(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   2424223,      51408]*)
(*NotebookOutlinePosition[   2424902,      51431]*)
(*  CellTagsIndexPosition[   2424858,      51427]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["TEMA 5", "Title"],

Cell["Cuestiones y Problemas", "Subtitle"],

Cell[CellGroupData[{

Cell["Paquetes para importar", "Section"],

Cell[BoxData[{
    \(\(Needs["\<Graphics`ImplicitPlot`\>"];\)\), "\[IndentingNewLine]", 
    \(\(Off[General::spell];\)\)}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Funciones", "Section"],

Cell[BoxData[
    RowBox[{\( (*PARA\ MAXIMIZAR\ LA\ UTILIDAD\ DADA\ UNA\ FUNCI\
\[CapitalOAcute]N\ DE\ UTILIDAD, \ UNA\ RENTA, \ 
        Y\ LOS\ PRECIOS\ DE\ LOS\ DOS\ BIENES*) \), "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{
        RowBox[{
          
          RowBox[{\(UtilidadRentaPrecios[U_, R_, px_, py_, r1_, r2_]\), ":=", 
            
            RowBox[{"Module", "[", 
              
              RowBox[{\({rango1, rango2, sol}\), ",", "\[IndentingNewLine]", 
                "\[IndentingNewLine]", 
                
                RowBox[{\(rango1 = Prepend[r1, x]\), ";", 
                  "\[IndentingNewLine]", \(rango2 = Prepend[r2, y]\), ";", 
                  "\[IndentingNewLine]", "\[IndentingNewLine]", 
                  RowBox[{"Show", "[", "\[IndentingNewLine]", 
                    RowBox[{"GraphicsArray", "[", 
                      RowBox[{"{", "\[IndentingNewLine]", 
                        RowBox[{
                          RowBox[{"Plot3D", "[", 
                            
                            RowBox[{\(U[x, y]\), ",", \(Evaluate[rango1]\), 
                              ",", " ", \(Evaluate[rango2]\), 
                              ",", \(AxesLabel \[Rule] {"\<Bien X\>", "\<Bien \
Y\>", None}\), ",", \(PlotLabel \[Rule] "\<Utilidad\>"\), ",", 
                              
                              StyleBox[\(TextStyle \[Rule] {FontFamily \
\[Rule] "\<Arial\>", FontSize \[Rule] 18}\),
                                FontSize->14], 
                              StyleBox[",",
                                FontSize->14], 
                              StyleBox[\(DisplayFunction -> Identity\),
                                FontSize->14]}], "]"}], ",", 
                          "\[IndentingNewLine]", 
                          RowBox[{"ContourPlot", "[", 
                            
                            RowBox[{\(U[x, y]\), ",", \(Evaluate[rango1]\), 
                              ",", " ", \(Evaluate[rango2]\), ",", 
                              
                              StyleBox[\(TextStyle \[Rule] {FontFamily \
\[Rule] "\<Arial\>", FontSize \[Rule] 25}\),
                                FontSize->14], 
                              StyleBox[",",
                                
                                FontSize->
                                  14], \(FrameLabel \[Rule] {"\<Bien X\>", \
"\<Bien Y\>"}\), ",", \(PlotLabel \[Rule] "\<Curvas de Indif.\>"\), 
                              ",", \(DisplayFunction \[Rule] Identity\)}], 
                            "]"}]}], "\[IndentingNewLine]", "}"}], "]"}], 
                    "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
                  "\[IndentingNewLine]", \(sol = 
                    Maximize[{U[x, y], px*x + py*y \[Equal] \ R, x > 0, 
                        y > 0}, {x, y}]\), ";", "\[IndentingNewLine]", 
                  "\[IndentingNewLine]", 
                  RowBox[{"ImplicitPlot", "[", 
                    
                    RowBox[{\({U[x, y] \[Equal] sol[\([1]\)], 
                        px*x + py*y \[Equal] \ R}\), 
                      ",", \(Evaluate[rango1]\), ",", \(Evaluate[rango2]\), 
                      ",", " ", 
                      
                      StyleBox[\(TextStyle \[Rule] {FontFamily \[Rule] \
"\<Arial\>", FontSize \[Rule] 18}\),
                        FontSize->14], 
                      StyleBox[",",
                        
                        FontSize->
                          14], \(FrameLabel \[Rule] {"\<Bien X\>", "\<Bien \
Y\>"}\), ",", \(PlotLabel \[Rule] {StyleForm[
                            StringJoin["\<U = \>", 
                              ToString[
                                TraditionalForm[
                                  Simplify[
                                    U[x, y] \[Equal] 
                                      sol[\([1]\)], {x \[GreaterEqual] 0, 
                                      y \[GreaterEqual] 0}]]]], 
                            FontColor \[Rule] Hue[0.6]]\ , 
                          StyleForm[
                            ToString[
                              TraditionalForm[
                                Evaluate[px*x + py*y \[Equal] \ R]]], 
                            FontColor \[Rule] Hue[0]]}\), 
                      ",", \(Frame \[Rule] True\), 
                      ",", \(PlotStyle \[Rule] {{Thickness[0.005], 
                            Hue[0.6]}, {Thickness[0.005], Hue[0]}}\)}], "]"}],
                   ";", "\[IndentingNewLine]", 
                  "\[IndentingNewLine]", \(Print["\<La m\[AAcute]xima \
utilidad que se puede conseguir con una renta R = \>", \ R, \ "\< es: \>", \ 
                    N[sol[\([1]\)]]]\), ";", 
                  "\[IndentingNewLine]", \(Print["\<Y se alcanza comprando: \
\>", \ N[sol[\([2]\)]]]\), ";"}]}], "\[IndentingNewLine]", 
              "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \( (*PARA\ MAXIMIZAR\ LA\ UTILIDAD\ DADA\ UNA\ \
FUNCI\[CapitalOAcute]N\ DE\ UTILIDAD, \ UNA\ RENTA, \ 
          Y\ DOS\ PARES\ DE\ PRECIOS\ \((DOS\ RECTAS\ PRESUPUESTARIAS)\)\ \
*) \), "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
          
          RowBox[{\(UtilidadDosRectasPresupuestarias[U_, R1_, px1_, py1_, 
              R2_, px2_, py2_, r1_, r2_]\), ":=", 
            RowBox[{"Module", "[", 
              
              RowBox[{\({rango1, rango2, sol1, sol2}\), ",", 
                "\[IndentingNewLine]", "\[IndentingNewLine]", 
                
                RowBox[{\(rango1 = Prepend[r1, x]\), ";", 
                  "\[IndentingNewLine]", \(rango2 = Prepend[r2, y]\), ";", 
                  "\[IndentingNewLine]", "\[IndentingNewLine]", 
                  RowBox[{"Show", "[", "\[IndentingNewLine]", 
                    RowBox[{"GraphicsArray", "[", 
                      RowBox[{"{", "\[IndentingNewLine]", 
                        RowBox[{
                          RowBox[{"Plot3D", "[", 
                            
                            RowBox[{\(U[x, y]\), ",", \(Evaluate[rango1]\), 
                              ",", " ", \(Evaluate[rango2]\), 
                              ",", \(AxesLabel \[Rule] {"\<Bien X\>", "\<Bien \
Y\>", None}\), ",", \(PlotLabel \[Rule] "\<Utilidad\>"\), ",", 
                              
                              StyleBox[\(TextStyle \[Rule] {FontFamily \
\[Rule] "\<Arial\>", FontSize \[Rule] 18}\),
                                FontSize->14], 
                              StyleBox[",",
                                FontSize->14], 
                              StyleBox[\(DisplayFunction -> Identity\),
                                FontSize->14]}], "]"}], ",", 
                          "\[IndentingNewLine]", 
                          RowBox[{"ContourPlot", "[", 
                            
                            RowBox[{\(U[x, y]\), ",", \(Evaluate[rango1]\), 
                              ",", " ", \(Evaluate[rango2]\), ",", 
                              
                              StyleBox[\(TextStyle \[Rule] {FontFamily \
\[Rule] "\<Arial\>", FontSize \[Rule] 25}\),
                                FontSize->14], 
                              StyleBox[",",
                                
                                FontSize->
                                  14], \(FrameLabel \[Rule] {"\<Bien X\>", \
"\<Bien Y\>"}\), ",", \(PlotLabel \[Rule] "\<Curvas de Indif.\>"\), 
                              ",", \(DisplayFunction \[Rule] Identity\)}], 
                            "]"}]}], "\[IndentingNewLine]", "}"}], "]"}], 
                    "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
                  "\[IndentingNewLine]", \(sol1 = 
                    Maximize[{U[x, y], px1*x + py1*y \[Equal] \ R1, x > 0, 
                        y > 0}, {x, y}]\), ";", 
                  "\[IndentingNewLine]", \(sol2 = 
                    Maximize[{U[x, y], px2*x + py2*y \[Equal] \ R2, x > 0, 
                        y > 0}, {x, y}]\), ";", "\[IndentingNewLine]", 
                  
                  RowBox[{\(Print[U[x, y] \[Equal] sol2[\([1]\)]]\), 
                    "\[IndentingNewLine]", 
                    RowBox[{"ImplicitPlot", "[", 
                      
                      RowBox[{\({\[IndentingNewLine]U[x, y] \[Equal] 
                            sol1[\([1]\)], 
                          px1*x + py1*y \[Equal] \ 
                            R1, \[IndentingNewLine]U[x, y] \[Equal] 
                            sol2[\([1]\)], 
                          px2*x + py2*y \[Equal] \ R2\[IndentingNewLine]}\), 
                        ",", "\[IndentingNewLine]", "rango1", ",", "rango2", 
                        ",", " ", "\[IndentingNewLine]", 
                        
                        StyleBox[\(TextStyle \[Rule] {FontFamily \[Rule] \
"\<Arial\>", FontSize \[Rule] 18}\),
                          FontSize->14], 
                        StyleBox[",",
                          
                          FontSize->
                            14], \(FrameLabel \[Rule] {"\<Bien X\>", "\<Bien \
Y\>"}\), ",", \(Frame \[Rule] True\), ",", 
                        "\[IndentingNewLine]", \(PlotLabel \[Rule] {\
\[IndentingNewLine]StyleForm["\<Precios 1\>", 
                              FontColor \[Rule] 
                                Hue[0]]\ , \
\[IndentingNewLine]StyleForm["\<Precios 2\>", 
                              FontColor \[Rule] 
                                Hue[0.6]]\[IndentingNewLine]}\), ",", 
                        "\[IndentingNewLine]", \(PlotStyle \[Rule] {\
\[IndentingNewLine]{Thickness[0.005], Hue[0]}, {Dashing[{0.15, 0.05}], 
                              Thickness[0.005], 
                              Hue[0]}, \[IndentingNewLine]{Thickness[0.005], 
                              Hue[0.6]}, {Dashing[{0.15, 0.05}], 
                              Thickness[0.005], 
                              Hue[0.6]}\[IndentingNewLine]}\)}], 
                      "\[IndentingNewLine]", "]"}]}], ";", 
                  "\[IndentingNewLine]", 
                  "\[IndentingNewLine]", \(Print["\<La m\[AAcute]xima \
utilidad que se puede conseguir con una renta R1 = \>", \ 
                    R1, \ "\< y unos precios px1 = \>", \ 
                    px1, \ "\< y py1 = \>", \ py1, "\< es: \>", \ 
                    N[sol1[\([1]\)]]]\), ";", 
                  "\[IndentingNewLine]", \(Print["\<Y se alcanza comprando: \
\>", \ N[sol1[\([2]\)]]]\), ";", "\[IndentingNewLine]", 
                  "\[IndentingNewLine]", \(Print["\<La m\[AAcute]xima \
utilidad que se puede conseguir con una renta R2 = \>", \ 
                    R2, \ "\< y unos precios px2 = \>", \ 
                    px2, \ "\< y py2 = \>", \ py2, "\< es: \>", \ 
                    N[sol2[\([1]\)]]]\), ";", 
                  "\[IndentingNewLine]", \(Print["\<Y se alcanza comprando: \
\>", \ N[sol2[\([2]\)]]]\), ";"}]}], "\[IndentingNewLine]", 
              "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \( (*\ 
          CALCULA\ LA\ SITUACI\[CapitalOAcute]N\ \[CapitalOAcute]PTIMA\ DADA\ \
UNA\ RELACI\[CapitalOAcute]N\ MARGINAL\ DE\ SUSTITUCI\[CapitalOAcute]N, \ 
          UNA\ RENTA\ Y\ UNOS\ PRECIOS*) \), "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
          RowBox[{\(RMSyxRentaPrecios[RMS_, R_, px_, py_, r1_, r2_]\), ":=", 
            RowBox[{"Module", "[", 
              
              RowBox[{\({rango1, rango2, sol}\), ",", "\[IndentingNewLine]", 
                "\[IndentingNewLine]", 
                
                RowBox[{\(rango1 = Prepend[r1, x]\), ";", 
                  "\[IndentingNewLine]", \(rango2 = Prepend[r2, y]\), ";", 
                  "\[IndentingNewLine]", 
                  "\[IndentingNewLine]", \(sol = 
                    Solve[{RMS[x, y] \[Equal] px/py, 
                        px*x + py*y \[Equal] \ R}, {x, y}]\), ";", 
                  "\[IndentingNewLine]", 
                  "\[IndentingNewLine]", \(CurvaDeIndiferencia = 
                    DSolve[{\(y'\)[x] \[Equal] \(-RMS[x, y[x]]\), 
                        y[\((x /. sol[\([1]\)])\)] \[Equal] \((y /. 
                              sol[\([1]\)])\)}, y, x]\), ";", 
                  "\[IndentingNewLine]", "\[IndentingNewLine]", 
                  RowBox[{"ImplicitPlot", "[", 
                    
                    RowBox[{\({y \[Equal] \(Evaluate[
                              y /. CurvaDeIndiferencia[\([1]\)]]\)[x], 
                        px*x + py*y \[Equal] \ R}\), 
                      ",", \(Evaluate[rango1]\), ",", \(Evaluate[rango2]\), 
                      ",", " ", 
                      
                      StyleBox[\(TextStyle \[Rule] {FontFamily \[Rule] \
"\<Arial\>", FontSize \[Rule] 18}\),
                        FontSize->14], 
                      StyleBox[",",
                        
                        FontSize->
                          14], \(FrameLabel \[Rule] {"\<Bien X\>", "\<Bien \
Y\>"}\), ",", \(PlotLabel \[Rule] {StyleForm[
                            StringJoin["\<y = \>", 
                              ToString[
                                TraditionalForm[\(Evaluate[
                                      y /. CurvaDeIndiferencia[\([1]\)]]\)[
                                    x]]]], FontColor \[Rule] Hue[0.6]]\ , 
                          StyleForm[
                            ToString[
                              TraditionalForm[
                                Evaluate[px*x + py*y \[Equal] \ R]]], 
                            FontColor \[Rule] Hue[0]]}\), 
                      ",", \(Frame \[Rule] True\), 
                      ",", \(PlotStyle \[Rule] {{Thickness[0.005], 
                            Hue[0.6]}, {Thickness[0.005], Hue[0]}}\)}], "]"}],
                   ";", "\[IndentingNewLine]", 
                  "\[IndentingNewLine]", \(Print["\<La m\[AAcute]xima \
utilidad que se puede conseguir con una renta R = \>", \ 
                    R, \ "\< se alcanza comprando: \>", \ N[sol[\([1]\)]]]\), 
                  ";"}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
              "]"}]}], ";"}]}]}]], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Problema 1", "Section"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Utilidad[x_, 
          y_] := \((2  x + 
              8)\) \((y + 5)\)\^\(1/2\);\)\), "\[IndentingNewLine]", 
    \(UtilidadRentaPrecios[Utilidad, 78, 6, 3, {0, 15}, {0, 15}]\)}], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .38626 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00919655 0.47619 [
[ 0 0 0 0 ]
[ 1 .38626 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .38626 L
0 .38626 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00919655 0.477324 0.377059 MathSubStart
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.1984e-017 1.04977 -0.0679587 1.04977 [
[.5 .82364 -31.7813 0 ]
[.5 .82364 31.7813 22.125 ]
[.02757 .24618 -13.9375 -21.3943 ]
[.02757 .24618 0 .73072 ]
[.22808 .16727 -13.4618 -22.125 ]
[.22808 .16727 .47575 0 ]
[.44535 .08183 -21.4008 -22.125 ]
[.44535 .08183 2.47421 0 ]
[.68156 -0.01098 -19.7415 -22.125 ]
[.68156 -0.01098 4.13346 0 ]
[.29165 .07573 -52.7827 -22.125 ]
[.29165 .07573 3.90481 0 ]
[.70096 -0.00478 0 -15.3942 ]
[.70096 -0.00478 13.9375 6.73077 ]
[.80849 .15988 0 -14.9987 ]
[.80849 .15988 13.9375 7.12628 ]
[.90119 .30183 0 -14.6694 ]
[.90119 .30183 23.875 7.4556 ]
[.98191 .42546 0 -14.3909 ]
[.98191 .42546 23.875 7.73408 ]
[.91861 .21225 0 -14.8269 ]
[.91861 .21225 56.8125 7.29813 ]
[.02411 .26511 -13.9375 -6.74153 ]
[.02411 .26511 0 15.3835 ]
[.01416 .32749 -23.875 -6.87122 ]
[.01416 .32749 0 15.2538 ]
[.0038 .39244 -33.8125 -7.00683 ]
[.0038 .39244 0 15.1182 ]
[-0.007 .46014 -33.8125 -7.14876 ]
[-0.007 .46014 0 14.9762 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .82364 -92.7813 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Utilidad) show
122.563 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -74.9375 -25.3943 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.23703 .17687 m
.2415 .18167 L
s
gsave
.22808 .16727 -74.4618 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.4535 .09211 m
.45758 .09725 L
s
gsave
.44535 .08183 -82.4008 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -80.7415 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.125 Mabswid
.0759 .23997 m
.07874 .24269 L
s
.11524 .22456 m
.11804 .22733 L
s
.1552 .20892 m
.15797 .21172 L
s
.19579 .19302 m
.19852 .19586 L
s
.27893 .16047 m
.28157 .16339 L
s
.32151 .14379 m
.32411 .14675 L
s
.36479 .12685 m
.36734 .12985 L
s
.40878 .10962 m
.41128 .11266 L
s
.49897 .07431 m
.50137 .07743 L
s
.54521 .0562 m
.54755 .05937 L
s
.59224 .03779 m
.59452 .041 L
s
.64007 .01906 m
.64229 .02231 L
s
gsave
.29165 .07573 -113.783 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bien) show
103.813 21.188 moveto
(X) show
115.688 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
gsave
.70096 -0.00478 -61 -19.3942 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.79613 .16428 m
.78995 .16648 L
s
gsave
.80849 .15988 -61 -18.9987 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.88871 .30589 m
.88247 .30793 L
s
gsave
.90119 .30183 -61 -18.6694 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.96935 .42924 m
.96306 .43113 L
s
gsave
.98191 .42546 -61 -18.3909 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.125 Mabswid
.71157 .03492 m
.70789 .03634 L
s
.73369 .06877 m
.73001 .07015 L
s
.75514 .10158 m
.75145 .10294 L
s
.77594 .1334 m
.77224 .13474 L
s
.81573 .19425 m
.81201 .19555 L
s
.83476 .22337 m
.83104 .22465 L
s
.85326 .25166 m
.84953 .25292 L
s
.87123 .27915 m
.8675 .28039 L
s
.90572 .33191 m
.90197 .33311 L
s
.92227 .35722 m
.91851 .3584 L
s
.93838 .38186 m
.93462 .38303 L
s
.95406 .40586 m
.9503 .40701 L
s
gsave
.91861 .21225 -61 -18.8269 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bien) show
103.813 21.188 moveto
(Y) show
115.813 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
gsave
.02411 .26511 -74.9375 -10.7415 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.02643 .32284 m
.03257 .32051 L
s
gsave
.01416 .32749 -84.875 -10.8712 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.01612 .38793 m
.02228 .38567 L
s
gsave
.0038 .39244 -94.8125 -11.0068 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.00537 .45577 m
.01155 .45358 L
s
gsave
-0.007 .46014 -94.8125 -11.1488 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.125 Mabswid
.03439 .27263 m
.03806 .27121 L
s
.03242 .28503 m
.03609 .28362 L
s
.03044 .29753 m
.03412 .29612 L
s
.02844 .31013 m
.03212 .30873 L
s
.0244 .33564 m
.02809 .33426 L
s
.02236 .34855 m
.02604 .34717 L
s
.02029 .36157 m
.02398 .3602 L
s
.01821 .37469 m
.02191 .37333 L
s
.014 .40127 m
.0177 .39992 L
s
.01187 .41472 m
.01557 .41339 L
s
.00972 .42829 m
.01343 .42696 L
s
.00755 .44197 m
.01126 .44065 L
s
.00316 .46968 m
.00688 .46838 L
s
.00094 .48371 m
.00465 .48242 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.517 .688 .945 r
.3908 .63199 .4037 .64436 .42515 .64448 .41233 .63194 Metetra
.518 .687 .943 r
.41233 .63194 .42515 .64448 .44685 .64461 .43412 .63188 Metetra
.52 .685 .942 r
.43412 .63188 .44685 .64461 .46882 .64474 .45617 .63183 Metetra
.521 .684 .941 r
.45617 .63183 .46882 .64474 .49104 .64487 .47848 .63178 Metetra
.522 .683 .939 r
.47848 .63178 .49104 .64487 .51354 .645 .50107 .63173 Metetra
.523 .681 .938 r
.50107 .63173 .51354 .645 .53631 .64513 .52393 .63167 Metetra
.524 .68 .936 r
.52393 .63167 .53631 .64513 .55935 .64526 .54707 .63162 Metetra
.525 .679 .935 r
.54707 .63162 .55935 .64526 .58268 .64539 .57049 .63156 Metetra
.526 .677 .934 r
.57049 .63156 .58268 .64539 .6063 .64553 .59421 .63151 Metetra
.527 .676 .932 r
.59421 .63151 .6063 .64553 .63021 .64567 .61822 .63145 Metetra
.528 .675 .931 r
.61822 .63145 .63021 .64567 .65442 .64581 .64253 .63139 Metetra
.529 .674 .93 r
.64253 .63139 .65442 .64581 .67894 .64595 .66715 .63133 Metetra
.53 .672 .928 r
.66715 .63133 .67894 .64595 .70377 .64609 .69208 .63128 Metetra
.531 .671 .927 r
.69208 .63128 .70377 .64609 .72891 .64624 .71734 .63122 Metetra
.532 .67 .925 r
.71734 .63122 .72891 .64624 .75438 .64639 .74291 .63116 Metetra
.533 .668 .924 r
.74291 .63116 .75438 .64639 .78018 .64654 .76882 .63109 Metetra
.534 .667 .923 r
.76882 .63109 .78018 .64654 .80631 .64669 .79507 .63103 Metetra
.534 .666 .921 r
.79507 .63103 .80631 .64669 .83279 .64684 .82166 .63097 Metetra
.535 .665 .92 r
.82166 .63097 .83279 .64684 .85961 .647 .8486 .63091 Metetra
.536 .663 .919 r
.8486 .63091 .85961 .647 .88679 .64715 .87591 .63084 Metetra
.537 .662 .917 r
.87591 .63084 .88679 .64715 .91434 .64731 .90357 .63078 Metetra
.538 .661 .916 r
.90357 .63078 .91434 .64731 .94225 .64747 .93161 .63071 Metetra
.538 .66 .914 r
.93161 .63071 .94225 .64747 .97054 .64764 .96004 .63064 Metetra
.539 .658 .913 r
.96004 .63064 .97054 .64764 .99922 .6478 .98885 .63058 Metetra
.52 .689 .944 r
.37771 .61942 .3908 .63199 .41233 .63194 .39933 .61919 Metetra
.522 .688 .943 r
.39933 .61919 .41233 .63194 .43412 .63188 .4212 .61896 Metetra
.523 .686 .941 r
.4212 .61896 .43412 .63188 .45617 .63183 .44334 .61872 Metetra
.524 .685 .94 r
.44334 .61872 .45617 .63183 .47848 .63178 .46574 .61848 Metetra
.525 .684 .939 r
.46574 .61848 .47848 .63178 .50107 .63173 .48842 .61824 Metetra
.526 .682 .937 r
.48842 .61824 .50107 .63173 .52393 .63167 .51137 .618 Metetra
.527 .681 .936 r
.51137 .618 .52393 .63167 .54707 .63162 .5346 .61775 Metetra
.528 .68 .934 r
.5346 .61775 .54707 .63162 .57049 .63156 .55812 .6175 Metetra
.529 .678 .933 r
.55812 .6175 .57049 .63156 .59421 .63151 .58194 .61725 Metetra
.53 .677 .932 r
.58194 .61725 .59421 .63151 .61822 .63145 .60605 .61699 Metetra
.531 .676 .93 r
.60605 .61699 .61822 .63145 .64253 .63139 .63046 .61673 Metetra
.532 .674 .929 r
.63046 .61673 .64253 .63139 .66715 .63133 .65519 .61647 Metetra
.533 .673 .927 r
.65519 .61647 .66715 .63133 .69208 .63128 .68022 .6162 Metetra
.534 .672 .926 r
.68022 .6162 .69208 .63128 .71734 .63122 .70558 .61593 Metetra
.535 .67 .925 r
.70558 .61593 .71734 .63122 .74291 .63116 .73127 .61566 Metetra
.535 .669 .923 r
.73127 .61566 .74291 .63116 .76882 .63109 .75729 .61538 Metetra
.536 .668 .922 r
.75729 .61538 .76882 .63109 .79507 .63103 .78365 .6151 Metetra
.537 .666 .92 r
.78365 .6151 .79507 .63103 .82166 .63097 .81036 .61481 Metetra
.538 .665 .919 r
.81036 .61481 .82166 .63097 .8486 .63091 .83743 .61453 Metetra
.539 .664 .918 r
.83743 .61453 .8486 .63091 .87591 .63084 .86485 .61423 Metetra
.539 .663 .916 r
.86485 .61423 .87591 .63084 .90357 .63078 .89264 .61394 Metetra
.54 .661 .915 r
.89264 .61394 .90357 .63078 .93161 .63071 .92081 .61364 Metetra
.541 .66 .914 r
.92081 .61364 .93161 .63071 .96004 .63064 .94936 .61333 Metetra
.542 .659 .912 r
.94936 .61333 .96004 .63064 .98885 .63058 .97831 .61303 Metetra
.524 .69 .944 r
.36443 .60666 .37771 .61942 .39933 .61919 .38613 .60624 Metetra
.525 .689 .942 r
.38613 .60624 .39933 .61919 .4212 .61896 .40809 .60583 Metetra
.526 .687 .941 r
.40809 .60583 .4212 .61896 .44334 .61872 .43032 .6054 Metetra
.527 .686 .939 r
.43032 .6054 .44334 .61872 .46574 .61848 .45281 .60497 Metetra
.528 .685 .938 r
.45281 .60497 .46574 .61848 .48842 .61824 .47558 .60454 Metetra
.529 .683 .936 r
.47558 .60454 .48842 .61824 .51137 .618 .49862 .6041 Metetra
.53 .682 .935 r
.49862 .6041 .51137 .618 .5346 .61775 .52195 .60365 Metetra
.531 .68 .934 r
.52195 .60365 .5346 .61775 .55812 .6175 .54557 .6032 Metetra
.532 .679 .932 r
.54557 .6032 .55812 .6175 .58194 .61725 .56948 .60274 Metetra
.533 .678 .931 r
.56948 .60274 .58194 .61725 .60605 .61699 .59369 .60228 Metetra
.534 .676 .929 r
.59369 .60228 .60605 .61699 .63046 .61673 .61821 .60181 Metetra
.535 .675 .928 r
.61821 .60181 .63046 .61673 .65519 .61647 .64304 .60134 Metetra
.536 .674 .927 r
.64304 .60134 .65519 .61647 .68022 .6162 .66818 .60086 Metetra
.536 .672 .925 r
.66818 .60086 .68022 .6162 .70558 .61593 .69365 .60037 Metetra
.537 .671 .924 r
.69365 .60037 .70558 .61593 .73127 .61566 .71945 .59988 Metetra
.538 .67 .922 r
.71945 .59988 .73127 .61566 .75729 .61538 .74559 .59938 Metetra
.539 .668 .921 r
.74559 .59938 .75729 .61538 .78365 .6151 .77206 .59888 Metetra
.54 .667 .92 r
.77206 .59888 .78365 .6151 .81036 .61481 .79889 .59836 Metetra
.54 .666 .918 r
.79889 .59836 .81036 .61481 .83743 .61453 .82607 .59785 Metetra
.541 .664 .917 r
.82607 .59785 .83743 .61453 .86485 .61423 .85362 .59732 Metetra
.542 .663 .916 r
.85362 .59732 .86485 .61423 .89264 .61394 .88154 .59679 Metetra
.543 .662 .914 r
.88154 .59679 .89264 .61394 .92081 .61364 .90983 .59625 Metetra
.543 .661 .913 r
.90983 .59625 .92081 .61364 .94936 .61333 .93852 .5957 Metetra
.544 .659 .911 r
.93852 .5957 .94936 .61333 .97831 .61303 .96759 .59514 Metetra
.527 .691 .943 r
.35095 .5937 .36443 .60666 .38613 .60624 .37274 .59309 Metetra
.528 .69 .941 r
.37274 .59309 .38613 .60624 .40809 .60583 .39479 .59248 Metetra
.529 .688 .94 r
.39479 .59248 .40809 .60583 .43032 .6054 .4171 .59186 Metetra
.53 .687 .939 r
.4171 .59186 .43032 .6054 .45281 .60497 .43968 .59124 Metetra
.531 .685 .937 r
.43968 .59124 .45281 .60497 .47558 .60454 .46254 .59061 Metetra
.532 .684 .936 r
.46254 .59061 .47558 .60454 .49862 .6041 .48568 .58996 Metetra
.533 .683 .934 r
.48568 .58996 .49862 .6041 .52195 .60365 .50911 .58932 Metetra
.534 .681 .933 r
.50911 .58932 .52195 .60365 .54557 .6032 .53282 .58866 Metetra
.535 .68 .932 r
.53282 .58866 .54557 .6032 .56948 .60274 .55684 .58799 Metetra
.536 .679 .93 r
.55684 .58799 .56948 .60274 .59369 .60228 .58115 .58732 Metetra
.537 .677 .929 r
.58115 .58732 .59369 .60228 .61821 .60181 .60577 .58664 Metetra
.537 .676 .927 r
.60577 .58664 .61821 .60181 .64304 .60134 .63071 .58595 Metetra
.538 .674 .926 r
.63071 .58595 .64304 .60134 .66818 .60086 .65596 .58525 Metetra
.539 .673 .924 r
.65596 .58525 .66818 .60086 .69365 .60037 .68154 .58454 Metetra
.54 .672 .923 r
.68154 .58454 .69365 .60037 .71945 .59988 .70745 .58382 Metetra
.541 .67 .922 r
.70745 .58382 .71945 .59988 .74559 .59938 .7337 .58309 Metetra
.542 .669 .92 r
.7337 .58309 .74559 .59938 .77206 .59888 .76029 .58236 Metetra
.542 .668 .919 r
.76029 .58236 .77206 .59888 .79889 .59836 .78724 .58161 Metetra
.543 .666 .917 r
.78724 .58161 .79889 .59836 .82607 .59785 .81454 .58086 Metetra
.544 .665 .916 r
.81454 .58086 .82607 .59785 .85362 .59732 .84221 .58009 Metetra
.544 .664 .915 r
.84221 .58009 .85362 .59732 .88154 .59679 .87026 .57931 Metetra
.545 .662 .913 r
.87026 .57931 .88154 .59679 .90983 .59625 .89868 .57852 Metetra
.546 .661 .912 r
.89868 .57852 .90983 .59625 .93852 .5957 .92749 .57773 Metetra
.547 .66 .91 r
.92749 .57773 .93852 .5957 .96759 .59514 .95671 .57692 Metetra
.53 .692 .942 r
.33727 .58053 .35095 .5937 .37274 .59309 .35914 .57973 Metetra
.531 .691 .941 r
.35914 .57973 .37274 .59309 .39479 .59248 .38128 .57892 Metetra
.532 .689 .939 r
.38128 .57892 .39479 .59248 .4171 .59186 .40369 .5781 Metetra
.533 .688 .938 r
.40369 .5781 .4171 .59186 .43968 .59124 .42636 .57728 Metetra
.534 .686 .936 r
.42636 .57728 .43968 .59124 .46254 .59061 .44932 .57644 Metetra
.535 .685 .935 r
.44932 .57644 .46254 .59061 .48568 .58996 .47255 .57559 Metetra
.536 .684 .934 r
.47255 .57559 .48568 .58996 .50911 .58932 .49607 .57474 Metetra
.537 .682 .932 r
.49607 .57474 .50911 .58932 .53282 .58866 .51989 .57387 Metetra
.538 .681 .931 r
.51989 .57387 .53282 .58866 .55684 .58799 .544 .57299 Metetra
.539 .679 .929 r
.544 .57299 .55684 .58799 .58115 .58732 .56842 .5721 Metetra
.539 .678 .928 r
.56842 .5721 .58115 .58732 .60577 .58664 .59314 .57119 Metetra
.54 .676 .926 r
.59314 .57119 .60577 .58664 .63071 .58595 .61818 .57028 Metetra
.541 .675 .925 r
.61818 .57028 .63071 .58595 .65596 .58525 .64355 .56936 Metetra
.542 .674 .924 r
.64355 .56936 .65596 .58525 .68154 .58454 .66923 .56842 Metetra
.543 .672 .922 r
.66923 .56842 .68154 .58454 .70745 .58382 .69526 .56747 Metetra
.543 .671 .921 r
.69526 .56747 .70745 .58382 .7337 .58309 .72162 .56651 Metetra
.544 .67 .919 r
.72162 .56651 .7337 .58309 .76029 .58236 .74833 .56553 Metetra
.545 .668 .918 r
.74833 .56553 .76029 .58236 .78724 .58161 .7754 .56455 Metetra
.546 .667 .917 r
.7754 .56455 .78724 .58161 .81454 .58086 .80283 .56355 Metetra
.546 .666 .915 r
.80283 .56355 .81454 .58086 .84221 .58009 .83062 .56253 Metetra
.547 .664 .914 r
.83062 .56253 .84221 .58009 .87026 .57931 .85879 .56151 Metetra
.548 .663 .912 r
.85879 .56151 .87026 .57931 .89868 .57852 .88735 .56046 Metetra
.548 .661 .911 r
.88735 .56046 .89868 .57852 .92749 .57773 .91629 .55941 Metetra
.549 .66 .91 r
.91629 .55941 .92749 .57773 .95671 .57692 .94564 .55834 Metetra
.533 .693 .942 r
.32339 .56715 .33727 .58053 .35914 .57973 .34535 .56615 Metetra
.534 .692 .94 r
.34535 .56615 .35914 .57973 .38128 .57892 .36758 .56514 Metetra
.535 .69 .939 r
.36758 .56514 .38128 .57892 .40369 .5781 .39007 .56412 Metetra
.536 .689 .937 r
.39007 .56412 .40369 .5781 .42636 .57728 .41284 .56308 Metetra
.537 .687 .936 r
.41284 .56308 .42636 .57728 .44932 .57644 .43589 .56204 Metetra
.538 .686 .934 r
.43589 .56204 .44932 .57644 .47255 .57559 .45922 .56098 Metetra
.539 .684 .933 r
.45922 .56098 .47255 .57559 .49607 .57474 .48284 .5599 Metetra
.54 .683 .931 r
.48284 .5599 .49607 .57474 .51989 .57387 .50675 .55882 Metetra
.541 .681 .93 r
.50675 .55882 .51989 .57387 .544 .57299 .53097 .55772 Metetra
.542 .68 .928 r
.53097 .55772 .544 .57299 .56842 .5721 .55549 .5566 Metetra
.542 .679 .927 r
.55549 .5566 .56842 .5721 .59314 .57119 .58032 .55548 Metetra
.543 .677 .926 r
.58032 .55548 .59314 .57119 .61818 .57028 .60547 .55433 Metetra
.544 .676 .924 r
.60547 .55433 .61818 .57028 .64355 .56936 .63094 .55318 Metetra
.545 .674 .923 r
.63094 .55318 .64355 .56936 .66923 .56842 .65674 .55201 Metetra
.545 .673 .921 r
.65674 .55201 .66923 .56842 .69526 .56747 .68288 .55082 Metetra
.546 .672 .92 r
.68288 .55082 .69526 .56747 .72162 .56651 .70936 .54962 Metetra
.547 .67 .918 r
.70936 .54962 .72162 .56651 .74833 .56553 .73619 .5484 Metetra
.548 .669 .917 r
.73619 .5484 .74833 .56553 .7754 .56455 .76337 .54716 Metetra
.548 .667 .916 r
.76337 .54716 .7754 .56455 .80283 .56355 .79092 .54591 Metetra
.549 .666 .914 r
.79092 .54591 .80283 .56355 .83062 .56253 .81884 .54464 Metetra
.55 .665 .913 r
.81884 .54464 .83062 .56253 .85879 .56151 .84714 .54336 Metetra
.55 .663 .911 r
.84714 .54336 .85879 .56151 .88735 .56046 .87583 .54205 Metetra
.551 .662 .91 r
.87583 .54205 .88735 .56046 .91629 .55941 .90491 .54073 Metetra
.551 .661 .909 r
.90491 .54073 .91629 .55941 .94564 .55834 .93439 .53939 Metetra
.537 .694 .941 r
.30929 .55355 .32339 .56715 .34535 .56615 .33134 .55235 Metetra
.538 .693 .939 r
.33134 .55235 .34535 .56615 .36758 .56514 .35366 .55113 Metetra
.539 .691 .938 r
.35366 .55113 .36758 .56514 .39007 .56412 .37625 .5499 Metetra
.539 .69 .936 r
.37625 .5499 .39007 .56412 .41284 .56308 .39911 .54865 Metetra
.54 .688 .935 r
.39911 .54865 .41284 .56308 .43589 .56204 .42226 .54739 Metetra
.541 .687 .933 r
.42226 .54739 .43589 .56204 .45922 .56098 .44569 .54611 Metetra
.542 .685 .932 r
.44569 .54611 .45922 .56098 .48284 .5599 .4694 .54482 Metetra
.543 .684 .931 r
.4694 .54482 .48284 .5599 .50675 .55882 .49342 .54351 Metetra
.544 .682 .929 r
.49342 .54351 .50675 .55882 .53097 .55772 .51774 .54218 Metetra
.545 .681 .928 r
.51774 .54218 .53097 .55772 .55549 .5566 .54236 .54084 Metetra
.545 .679 .926 r
.54236 .54084 .55549 .5566 .58032 .55548 .5673 .53948 Metetra
.546 .678 .925 r
.5673 .53948 .58032 .55548 .60547 .55433 .59256 .5381 Metetra
.547 .676 .923 r
.59256 .5381 .60547 .55433 .63094 .55318 .61814 .5367 Metetra
.548 .675 .922 r
.61814 .5367 .63094 .55318 .65674 .55201 .64405 .53529 Metetra
.548 .674 .92 r
.64405 .53529 .65674 .55201 .68288 .55082 .6703 .53386 Metetra
.549 .672 .919 r
.6703 .53386 .68288 .55082 .70936 .54962 .6969 .53241 Metetra
.55 .671 .917 r
.6969 .53241 .70936 .54962 .73619 .5484 .72385 .53094 Metetra
.55 .669 .916 r
.72385 .53094 .73619 .5484 .76337 .54716 .75116 .52945 Metetra
.551 .668 .915 r
.75116 .52945 .76337 .54716 .79092 .54591 .77883 .52794 Metetra
.552 .666 .913 r
.77883 .52794 .79092 .54591 .81884 .54464 .80688 .52641 Metetra
.552 .665 .912 r
.80688 .52641 .81884 .54464 .84714 .54336 .83531 .52485 Metetra
.553 .664 .91 r
.83531 .52485 .84714 .54336 .87583 .54205 .86412 .52328 Metetra
.553 .662 .909 r
.86412 .52328 .87583 .54205 .90491 .54073 .89334 .52169 Metetra
.554 .661 .907 r
.89334 .52169 .90491 .54073 .93439 .53939 .92295 .52007 Metetra
.54 .695 .94 r
.29498 .53973 .30929 .55355 .33134 .55235 .31713 .53832 Metetra
.541 .694 .939 r
.31713 .53832 .33134 .55235 .35366 .55113 .33954 .53688 Metetra
.542 .692 .937 r
.33954 .53688 .35366 .55113 .37625 .5499 .36222 .53544 Metetra
.543 .691 .936 r
.36222 .53544 .37625 .5499 .39911 .54865 .38518 .53397 Metetra
.544 .689 .934 r
.38518 .53397 .39911 .54865 .42226 .54739 .40842 .53249 Metetra
.544 .688 .933 r
.40842 .53249 .42226 .54739 .44569 .54611 .43194 .53098 Metetra
.545 .686 .931 r
.43194 .53098 .44569 .54611 .4694 .54482 .45576 .52946 Metetra
.546 .684 .93 r
.45576 .52946 .4694 .54482 .49342 .54351 .47988 .52792 Metetra
.547 .683 .928 r
.47988 .52792 .49342 .54351 .51774 .54218 .5043 .52636 Metetra
.548 .681 .927 r
.5043 .52636 .51774 .54218 .54236 .54084 .52903 .52478 Metetra
.548 .68 .925 r
.52903 .52478 .54236 .54084 .5673 .53948 .55408 .52318 Metetra
.549 .679 .924 r
.55408 .52318 .5673 .53948 .59256 .5381 .57944 .52156 Metetra
.55 .677 .922 r
.57944 .52156 .59256 .5381 .61814 .5367 .60514 .51992 Metetra
.55 .676 .921 r
.60514 .51992 .61814 .5367 .64405 .53529 .63116 .51826 Metetra
.551 .674 .919 r
.63116 .51826 .64405 .53529 .6703 .53386 .65753 .51657 Metetra
.552 .673 .918 r
.65753 .51657 .6703 .53386 .6969 .53241 .68425 .51487 Metetra
.552 .671 .916 r
.68425 .51487 .6969 .53241 .72385 .53094 .71131 .51314 Metetra
.553 .67 .915 r
.71131 .51314 .72385 .53094 .75116 .52945 .73874 .51139 Metetra
.554 .668 .914 r
.73874 .51139 .75116 .52945 .77883 .52794 .76654 .50961 Metetra
.554 .667 .912 r
.76654 .50961 .77883 .52794 .80688 .52641 .79472 .50781 Metetra
.555 .665 .911 r
.79472 .50781 .80688 .52641 .83531 .52485 .82327 .50599 Metetra
.555 .664 .909 r
.82327 .50599 .83531 .52485 .86412 .52328 .85222 .50414 Metetra
.556 .663 .908 r
.85222 .50414 .86412 .52328 .89334 .52169 .88157 .50226 Metetra
.557 .661 .906 r
.88157 .50226 .89334 .52169 .92295 .52007 .91133 .50036 Metetra
.543 .696 .939 r
.28046 .52568 .29498 .53973 .31713 .53832 .30269 .52405 Metetra
.544 .695 .938 r
.30269 .52405 .31713 .53832 .33954 .53688 .32519 .5224 Metetra
.545 .693 .936 r
.32519 .5224 .33954 .53688 .36222 .53544 .34797 .52073 Metetra
.546 .691 .935 r
.34797 .52073 .36222 .53544 .38518 .53397 .37102 .51904 Metetra
.547 .69 .933 r
.37102 .51904 .38518 .53397 .40842 .53249 .39436 .51732 Metetra
.548 .688 .932 r
.39436 .51732 .40842 .53249 .43194 .53098 .41799 .51559 Metetra
.548 .687 .93 r
.41799 .51559 .43194 .53098 .45576 .52946 .44191 .51383 Metetra
.549 .685 .929 r
.44191 .51383 .45576 .52946 .47988 .52792 .46613 .51206 Metetra
.55 .684 .927 r
.46613 .51206 .47988 .52792 .5043 .52636 .49066 .51026 Metetra
.551 .682 .926 r
.49066 .51026 .5043 .52636 .52903 .52478 .51549 .50843 Metetra
.551 .681 .924 r
.51549 .50843 .52903 .52478 .55408 .52318 .54065 .50659 Metetra
.552 .679 .923 r
.54065 .50659 .55408 .52318 .57944 .52156 .56612 .50472 Metetra
.553 .678 .921 r
.56612 .50472 .57944 .52156 .60514 .51992 .59193 .50283 Metetra
.553 .676 .92 r
.59193 .50283 .60514 .51992 .63116 .51826 .61807 .50091 Metetra
.554 .675 .918 r
.61807 .50091 .63116 .51826 .65753 .51657 .64455 .49896 Metetra
.555 .673 .917 r
.64455 .49896 .65753 .51657 .68425 .51487 .67139 .49699 Metetra
.555 .672 .915 r
.67139 .49699 .68425 .51487 .71131 .51314 .69858 .495 Metetra
.556 .67 .914 r
.69858 .495 .71131 .51314 .73874 .51139 .72613 .49298 Metetra
.556 .669 .912 r
.72613 .49298 .73874 .51139 .76654 .50961 .75406 .49093 Metetra
.557 .667 .911 r
.75406 .49093 .76654 .50961 .79472 .50781 .78236 .48885 Metetra
.557 .666 .91 r
.78236 .48885 .79472 .50781 .82327 .50599 .81105 .48675 Metetra
.558 .664 .908 r
.81105 .48675 .82327 .50599 .85222 .50414 .84013 .48461 Metetra
.559 .663 .907 r
.84013 .48461 .85222 .50414 .88157 .50226 .86961 .48245 Metetra
.559 .661 .905 r
.86961 .48245 .88157 .50226 .91133 .50036 .89951 .48025 Metetra
.547 .697 .938 r
.26571 .5114 .28046 .52568 .30269 .52405 .28803 .50954 Metetra
.548 .696 .937 r
.28803 .50954 .30269 .52405 .32519 .5224 .31063 .50767 Metetra
.548 .694 .935 r
.31063 .50767 .32519 .5224 .34797 .52073 .3335 .50577 Metetra
.549 .692 .934 r
.3335 .50577 .34797 .52073 .37102 .51904 .35665 .50384 Metetra
.55 .691 .932 r
.35665 .50384 .37102 .51904 .39436 .51732 .38009 .50189 Metetra
.551 .689 .931 r
.38009 .50189 .39436 .51732 .41799 .51559 .40382 .49992 Metetra
.551 .688 .929 r
.40382 .49992 .41799 .51559 .44191 .51383 .42784 .49793 Metetra
.552 .686 .928 r
.42784 .49793 .44191 .51383 .46613 .51206 .45217 .4959 Metetra
.553 .684 .926 r
.45217 .4959 .46613 .51206 .49066 .51026 .4768 .49386 Metetra
.554 .683 .925 r
.4768 .49386 .49066 .51026 .51549 .50843 .50174 .49178 Metetra
.554 .681 .923 r
.50174 .49178 .51549 .50843 .54065 .50659 .527 .48969 Metetra
.555 .68 .922 r
.527 .48969 .54065 .50659 .56612 .50472 .55259 .48756 Metetra
.556 .678 .92 r
.55259 .48756 .56612 .50472 .59193 .50283 .57851 .4854 Metetra
.556 .677 .919 r
.57851 .4854 .59193 .50283 .61807 .50091 .60477 .48322 Metetra
.557 .675 .917 r
.60477 .48322 .61807 .50091 .64455 .49896 .63137 .48101 Metetra
.557 .674 .916 r
.63137 .48101 .64455 .49896 .67139 .49699 .65833 .47877 Metetra
.558 .672 .914 r
.65833 .47877 .67139 .49699 .69858 .495 .68564 .4765 Metetra
.559 .671 .913 r
.68564 .4765 .69858 .495 .72613 .49298 .71331 .4742 Metetra
.559 .669 .911 r
.71331 .4742 .72613 .49298 .75406 .49093 .74137 .47187 Metetra
.56 .668 .91 r
.74137 .47187 .75406 .49093 .78236 .48885 .7698 .46951 Metetra
.56 .666 .908 r
.7698 .46951 .78236 .48885 .81105 .48675 .79862 .46711 Metetra
.561 .665 .907 r
.79862 .46711 .81105 .48675 .84013 .48461 .82783 .46468 Metetra
.561 .663 .905 r
.82783 .46468 .84013 .48461 .86961 .48245 .85745 .46222 Metetra
.562 .662 .904 r
.85745 .46222 .86961 .48245 .89951 .48025 .88748 .45973 Metetra
.55 .698 .938 r
.25073 .49688 .26571 .5114 .28803 .50954 .27315 .49479 Metetra
.551 .696 .936 r
.27315 .49479 .28803 .50954 .31063 .50767 .29584 .49268 Metetra
.552 .695 .934 r
.29584 .49268 .31063 .50767 .3335 .50577 .31881 .49054 Metetra
.552 .693 .933 r
.31881 .49054 .3335 .50577 .35665 .50384 .34206 .48838 Metetra
.553 .692 .931 r
.34206 .48838 .35665 .50384 .38009 .50189 .3656 .48619 Metetra
.554 .69 .93 r
.3656 .48619 .38009 .50189 .40382 .49992 .38943 .48397 Metetra
.555 .688 .928 r
.38943 .48397 .40382 .49992 .42784 .49793 .41355 .48173 Metetra
.555 .687 .927 r
.41355 .48173 .42784 .49793 .45217 .4959 .43798 .47946 Metetra
.556 .685 .925 r
.43798 .47946 .45217 .4959 .4768 .49386 .46272 .47715 Metetra
.557 .683 .924 r
.46272 .47715 .4768 .49386 .50174 .49178 .48777 .47482 Metetra
.557 .682 .922 r
.48777 .47482 .50174 .49178 .527 .48969 .51315 .47246 Metetra
.558 .68 .921 r
.51315 .47246 .527 .48969 .55259 .48756 .53885 .47007 Metetra
.559 .679 .919 r
.53885 .47007 .55259 .48756 .57851 .4854 .56488 .46765 Metetra
.559 .677 .918 r
.56488 .46765 .57851 .4854 .60477 .48322 .59126 .46519 Metetra
.56 .676 .916 r
.59126 .46519 .60477 .48322 .63137 .48101 .61798 .46271 Metetra
.56 .674 .915 r
.61798 .46271 .63137 .48101 .65833 .47877 .64505 .46019 Metetra
.561 .672 .913 r
.64505 .46019 .65833 .47877 .68564 .4765 .67249 .45764 Metetra
.561 .671 .912 r
.67249 .45764 .68564 .4765 .71331 .4742 .70029 .45505 Metetra
.562 .669 .91 r
.70029 .45505 .71331 .4742 .74137 .47187 .72847 .45243 Metetra
.562 .668 .909 r
.72847 .45243 .74137 .47187 .7698 .46951 .75703 .44977 Metetra
.563 .666 .907 r
.75703 .44977 .7698 .46951 .79862 .46711 .78598 .44708 Metetra
.563 .665 .906 r
.78598 .44708 .79862 .46711 .82783 .46468 .81533 .44435 Metetra
.564 .663 .904 r
.81533 .44435 .82783 .46468 .85745 .46222 .84509 .44158 Metetra
.564 .662 .903 r
.84509 .44158 .85745 .46222 .88748 .45973 .87526 .43877 Metetra
.554 .699 .937 r
.23552 .48211 .25073 .49688 .27315 .49479 .25803 .47978 Metetra
.554 .697 .935 r
.25803 .47978 .27315 .49479 .29584 .49268 .28082 .47743 Metetra
.555 .696 .934 r
.28082 .47743 .29584 .49268 .31881 .49054 .30389 .47505 Metetra
.556 .694 .932 r
.30389 .47505 .31881 .49054 .34206 .48838 .32724 .47264 Metetra
.557 .692 .93 r
.32724 .47264 .34206 .48838 .3656 .48619 .35088 .4702 Metetra
.557 .691 .929 r
.35088 .4702 .3656 .48619 .38943 .48397 .37481 .46773 Metetra
.558 .689 .927 r
.37481 .46773 .38943 .48397 .41355 .48173 .39904 .46523 Metetra
.559 .687 .926 r
.39904 .46523 .41355 .48173 .43798 .47946 .42358 .4627 Metetra
.559 .686 .924 r
.42358 .4627 .43798 .47946 .46272 .47715 .44842 .46013 Metetra
.56 .684 .923 r
.44842 .46013 .46272 .47715 .48777 .47482 .47359 .45754 Metetra
.56 .682 .921 r
.47359 .45754 .48777 .47482 .51315 .47246 .49907 .45491 Metetra
.561 .681 .92 r
.49907 .45491 .51315 .47246 .53885 .47007 .52489 .45224 Metetra
.562 .679 .918 r
.52489 .45224 .53885 .47007 .56488 .46765 .55104 .44954 Metetra
.562 .678 .916 r
.55104 .44954 .56488 .46765 .59126 .46519 .57753 .44681 Metetra
.563 .676 .915 r
.57753 .44681 .59126 .46519 .61798 .46271 .60437 .44404 Metetra
.563 .674 .913 r
.60437 .44404 .61798 .46271 .64505 .46019 .63156 .44123 Metetra
.564 .673 .912 r
.63156 .44123 .64505 .46019 .67249 .45764 .65912 .43839 Metetra
.564 .671 .91 r
.65912 .43839 .67249 .45764 .70029 .45505 .68705 .43551 Metetra
.565 .67 .909 r
.68705 .43551 .70029 .45505 .72847 .45243 .71536 .43259 Metetra
.565 .668 .907 r
.71536 .43259 .72847 .45243 .75703 .44977 .74405 .42963 Metetra
.566 .667 .906 r
.74405 .42963 .75703 .44977 .78598 .44708 .77313 .42662 Metetra
.566 .665 .904 r
.77313 .42662 .78598 .44708 .81533 .44435 .80262 .42358 Metetra
.566 .664 .903 r
.80262 .42358 .81533 .44435 .84509 .44158 .83251 .4205 Metetra
.567 .662 .901 r
.83251 .4205 .84509 .44158 .87526 .43877 .86282 .41737 Metetra
.557 .7 .936 r
.22007 .46708 .23552 .48211 .25803 .47978 .24268 .46451 Metetra
.558 .698 .934 r
.24268 .46451 .25803 .47978 .28082 .47743 .26557 .46191 Metetra
.558 .697 .933 r
.26557 .46191 .28082 .47743 .30389 .47505 .28873 .45928 Metetra
.559 .695 .931 r
.28873 .45928 .30389 .47505 .32724 .47264 .31219 .45662 Metetra
.56 .693 .929 r
.31219 .45662 .32724 .47264 .35088 .4702 .33593 .45392 Metetra
.56 .691 .928 r
.33593 .45392 .35088 .4702 .37481 .46773 .35996 .45119 Metetra
.561 .69 .926 r
.35996 .45119 .37481 .46773 .39904 .46523 .3843 .44842 Metetra
.562 .688 .925 r
.3843 .44842 .39904 .46523 .42358 .4627 .40894 .44563 Metetra
.562 .686 .923 r
.40894 .44563 .42358 .4627 .44842 .46013 .4339 .44279 Metetra
.563 .685 .921 r
.4339 .44279 .44842 .46013 .47359 .45754 .45917 .43992 Metetra
.563 .683 .92 r
.45917 .43992 .47359 .45754 .49907 .45491 .48477 .43701 Metetra
.564 .681 .918 r
.48477 .43701 .49907 .45491 .52489 .45224 .5107 .43407 Metetra
.565 .68 .917 r
.5107 .43407 .52489 .45224 .55104 .44954 .53697 .43108 Metetra
.565 .678 .915 r
.53697 .43108 .55104 .44954 .57753 .44681 .56358 .42806 Metetra
.566 .676 .914 r
.56358 .42806 .57753 .44681 .60437 .44404 .59054 .425 Metetra
.566 .675 .912 r
.59054 .425 .60437 .44404 .63156 .44123 .61786 .42189 Metetra
.567 .673 .911 r
.61786 .42189 .63156 .44123 .65912 .43839 .64554 .41875 Metetra
.567 .672 .909 r
.64554 .41875 .65912 .43839 .68705 .43551 .6736 .41556 Metetra
.567 .67 .908 r
.6736 .41556 .68705 .43551 .71536 .43259 .70203 .41233 Metetra
.568 .668 .906 r
.70203 .41233 .71536 .43259 .74405 .42963 .73085 .40906 Metetra
.568 .667 .904 r
.73085 .40906 .74405 .42963 .77313 .42662 .76007 .40574 Metetra
.569 .665 .903 r
.76007 .40574 .77313 .42662 .80262 .42358 .78969 .40237 Metetra
.569 .664 .901 r
.78969 .40237 .80262 .42358 .83251 .4205 .81972 .39896 Metetra
.57 .662 .9 r
.81972 .39896 .83251 .4205 .86282 .41737 .85018 .3955 Metetra
.561 .701 .935 r
.20437 .45179 .22007 .46708 .24268 .46451 .22709 .44897 Metetra
.561 .699 .933 r
.22709 .44897 .24268 .46451 .26557 .46191 .25007 .44612 Metetra
.562 .697 .931 r
.25007 .44612 .26557 .46191 .28873 .45928 .27334 .44322 Metetra
.563 .696 .93 r
.27334 .44322 .28873 .45928 .31219 .45662 .29689 .4403 Metetra
.563 .694 .928 r
.29689 .4403 .31219 .45662 .33593 .45392 .32074 .43734 Metetra
.564 .692 .927 r
.32074 .43734 .33593 .45392 .35996 .45119 .34488 .43434 Metetra
.564 .69 .925 r
.34488 .43434 .35996 .45119 .3843 .44842 .36933 .4313 Metetra
.565 .689 .923 r
.36933 .4313 .3843 .44842 .40894 .44563 .39408 .42822 Metetra
.566 .687 .922 r
.39408 .42822 .40894 .44563 .4339 .44279 .41914 .42511 Metetra
.566 .685 .92 r
.41914 .42511 .4339 .44279 .45917 .43992 .44453 .42196 Metetra
.567 .683 .919 r
.44453 .42196 .45917 .43992 .48477 .43701 .47024 .41876 Metetra
.567 .682 .917 r
.47024 .41876 .48477 .43701 .5107 .43407 .49629 .41553 Metetra
.568 .68 .916 r
.49629 .41553 .5107 .43407 .53697 .43108 .52267 .41225 Metetra
.568 .678 .914 r
.52267 .41225 .53697 .43108 .56358 .42806 .5494 .40893 Metetra
.569 .677 .912 r
.5494 .40893 .56358 .42806 .59054 .425 .57648 .40556 Metetra
.569 .675 .911 r
.57648 .40556 .59054 .425 .61786 .42189 .60393 .40215 Metetra
.569 .673 .909 r
.60393 .40215 .61786 .42189 .64554 .41875 .63173 .3987 Metetra
.57 .672 .908 r
.63173 .3987 .64554 .41875 .6736 .41556 .65992 .3952 Metetra
.57 .67 .906 r
.65992 .3952 .6736 .41556 .70203 .41233 .68848 .39165 Metetra
.571 .668 .905 r
.68848 .39165 .70203 .41233 .73085 .40906 .71744 .38805 Metetra
.571 .667 .903 r
.71744 .38805 .73085 .40906 .76007 .40574 .74679 .3844 Metetra
.571 .665 .901 r
.74679 .3844 .76007 .40574 .78969 .40237 .77654 .38071 Metetra
.572 .664 .9 r
.77654 .38071 .78969 .40237 .81972 .39896 .80672 .37696 Metetra
.572 .662 .898 r
.80672 .37696 .81972 .39896 .85018 .3955 .83731 .37316 Metetra
.564 .702 .934 r
.18843 .43624 .20437 .45179 .22709 .44897 .21124 .43315 Metetra
.565 .7 .932 r
.21124 .43315 .22709 .44897 .25007 .44612 .23433 .43003 Metetra
.565 .698 .93 r
.23433 .43003 .25007 .44612 .27334 .44322 .2577 .42687 Metetra
.566 .696 .929 r
.2577 .42687 .27334 .44322 .29689 .4403 .28136 .42368 Metetra
.567 .695 .927 r
.28136 .42368 .29689 .4403 .32074 .43734 .30531 .42044 Metetra
.567 .693 .925 r
.30531 .42044 .32074 .43734 .34488 .43434 .32956 .41716 Metetra
.568 .691 .924 r
.32956 .41716 .34488 .43434 .36933 .4313 .35411 .41384 Metetra
.568 .689 .922 r
.35411 .41384 .36933 .4313 .39408 .42822 .37897 .41048 Metetra
.569 .687 .921 r
.37897 .41048 .39408 .42822 .41914 .42511 .40415 .40708 Metetra
.569 .686 .919 r
.40415 .40708 .41914 .42511 .44453 .42196 .42965 .40363 Metetra
.57 .684 .917 r
.42965 .40363 .44453 .42196 .47024 .41876 .45548 .40014 Metetra
.57 .682 .916 r
.45548 .40014 .47024 .41876 .49629 .41553 .48164 .39661 Metetra
.571 .68 .914 r
.48164 .39661 .49629 .41553 .52267 .41225 .50815 .39303 Metetra
.571 .679 .913 r
.50815 .39303 .52267 .41225 .5494 .40893 .535 .3894 Metetra
.572 .677 .911 r
.535 .3894 .5494 .40893 .57648 .40556 .5622 .38572 Metetra
.572 .675 .909 r
.5622 .38572 .57648 .40556 .60393 .40215 .58977 .382 Metetra
.572 .674 .908 r
.58977 .382 .60393 .40215 .63173 .3987 .6177 .37822 Metetra
.573 .672 .906 r
.6177 .37822 .63173 .3987 .65992 .3952 .64601 .37439 Metetra
.573 .67 .905 r
.64601 .37439 .65992 .3952 .68848 .39165 .67471 .37052 Metetra
.574 .669 .903 r
.67471 .37052 .68848 .39165 .71744 .38805 .70379 .36659 Metetra
.574 .667 .901 r
.70379 .36659 .71744 .38805 .74679 .3844 .73328 .3626 Metetra
.574 .665 .9 r
.73328 .3626 .74679 .3844 .77654 .38071 .76317 .35856 Metetra
.575 .664 .898 r
.76317 .35856 .77654 .38071 .80672 .37696 .79348 .35446 Metetra
.575 .662 .897 r
.79348 .35446 .80672 .37696 .83731 .37316 .82422 .35031 Metetra
.568 .703 .932 r
.17223 .4204 .18843 .43624 .21124 .43315 .19515 .41705 Metetra
.568 .701 .931 r
.19515 .41705 .21124 .43315 .23433 .43003 .21834 .41365 Metetra
.569 .699 .929 r
.21834 .41365 .23433 .43003 .2577 .42687 .24181 .41022 Metetra
.57 .697 .928 r
.24181 .41022 .2577 .42687 .28136 .42368 .26558 .40674 Metetra
.57 .695 .926 r
.26558 .40674 .28136 .42368 .30531 .42044 .28963 .40322 Metetra
.571 .693 .924 r
.28963 .40322 .30531 .42044 .32956 .41716 .31399 .39966 Metetra
.571 .692 .923 r
.31399 .39966 .32956 .41716 .35411 .41384 .33866 .39605 Metetra
.572 .69 .921 r
.33866 .39605 .35411 .41384 .37897 .41048 .36363 .39239 Metetra
.572 .688 .919 r
.36363 .39239 .37897 .41048 .40415 .40708 .38892 .38869 Metetra
.573 .686 .918 r
.38892 .38869 .40415 .40708 .42965 .40363 .41454 .38494 Metetra
.573 .684 .916 r
.41454 .38494 .42965 .40363 .45548 .40014 .44048 .38115 Metetra
.573 .683 .914 r
.44048 .38115 .45548 .40014 .48164 .39661 .46676 .3773 Metetra
.574 .681 .913 r
.46676 .3773 .48164 .39661 .50815 .39303 .49338 .3734 Metetra
.574 .679 .911 r
.49338 .3734 .50815 .39303 .535 .3894 .52036 .36946 Metetra
.575 .677 .909 r
.52036 .36946 .535 .3894 .5622 .38572 .54769 .36546 Metetra
.575 .675 .908 r
.54769 .36546 .5622 .38572 .58977 .382 .57538 .36141 Metetra
.575 .674 .906 r
.57538 .36141 .58977 .382 .6177 .37822 .60344 .3573 Metetra
.576 .672 .905 r
.60344 .3573 .6177 .37822 .64601 .37439 .63188 .35314 Metetra
.576 .67 .903 r
.63188 .35314 .64601 .37439 .67471 .37052 .6607 .34892 Metetra
.576 .669 .901 r
.6607 .34892 .67471 .37052 .70379 .36659 .68992 .34464 Metetra
.577 .667 .9 r
.68992 .34464 .70379 .36659 .73328 .3626 .71955 .34031 Metetra
.577 .665 .898 r
.71955 .34031 .73328 .3626 .76317 .35856 .74958 .33592 Metetra
.577 .663 .897 r
.74958 .33592 .76317 .35856 .79348 .35446 .78003 .33146 Metetra
.578 .662 .895 r
.78003 .33146 .79348 .35446 .82422 .35031 .8109 .32694 Metetra
.572 .704 .931 r
.15578 .40427 .17223 .4204 .19515 .41705 .17879 .40064 Metetra
.572 .702 .93 r
.17879 .40064 .19515 .41705 .21834 .41365 .20209 .39697 Metetra
.573 .7 .928 r
.20209 .39697 .21834 .41365 .24181 .41022 .22567 .39324 Metetra
.573 .698 .926 r
.22567 .39324 .24181 .41022 .26558 .40674 .24954 .38948 Metetra
.574 .696 .925 r
.24954 .38948 .26558 .40674 .28963 .40322 .27371 .38566 Metetra
.574 .694 .923 r
.27371 .38566 .28963 .40322 .31399 .39966 .29818 .3818 Metetra
.575 .692 .921 r
.29818 .3818 .31399 .39966 .33866 .39605 .32295 .37789 Metetra
.575 .69 .92 r
.32295 .37789 .33866 .39605 .36363 .39239 .34804 .37393 Metetra
.575 .688 .918 r
.34804 .37393 .36363 .39239 .38892 .38869 .37345 .36992 Metetra
.576 .687 .916 r
.37345 .36992 .38892 .38869 .41454 .38494 .39918 .36586 Metetra
.576 .685 .914 r
.39918 .36586 .41454 .38494 .44048 .38115 .42524 .36175 Metetra
.577 .683 .913 r
.42524 .36175 .44048 .38115 .46676 .3773 .45164 .35758 Metetra
.577 .681 .911 r
.45164 .35758 .46676 .3773 .49338 .3734 .47838 .35336 Metetra
.577 .679 .91 r
.47838 .35336 .49338 .3734 .52036 .36946 .50548 .34909 Metetra
.578 .677 .908 r
.50548 .34909 .52036 .36946 .54769 .36546 .53293 .34476 Metetra
.578 .676 .906 r
.53293 .34476 .54769 .36546 .57538 .36141 .56075 .34037 Metetra
.578 .674 .905 r
.56075 .34037 .57538 .36141 .60344 .3573 .58894 .33592 Metetra
.579 .672 .903 r
.58894 .33592 .60344 .3573 .63188 .35314 .61751 .33141 Metetra
.579 .67 .901 r
.61751 .33141 .63188 .35314 .6607 .34892 .64647 .32684 Metetra
.579 .668 .9 r
.64647 .32684 .6607 .34892 .68992 .34464 .67582 .32221 Metetra
.58 .667 .898 r
.67582 .32221 .68992 .34464 .71955 .34031 .70558 .31751 Metetra
.58 .665 .896 r
.70558 .31751 .71955 .34031 .74958 .33592 .73574 .31275 Metetra
.58 .663 .895 r
.73574 .31275 .74958 .33592 .78003 .33146 .76633 .30792 Metetra
.58 .661 .893 r
.76633 .30792 .78003 .33146 .8109 .32694 .79735 .30303 Metetra
.575 .705 .93 r
.13906 .38785 .15578 .40427 .17879 .40064 .16218 .38393 Metetra
.576 .703 .928 r
.16218 .38393 .17879 .40064 .20209 .39697 .18558 .37996 Metetra
.576 .701 .927 r
.18558 .37996 .20209 .39697 .22567 .39324 .20927 .37594 Metetra
.577 .699 .925 r
.20927 .37594 .22567 .39324 .24954 .38948 .23325 .37188 Metetra
.577 .697 .923 r
.23325 .37188 .24954 .38948 .27371 .38566 .25753 .36776 Metetra
.578 .695 .921 r
.25753 .36776 .27371 .38566 .29818 .3818 .28211 .36359 Metetra
.578 .693 .92 r
.28211 .36359 .29818 .3818 .32295 .37789 .30699 .35937 Metetra
.579 .691 .918 r
.30699 .35937 .32295 .37789 .34804 .37393 .3322 .35509 Metetra
.579 .689 .916 r
.3322 .35509 .34804 .37393 .37345 .36992 .35772 .35077 Metetra
.579 .687 .915 r
.35772 .35077 .37345 .36992 .39918 .36586 .38357 .34638 Metetra
.58 .685 .913 r
.38357 .34638 .39918 .36586 .42524 .36175 .40975 .34194 Metetra
.58 .683 .911 r
.40975 .34194 .42524 .36175 .45164 .35758 .43627 .33744 Metetra
.58 .681 .91 r
.43627 .33744 .45164 .35758 .47838 .35336 .46314 .33289 Metetra
.581 .679 .908 r
.46314 .33289 .47838 .35336 .50548 .34909 .49036 .32827 Metetra
.581 .677 .906 r
.49036 .32827 .50548 .34909 .53293 .34476 .51794 .32359 Metetra
.581 .676 .904 r
.51794 .32359 .53293 .34476 .56075 .34037 .54588 .31885 Metetra
.582 .674 .903 r
.54588 .31885 .56075 .34037 .58894 .33592 .5742 .31405 Metetra
.582 .672 .901 r
.5742 .31405 .58894 .33592 .61751 .33141 .6029 .30918 Metetra
.582 .67 .899 r
.6029 .30918 .61751 .33141 .64647 .32684 .63199 .30425 Metetra
.582 .668 .898 r
.63199 .30425 .64647 .32684 .67582 .32221 .66148 .29925 Metetra
.583 .666 .896 r
.66148 .29925 .67582 .32221 .70558 .31751 .69137 .29418 Metetra
.583 .665 .895 r
.69137 .29418 .70558 .31751 .73574 .31275 .72168 .28904 Metetra
.583 .663 .893 r
.72168 .28904 .73574 .31275 .76633 .30792 .7524 .28382 Metetra
.583 .661 .891 r
.7524 .28382 .76633 .30792 .79735 .30303 .78357 .27854 Metetra
.579 .705 .929 r
.12206 .37112 .13906 .38785 .16218 .38393 .14529 .3669 Metetra
.58 .703 .927 r
.14529 .3669 .16218 .38393 .18558 .37996 .1688 .36263 Metetra
.58 .701 .925 r
.1688 .36263 .18558 .37996 .20927 .37594 .1926 .3583 Metetra
.58 .699 .923 r
.1926 .3583 .20927 .37594 .23325 .37188 .21669 .35393 Metetra
.581 .697 .922 r
.21669 .35393 .23325 .37188 .25753 .36776 .24108 .34949 Metetra
.581 .695 .92 r
.24108 .34949 .25753 .36776 .28211 .36359 .26578 .345 Metetra
.582 .693 .918 r
.26578 .345 .28211 .36359 .30699 .35937 .29078 .34046 Metetra
.582 .691 .916 r
.29078 .34046 .30699 .35937 .3322 .35509 .3161 .33586 Metetra
.582 .689 .915 r
.3161 .33586 .3322 .35509 .35772 .35077 .34174 .3312 Metetra
.583 .687 .913 r
.34174 .3312 .35772 .35077 .38357 .34638 .36771 .32648 Metetra
.583 .685 .911 r
.36771 .32648 .38357 .34638 .40975 .34194 .39401 .3217 Metetra
.583 .683 .909 r
.39401 .3217 .40975 .34194 .43627 .33744 .42065 .31686 Metetra
.584 .681 .908 r
.42065 .31686 .43627 .33744 .46314 .33289 .44764 .31195 Metetra
.584 .679 .906 r
.44764 .31195 .46314 .33289 .49036 .32827 .47499 .30698 Metetra
.584 .677 .904 r
.47499 .30698 .49036 .32827 .51794 .32359 .50269 .30195 Metetra
.584 .675 .903 r
.50269 .30195 .51794 .32359 .54588 .31885 .53077 .29684 Metetra
.585 .673 .901 r
.53077 .29684 .54588 .31885 .5742 .31405 .55921 .29167 Metetra
.585 .672 .899 r
.55921 .29167 .5742 .31405 .6029 .30918 .58805 .28643 Metetra
.585 .67 .897 r
.58805 .28643 .6029 .30918 .63199 .30425 .61727 .28112 Metetra
.585 .668 .896 r
.61727 .28112 .63199 .30425 .66148 .29925 .64689 .27574 Metetra
.586 .666 .894 r
.64689 .27574 .66148 .29925 .69137 .29418 .67692 .27028 Metetra
.586 .664 .892 r
.67692 .27028 .69137 .29418 .72168 .28904 .70736 .26475 Metetra
.586 .662 .891 r
.70736 .26475 .72168 .28904 .7524 .28382 .73823 .25914 Metetra
.586 .66 .889 r
.73823 .25914 .7524 .28382 .78357 .27854 .76953 .25345 Metetra
.583 .706 .927 r
.10479 .35407 .12206 .37112 .14529 .3669 .12813 .34954 Metetra
.583 .704 .925 r
.12813 .34954 .14529 .3669 .1688 .36263 .15175 .34495 Metetra
.584 .702 .924 r
.15175 .34495 .1688 .36263 .1926 .3583 .17566 .34031 Metetra
.584 .7 .922 r
.17566 .34031 .1926 .3583 .21669 .35393 .19987 .33561 Metetra
.585 .698 .92 r
.19987 .33561 .21669 .35393 .24108 .34949 .22437 .33085 Metetra
.585 .695 .918 r
.22437 .33085 .24108 .34949 .26578 .345 .24918 .32603 Metetra
.585 .693 .916 r
.24918 .32603 .26578 .345 .29078 .34046 .27431 .32115 Metetra
.586 .691 .915 r
.27431 .32115 .29078 .34046 .3161 .33586 .29974 .31621 Metetra
.586 .689 .913 r
.29974 .31621 .3161 .33586 .34174 .3312 .3255 .3112 Metetra
.586 .687 .911 r
.3255 .3112 .34174 .3312 .36771 .32648 .35159 .30614 Metetra
.587 .685 .909 r
.35159 .30614 .36771 .32648 .39401 .3217 .37802 .301 Metetra
.587 .683 .908 r
.37802 .301 .39401 .3217 .42065 .31686 .40478 .2958 Metetra
.587 .681 .906 r
.40478 .2958 .42065 .31686 .44764 .31195 .4319 .29054 Metetra
.587 .679 .904 r
.4319 .29054 .44764 .31195 .47499 .30698 .45937 .2852 Metetra
.587 .677 .902 r
.45937 .2852 .47499 .30698 .50269 .30195 .4872 .2798 Metetra
.588 .675 .901 r
.4872 .2798 .50269 .30195 .53077 .29684 .5154 .27432 Metetra
.588 .673 .899 r
.5154 .27432 .53077 .29684 .55921 .29167 .54398 .26877 Metetra
.588 .671 .897 r
.54398 .26877 .55921 .29167 .58805 .28643 .57295 .26314 Metetra
.588 .669 .895 r
.57295 .26314 .58805 .28643 .61727 .28112 .6023 .25744 Metetra
.588 .667 .894 r
.6023 .25744 .61727 .28112 .64689 .27574 .63206 .25166 Metetra
.589 .665 .892 r
.63206 .25166 .64689 .27574 .67692 .27028 .66222 .2458 Metetra
.589 .664 .89 r
.66222 .2458 .67692 .27028 .70736 .26475 .6928 .23986 Metetra
.589 .662 .888 r
.6928 .23986 .70736 .26475 .73823 .25914 .72381 .23384 Metetra
.589 .66 .887 r
.72381 .23384 .73823 .25914 .76953 .25345 .75526 .22773 Metetra
.587 .707 .926 r
.08724 .33669 .10479 .35407 .12813 .34954 .11069 .33184 Metetra
.587 .705 .924 r
.11069 .33184 .12813 .34954 .15175 .34495 .13443 .32692 Metetra
.588 .702 .922 r
.13443 .32692 .15175 .34495 .17566 .34031 .15845 .32194 Metetra
.588 .7 .92 r
.15845 .32194 .17566 .34031 .19987 .33561 .18278 .3169 Metetra
.588 .698 .918 r
.18278 .3169 .19987 .33561 .22437 .33085 .2074 .3118 Metetra
.589 .696 .917 r
.2074 .3118 .22437 .33085 .24918 .32603 .23232 .30664 Metetra
.589 .694 .915 r
.23232 .30664 .24918 .32603 .27431 .32115 .25756 .30141 Metetra
.589 .692 .913 r
.25756 .30141 .27431 .32115 .29974 .31621 .28312 .29612 Metetra
.59 .689 .911 r
.28312 .29612 .29974 .31621 .3255 .3112 .309 .29076 Metetra
.59 .687 .909 r
.309 .29076 .3255 .3112 .35159 .30614 .33522 .28533 Metetra
.59 .685 .907 r
.33522 .28533 .35159 .30614 .37802 .301 .36176 .27983 Metetra
.59 .683 .906 r
.36176 .27983 .37802 .301 .40478 .2958 .38866 .27426 Metetra
.59 .681 .904 r
.38866 .27426 .40478 .2958 .4319 .29054 .4159 .26862 Metetra
.591 .679 .902 r
.4159 .26862 .4319 .29054 .45937 .2852 .44349 .2629 Metetra
.591 .677 .9 r
.44349 .2629 .45937 .2852 .4872 .2798 .47145 .25711 Metetra
.591 .675 .898 r
.47145 .25711 .4872 .2798 .5154 .27432 .49979 .25124 Metetra
.591 .673 .896 r
.49979 .25124 .5154 .27432 .54398 .26877 .5285 .24529 Metetra
.591 .671 .895 r
.5285 .24529 .54398 .26877 .57295 .26314 .55759 .23927 Metetra
.591 .669 .893 r
.55759 .23927 .57295 .26314 .6023 .25744 .58708 .23316 Metetra
.592 .667 .891 r
.58708 .23316 .6023 .25744 .63206 .25166 .61697 .22697 Metetra
.592 .665 .889 r
.61697 .22697 .63206 .25166 .66222 .2458 .64727 .22069 Metetra
.592 .663 .888 r
.64727 .22069 .66222 .2458 .6928 .23986 .67799 .21433 Metetra
.592 .661 .886 r
.67799 .21433 .6928 .23986 .72381 .23384 .70914 .20787 Metetra
.592 .659 .884 r
.70914 .20787 .72381 .23384 .75526 .22773 .74072 .20133 Metetra
.591 .708 .924 r
.0694 .31897 .08724 .33669 .11069 .33184 .09297 .31377 Metetra
.591 .705 .922 r
.09297 .31377 .11069 .33184 .13443 .32692 .11682 .30851 Metetra
.592 .703 .92 r
.11682 .30851 .13443 .32692 .15845 .32194 .14096 .30319 Metetra
.592 .701 .918 r
.14096 .30319 .15845 .32194 .18278 .3169 .1654 .2978 Metetra
.592 .698 .916 r
.1654 .2978 .18278 .3169 .2074 .3118 .19014 .29235 Metetra
.593 .696 .915 r
.19014 .29235 .2074 .3118 .23232 .30664 .21519 .28682 Metetra
.593 .694 .913 r
.21519 .28682 .23232 .30664 .25756 .30141 .24055 .28123 Metetra
.593 .692 .911 r
.24055 .28123 .25756 .30141 .28312 .29612 .26623 .27557 Metetra
.593 .689 .909 r
.26623 .27557 .28312 .29612 .309 .29076 .29224 .26984 Metetra
.593 .687 .907 r
.29224 .26984 .309 .29076 .33522 .28533 .31858 .26403 Metetra
.594 .685 .905 r
.31858 .26403 .33522 .28533 .36176 .27983 .34525 .25815 Metetra
.594 .683 .903 r
.34525 .25815 .36176 .27983 .38866 .27426 .37227 .25219 Metetra
.594 .681 .901 r
.37227 .25219 .38866 .27426 .4159 .26862 .39964 .24616 Metetra
.594 .678 .9 r
.39964 .24616 .4159 .26862 .44349 .2629 .42736 .24005 Metetra
.594 .676 .898 r
.42736 .24005 .44349 .2629 .47145 .25711 .45545 .23385 Metetra
.594 .674 .896 r
.45545 .23385 .47145 .25711 .49979 .25124 .48391 .22758 Metetra
.594 .672 .894 r
.48391 .22758 .49979 .25124 .5285 .24529 .51276 .22122 Metetra
.595 .67 .892 r
.51276 .22122 .5285 .24529 .55759 .23927 .54198 .21477 Metetra
.595 .668 .89 r
.54198 .21477 .55759 .23927 .58708 .23316 .57161 .20824 Metetra
.595 .666 .888 r
.57161 .20824 .58708 .23316 .61697 .22697 .60163 .20162 Metetra
.595 .664 .887 r
.60163 .20162 .61697 .22697 .64727 .22069 .63207 .19491 Metetra
.595 .662 .885 r
.63207 .19491 .64727 .22069 .67799 .21433 .66293 .18811 Metetra
.595 .66 .883 r
.66293 .18811 .67799 .21433 .70914 .20787 .69421 .18121 Metetra
.595 .658 .881 r
.69421 .18121 .70914 .20787 .74072 .20133 .72594 .17422 Metetra
.595 .708 .922 r
.05127 .30088 .0694 .31897 .09297 .31377 .07495 .29533 Metetra
.596 .706 .92 r
.07495 .29533 .09297 .31377 .11682 .30851 .09893 .28971 Metetra
.596 .703 .918 r
.09893 .28971 .11682 .30851 .14096 .30319 .12319 .28403 Metetra
.596 .701 .916 r
.12319 .28403 .14096 .30319 .1654 .2978 .14775 .27827 Metetra
.596 .699 .914 r
.14775 .27827 .1654 .2978 .19014 .29235 .17262 .27245 Metetra
.597 .696 .912 r
.17262 .27245 .19014 .29235 .21519 .28682 .19779 .26655 Metetra
.597 .694 .91 r
.19779 .26655 .21519 .28682 .24055 .28123 .22327 .26058 Metetra
.597 .691 .909 r
.22327 .26058 .24055 .28123 .26623 .27557 .24908 .25453 Metetra
.597 .689 .907 r
.24908 .25453 .26623 .27557 .29224 .26984 .27521 .24841 Metetra
.597 .687 .905 r
.27521 .24841 .29224 .26984 .31858 .26403 .30167 .24221 Metetra
.597 .685 .903 r
.30167 .24221 .31858 .26403 .34525 .25815 .32847 .23593 Metetra
.597 .682 .901 r
.32847 .23593 .34525 .25815 .37227 .25219 .35562 .22957 Metetra
.598 .68 .899 r
.35562 .22957 .37227 .25219 .39964 .24616 .38311 .22313 Metetra
.598 .678 .897 r
.38311 .22313 .39964 .24616 .42736 .24005 .41097 .2166 Metetra
.598 .675 .895 r
.41097 .2166 .42736 .24005 .45545 .23385 .43919 .20999 Metetra
.598 .673 .893 r
.43919 .20999 .45545 .23385 .48391 .22758 .46778 .20329 Metetra
.598 .671 .891 r
.46778 .20329 .48391 .22758 .51276 .22122 .49676 .1965 Metetra
.598 .669 .889 r
.49676 .1965 .51276 .22122 .54198 .21477 .52612 .18962 Metetra
.598 .667 .887 r
.52612 .18962 .54198 .21477 .57161 .20824 .55588 .18265 Metetra
.598 .665 .885 r
.55588 .18265 .57161 .20824 .60163 .20162 .58604 .17558 Metetra
.598 .662 .884 r
.58604 .17558 .60163 .20162 .63207 .19491 .61661 .16842 Metetra
.598 .66 .882 r
.61661 .16842 .63207 .19491 .66293 .18811 .6476 .16116 Metetra
.598 .658 .88 r
.6476 .16116 .66293 .18811 .69421 .18121 .67902 .1538 Metetra
.598 .656 .878 r
.67902 .1538 .69421 .18121 .72594 .17422 .71088 .14633 Metetra
.6 .709 .92 r
.03284 .28241 .05127 .30088 .07495 .29533 .05665 .27649 Metetra
.6 .706 .918 r
.05665 .27649 .07495 .29533 .09893 .28971 .08074 .2705 Metetra
.6 .704 .916 r
.08074 .2705 .09893 .28971 .12319 .28403 .10513 .26443 Metetra
.6 .701 .914 r
.10513 .26443 .12319 .28403 .14775 .27827 .12982 .25829 Metetra
.6 .699 .912 r
.12982 .25829 .14775 .27827 .17262 .27245 .15481 .25208 Metetra
.601 .696 .91 r
.15481 .25208 .17262 .27245 .19779 .26655 .1801 .24579 Metetra
.601 .694 .908 r
.1801 .24579 .19779 .26655 .22327 .26058 .20571 .23942 Metetra
.601 .691 .906 r
.20571 .23942 .22327 .26058 .24908 .25453 .23165 .23297 Metetra
.601 .689 .904 r
.23165 .23297 .24908 .25453 .27521 .24841 .25791 .22644 Metetra
.601 .686 .902 r
.25791 .22644 .27521 .24841 .30167 .24221 .2845 .21983 Metetra
.601 .684 .9 r
.2845 .21983 .30167 .24221 .32847 .23593 .31143 .21313 Metetra
.601 .681 .898 r
.31143 .21313 .32847 .23593 .35562 .22957 .3387 .20635 Metetra
.601 .679 .896 r
.3387 .20635 .35562 .22957 .38311 .22313 .36633 .19948 Metetra
.601 .677 .894 r
.36633 .19948 .38311 .22313 .41097 .2166 .39431 .19252 Metetra
.601 .674 .892 r
.39431 .19252 .41097 .2166 .43919 .20999 .42267 .18547 Metetra
.601 .672 .89 r
.42267 .18547 .43919 .20999 .46778 .20329 .45139 .17833 Metetra
.601 .67 .888 r
.45139 .17833 .46778 .20329 .49676 .1965 .4805 .17109 Metetra
.601 .667 .886 r
.4805 .17109 .49676 .1965 .52612 .18962 .50999 .16375 Metetra
.601 .665 .884 r
.50999 .16375 .52612 .18962 .55588 .18265 .53988 .15632 Metetra
.601 .663 .882 r
.53988 .15632 .55588 .18265 .58604 .17558 .57018 .14879 Metetra
.601 .661 .88 r
.57018 .14879 .58604 .17558 .61661 .16842 .60088 .14115 Metetra
.601 .658 .878 r
.60088 .14115 .61661 .16842 .6476 .16116 .63201 .13341 Metetra
.601 .656 .876 r
.63201 .13341 .6476 .16116 .67902 .1538 .66357 .12556 Metetra
.601 .654 .874 r
.66357 .12556 .67902 .1538 .71088 .14633 .69556 .11761 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -74.9375 -25.3943 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.23703 .17687 m
.2415 .18167 L
s
gsave
.22808 .16727 -74.4618 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.4535 .09211 m
.45758 .09725 L
s
gsave
.44535 .08183 -82.4008 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -80.7415 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.125 Mabswid
.0759 .23997 m
.07874 .24269 L
s
.11524 .22456 m
.11804 .22733 L
s
.1552 .20892 m
.15797 .21172 L
s
.19579 .19302 m
.19852 .19586 L
s
.27893 .16047 m
.28157 .16339 L
s
.32151 .14379 m
.32411 .14675 L
s
.36479 .12685 m
.36734 .12985 L
s
.40878 .10962 m
.41128 .11266 L
s
.49897 .07431 m
.50137 .07743 L
s
.54521 .0562 m
.54755 .05937 L
s
.59224 .03779 m
.59452 .041 L
s
.64007 .01906 m
.64229 .02231 L
s
gsave
.29165 .07573 -113.783 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bien) show
103.813 21.188 moveto
(X) show
115.688 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00919655 0.97619 0.377059 MathSubStart
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0192308 0.0641026 0.0192308 0.0641026 [
[.01923 -0.0125 -8.96875 -29.625 ]
[.01923 -0.0125 8.96875 0 ]
[.14744 -0.0125 -8.96875 -29.625 ]
[.14744 -0.0125 8.96875 0 ]
[.27564 -0.0125 -8.96875 -29.625 ]
[.27564 -0.0125 8.96875 0 ]
[.40385 -0.0125 -8.96875 -29.625 ]
[.40385 -0.0125 8.96875 0 ]
[.53205 -0.0125 -8.96875 -29.625 ]
[.53205 -0.0125 8.96875 0 ]
[.66026 -0.0125 -15.9375 -29.625 ]
[.66026 -0.0125 15.9375 0 ]
[.78846 -0.0125 -15.9375 -29.625 ]
[.78846 -0.0125 15.9375 0 ]
[.91667 -0.0125 -15.9375 -29.625 ]
[.91667 -0.0125 15.9375 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -38.7188 -59.25 ]
[.5 -0.0125 38.7188 -29.625 ]
[-0.0125 .01923 -17.9375 -14.8125 ]
[-0.0125 .01923 0 14.8125 ]
[-0.0125 .14744 -17.9375 -14.8125 ]
[-0.0125 .14744 0 14.8125 ]
[-0.0125 .27564 -17.9375 -14.8125 ]
[-0.0125 .27564 0 14.8125 ]
[-0.0125 .40385 -17.9375 -14.8125 ]
[-0.0125 .40385 0 14.8125 ]
[-0.0125 .53205 -17.9375 -14.8125 ]
[-0.0125 .53205 0 14.8125 ]
[-0.0125 .66026 -31.875 -14.8125 ]
[-0.0125 .66026 0 14.8125 ]
[-0.0125 .78846 -31.875 -14.8125 ]
[-0.0125 .78846 0 14.8125 ]
[-0.0125 .91667 -31.875 -14.8125 ]
[-0.0125 .91667 0 14.8125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -61.5 -38.8438 ]
[-0.01875 .5 -31.875 38.8438 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[.5 1.0125 -89.9688 0 ]
[.5 1.0125 89.9688 29.625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.9688 -33.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.14744 0 m
.14744 .00625 L
s
gsave
.14744 -0.0125 -69.9688 -33.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.27564 0 m
.27564 .00625 L
s
gsave
.27564 -0.0125 -69.9688 -33.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.40385 0 m
.40385 .00625 L
s
gsave
.40385 -0.0125 -69.9688 -33.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.53205 0 m
.53205 .00625 L
s
gsave
.53205 -0.0125 -69.9688 -33.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.66026 0 m
.66026 .00625 L
s
gsave
.66026 -0.0125 -76.9375 -33.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.78846 0 m
.78846 .00625 L
s
gsave
.78846 -0.0125 -76.9375 -33.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12) show
1.000 setlinewidth
grestore
.91667 0 m
.91667 .00625 L
s
gsave
.91667 -0.0125 -76.9375 -33.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(14) show
1.000 setlinewidth
grestore
.125 Mabswid
.05128 0 m
.05128 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.17949 0 m
.17949 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.24359 0 m
.24359 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.33974 0 m
.33974 .00375 L
s
.37179 0 m
.37179 .00375 L
s
.4359 0 m
.4359 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.5 0 m
.5 .00375 L
s
.5641 0 m
.5641 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.62821 0 m
.62821 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.72436 0 m
.72436 .00375 L
s
.75641 0 m
.75641 .00375 L
s
.82051 0 m
.82051 .00375 L
s
.85256 0 m
.85256 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.94872 0 m
.94872 .00375 L
s
.98077 0 m
.98077 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -99.7188 -63.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bien) show
120.000 27.375 moveto
(X) show
136.438 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -78.9375 -18.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .14744 m
.00625 .14744 L
s
gsave
-0.0125 .14744 -78.9375 -18.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .27564 m
.00625 .27564 L
s
gsave
-0.0125 .27564 -78.9375 -18.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .40385 m
.00625 .40385 L
s
gsave
-0.0125 .40385 -78.9375 -18.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 .53205 m
.00625 .53205 L
s
gsave
-0.0125 .53205 -78.9375 -18.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
0 .66026 m
.00625 .66026 L
s
gsave
-0.0125 .66026 -92.875 -18.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
0 .78846 m
.00625 .78846 L
s
gsave
-0.0125 .78846 -92.875 -18.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12) show
1.000 setlinewidth
grestore
0 .91667 m
.00625 .91667 L
s
gsave
-0.0125 .91667 -92.875 -18.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(14) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .05128 m
.00375 .05128 L
s
0 .08333 m
.00375 .08333 L
s
0 .11538 m
.00375 .11538 L
s
0 .17949 m
.00375 .17949 L
s
0 .21154 m
.00375 .21154 L
s
0 .24359 m
.00375 .24359 L
s
0 .30769 m
.00375 .30769 L
s
0 .33974 m
.00375 .33974 L
s
0 .37179 m
.00375 .37179 L
s
0 .4359 m
.00375 .4359 L
s
0 .46795 m
.00375 .46795 L
s
0 .5 m
.00375 .5 L
s
0 .5641 m
.00375 .5641 L
s
0 .59615 m
.00375 .59615 L
s
0 .62821 m
.00375 .62821 L
s
0 .69231 m
.00375 .69231 L
s
0 .72436 m
.00375 .72436 L
s
0 .75641 m
.00375 .75641 L
s
0 .82051 m
.00375 .82051 L
s
0 .85256 m
.00375 .85256 L
s
0 .88462 m
.00375 .88462 L
s
0 .94872 m
.00375 .94872 L
s
0 .98077 m
.00375 .98077 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -146.531 -18.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
99.8438 18.8125 translate
90 rotate
-99.8438 -18.8125 translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bien) show
120.000 27.375 moveto
(Y) show
136.688 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01923 .99375 m
.01923 1 L
s
.14744 .99375 m
.14744 1 L
s
.27564 .99375 m
.27564 1 L
s
.40385 .99375 m
.40385 1 L
s
.53205 .99375 m
.53205 1 L
s
.66026 .99375 m
.66026 1 L
s
.78846 .99375 m
.78846 1 L
s
.91667 .99375 m
.91667 1 L
s
.125 Mabswid
.05128 .99625 m
.05128 1 L
s
.08333 .99625 m
.08333 1 L
s
.11538 .99625 m
.11538 1 L
s
.17949 .99625 m
.17949 1 L
s
.21154 .99625 m
.21154 1 L
s
.24359 .99625 m
.24359 1 L
s
.30769 .99625 m
.30769 1 L
s
.33974 .99625 m
.33974 1 L
s
.37179 .99625 m
.37179 1 L
s
.4359 .99625 m
.4359 1 L
s
.46795 .99625 m
.46795 1 L
s
.5 .99625 m
.5 1 L
s
.5641 .99625 m
.5641 1 L
s
.59615 .99625 m
.59615 1 L
s
.62821 .99625 m
.62821 1 L
s
.69231 .99625 m
.69231 1 L
s
.72436 .99625 m
.72436 1 L
s
.75641 .99625 m
.75641 1 L
s
.82051 .99625 m
.82051 1 L
s
.85256 .99625 m
.85256 1 L
s
.88462 .99625 m
.88462 1 L
s
.94872 .99625 m
.94872 1 L
s
.98077 .99625 m
.98077 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .14744 m
1 .14744 L
s
.99375 .27564 m
1 .27564 L
s
.99375 .40385 m
1 .40385 L
s
.99375 .53205 m
1 .53205 L
s
.99375 .66026 m
1 .66026 L
s
.99375 .78846 m
1 .78846 L
s
.99375 .91667 m
1 .91667 L
s
.125 Mabswid
.99625 .05128 m
1 .05128 L
s
.99625 .08333 m
1 .08333 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .17949 m
1 .17949 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .24359 m
1 .24359 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .33974 m
1 .33974 L
s
.99625 .37179 m
1 .37179 L
s
.99625 .4359 m
1 .4359 L
s
.99625 .46795 m
1 .46795 L
s
.99625 .5 m
1 .5 L
s
.99625 .5641 m
1 .5641 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .62821 m
1 .62821 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .72436 m
1 .72436 L
s
.99625 .75641 m
1 .75641 L
s
.99625 .82051 m
1 .82051 L
s
.99625 .85256 m
1 .85256 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .94872 m
1 .94872 L
s
.99625 .98077 m
1 .98077 L
s
.25 Mabswid
1 0 m
1 1 L
s
gsave
.5 1.0125 -150.969 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Curvas) show
149.063 27.375 moveto
(de) show
183.875 27.375 moveto
(Indif) show
232.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
238.938 27.375 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.2 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.1 g
.01923 .49494 m
.02506 .45994 L
.03225 .41987 L
.04006 .37981 L
.04859 .33974 L
.05796 .29968 L
.05929 .29428 L
.06832 .25962 L
.07985 .21955 L
.0928 .17949 L
.09936 .16092 L
.10747 .13942 L
.12429 .09936 L
.13942 .06781 L
.14385 .05929 L
.16696 .01923 L
.01923 .01923 L
F
0 g
.01923 .49494 m
.02506 .45994 L
.03225 .41987 L
.04006 .37981 L
.04859 .33974 L
.05796 .29968 L
.05929 .29428 L
.06832 .25962 L
.07985 .21955 L
.0928 .17949 L
.09936 .16092 L
.10747 .13942 L
.12429 .09936 L
.13942 .06781 L
.14385 .05929 L
.16696 .01923 L
s
.3 g
.08115 .98077 m
.08624 .94071 L
.09159 .90064 L
.09721 .86058 L
.09936 .84577 L
.10313 .82051 L
.10937 .78045 L
.11597 .74038 L
.12297 .70032 L
.13039 .66026 L
.1383 .62019 L
.13942 .6147 L
.14674 .58013 L
.15577 .54006 L
.16548 .5 L
.17594 .45994 L
.17949 .44702 L
.18726 .41987 L
.19956 .37981 L
.213 .33974 L
.21955 .3215 L
.22777 .29968 L
.24409 .25962 L
.25962 .2251 L
.26225 .21955 L
.28265 .17949 L
.29968 .14947 L
.30576 .13942 L
.33226 .09936 L
.33974 .08904 L
.36306 .05929 L
.37981 .03999 L
.39948 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.08115 .98077 m
.08624 .94071 L
.09159 .90064 L
.09721 .86058 L
.09936 .84577 L
.10313 .82051 L
.10937 .78045 L
.11597 .74038 L
.12297 .70032 L
.13039 .66026 L
.1383 .62019 L
.13942 .6147 L
.14674 .58013 L
.15577 .54006 L
.16548 .5 L
.17594 .45994 L
.17949 .44702 L
.18726 .41987 L
.19956 .37981 L
.213 .33974 L
.21955 .3215 L
.22777 .29968 L
.24409 .25962 L
.25962 .2251 L
.26225 .21955 L
.28265 .17949 L
.29968 .14947 L
.30576 .13942 L
.33226 .09936 L
.33974 .08904 L
.36306 .05929 L
.37981 .03999 L
.39948 .01923 L
s
.4 g
.19741 .98077 m
.20436 .94071 L
.21166 .90064 L
.21933 .86058 L
.21955 .85946 L
.22741 .82051 L
.23594 .78045 L
.24495 .74038 L
.2545 .70032 L
.25962 .6798 L
.26464 .66026 L
.27543 .62019 L
.28695 .58013 L
.29929 .54006 L
.29968 .53883 L
.31253 .5 L
.32681 .45994 L
.33974 .4262 L
.34227 .41987 L
.35907 .37981 L
.37742 .33974 L
.37981 .33479 L
.39757 .29968 L
.41985 .25962 L
.41987 .25958 L
.44466 .21955 L
.45994 .19697 L
.4725 .17949 L
.5 .14428 L
.50405 .13942 L
.54006 .09953 L
.54023 .09936 L
.58013 .0612 L
.58228 .05929 L
.62019 .02811 L
.63199 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.19741 .98077 m
.20436 .94071 L
.21166 .90064 L
.21933 .86058 L
.21955 .85946 L
.22741 .82051 L
.23594 .78045 L
.24495 .74038 L
.2545 .70032 L
.25962 .6798 L
.26464 .66026 L
.27543 .62019 L
.28695 .58013 L
.29929 .54006 L
.29968 .53883 L
.31253 .5 L
.32681 .45994 L
.33974 .4262 L
.34227 .41987 L
.35907 .37981 L
.37742 .33974 L
.37981 .33479 L
.39757 .29968 L
.41985 .25962 L
.41987 .25958 L
.44466 .21955 L
.45994 .19697 L
.4725 .17949 L
.5 .14428 L
.50405 .13942 L
.54006 .09953 L
.54023 .09936 L
.58013 .0612 L
.58228 .05929 L
.62019 .02811 L
.63199 .01923 L
s
.5 g
.31367 .98077 m
.32248 .94071 L
.33173 .90064 L
.33974 .86749 L
.34146 .86058 L
.3517 .82051 L
.3625 .78045 L
.37393 .74038 L
.37981 .72063 L
.38603 .70032 L
.39888 .66026 L
.41256 .62019 L
.41987 .5998 L
.42716 .58013 L
.4428 .54006 L
.45959 .5 L
.45994 .49921 L
.47769 .45994 L
.49728 .41987 L
.5 .41456 L
.51857 .37981 L
.54006 .34266 L
.54183 .33974 L
.56738 .29968 L
.58013 .28108 L
.59562 .25962 L
.62019 .22793 L
.62706 .21955 L
.66026 .18173 L
.66235 .17949 L
.70032 .14133 L
.70234 .13942 L
.74038 .10579 L
.7482 .09936 L
.78045 .07437 L
.8015 .05929 L
.82051 .04645 L
.86058 .02153 L
.86451 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.31367 .98077 m
.32248 .94071 L
.33173 .90064 L
.33974 .86749 L
.34146 .86058 L
.3517 .82051 L
.3625 .78045 L
.37393 .74038 L
.37981 .72063 L
.38603 .70032 L
.39888 .66026 L
.41256 .62019 L
.41987 .5998 L
.42716 .58013 L
.4428 .54006 L
.45959 .5 L
.45994 .49921 L
.47769 .45994 L
.49728 .41987 L
.5 .41456 L
.51857 .37981 L
.54006 .34266 L
.54183 .33974 L
.56738 .29968 L
.58013 .28108 L
.59562 .25962 L
.62019 .22793 L
.62706 .21955 L
.66026 .18173 L
.66235 .17949 L
.70032 .14133 L
.70234 .13942 L
.74038 .10579 L
.7482 .09936 L
.78045 .07437 L
.8015 .05929 L
.82051 .04645 L
.86058 .02153 L
.86451 .01923 L
s
.6 g
.98077 .08334 m
.95617 .09936 L
.94071 .10995 L
.90064 .13942 L
.90064 .13942 L
.86058 .17217 L
.8522 .17949 L
.82051 .20872 L
.80946 .21955 L
.78045 .24967 L
.77139 .25962 L
.74038 .29576 L
.73719 .29968 L
.70625 .33974 L
.70032 .34787 L
.67808 .37981 L
.66026 .40713 L
.65229 .41987 L
.62857 .45994 L
.62019 .47488 L
.60665 .5 L
.58631 .54006 L
.58013 .55284 L
.56738 .58013 L
.54969 .62019 L
.54006 .64317 L
.53313 .66026 L
.51756 .70032 L
.50291 .74038 L
.5 .74861 L
.48907 .78045 L
.47598 .82051 L
.46358 .86058 L
.45994 .87276 L
.4518 .90064 L
.4406 .94071 L
.42992 .98077 L
.98077 .98077 L
F
0 g
.98077 .08334 m
.95617 .09936 L
.94071 .10995 L
.90064 .13942 L
.90064 .13942 L
.86058 .17217 L
.8522 .17949 L
.82051 .20872 L
.80946 .21955 L
.78045 .24967 L
.77139 .25962 L
.74038 .29576 L
.73719 .29968 L
.70625 .33974 L
.70032 .34787 L
.67808 .37981 L
.66026 .40713 L
.65229 .41987 L
.62857 .45994 L
.62019 .47488 L
.60665 .5 L
.58631 .54006 L
.58013 .55284 L
.56738 .58013 L
.54969 .62019 L
.54006 .64317 L
.53313 .66026 L
.51756 .70032 L
.50291 .74038 L
.5 .74861 L
.48907 .78045 L
.47598 .82051 L
.46358 .86058 L
.45994 .87276 L
.4518 .90064 L
.4406 .94071 L
.42992 .98077 L
s
.7 g
.98077 .22908 m
.94715 .25962 L
.94071 .26577 L
.90699 .29968 L
.90064 .30641 L
.87066 .33974 L
.86058 .35158 L
.83758 .37981 L
.82051 .40197 L
.8073 .41987 L
.78045 .45844 L
.77945 .45994 L
.7537 .5 L
.74038 .52198 L
.72982 .54006 L
.70759 .58013 L
.70032 .59385 L
.68682 .62019 L
.66737 .66026 L
.66026 .67556 L
.64909 .70032 L
.63188 .74038 L
.62019 .76899 L
.61564 .78045 L
.60027 .82051 L
.5857 .86058 L
.58013 .87649 L
.57187 .90064 L
.55872 .94071 L
.54618 .98077 L
.98077 .98077 L
F
0 g
.98077 .22908 m
.94715 .25962 L
.94071 .26577 L
.90699 .29968 L
.90064 .30641 L
.87066 .33974 L
.86058 .35158 L
.83758 .37981 L
.82051 .40197 L
.8073 .41987 L
.78045 .45844 L
.77945 .45994 L
.7537 .5 L
.74038 .52198 L
.72982 .54006 L
.70759 .58013 L
.70032 .59385 L
.68682 .62019 L
.66737 .66026 L
.66026 .67556 L
.64909 .70032 L
.63188 .74038 L
.62019 .76899 L
.61564 .78045 L
.60027 .82051 L
.5857 .86058 L
.58013 .87649 L
.57187 .90064 L
.55872 .94071 L
.54618 .98077 L
s
.8 g
.98077 .39818 m
.96232 .41987 L
.94071 .44658 L
.93032 .45994 L
.90076 .5 L
.90064 .50017 L
.87334 .54006 L
.86058 .55974 L
.8478 .58013 L
.82396 .62019 L
.82051 .6262 L
.80161 .66026 L
.78063 .70032 L
.78045 .70067 L
.76086 .74038 L
.7422 .78045 L
.74038 .78448 L
.72456 .82051 L
.70783 .86058 L
.70032 .87926 L
.69195 .90064 L
.67684 .94071 L
.66244 .98077 L
.98077 .98077 L
F
0 g
.98077 .39818 m
.96232 .41987 L
.94071 .44658 L
.93032 .45994 L
.90076 .5 L
.90064 .50017 L
.87334 .54006 L
.86058 .55974 L
.8478 .58013 L
.82396 .62019 L
.82051 .6262 L
.80161 .66026 L
.78063 .70032 L
.78045 .70067 L
.76086 .74038 L
.7422 .78045 L
.74038 .78448 L
.72456 .82051 L
.70783 .86058 L
.70032 .87926 L
.69195 .90064 L
.67684 .94071 L
.66244 .98077 L
s
.9 g
.98077 .59065 m
.96109 .62019 L
.94071 .65236 L
.93586 .66026 L
.91216 .70032 L
.90064 .7207 L
.88984 .74038 L
.86877 .78045 L
.86058 .79666 L
.84884 .82051 L
.82995 .86058 L
.82051 .88141 L
.81202 .90064 L
.79496 .94071 L
.78045 .97637 L
.7787 .98077 L
.98077 .98077 L
F
0 g
.98077 .59065 m
.96109 .62019 L
.94071 .65236 L
.93586 .66026 L
.91216 .70032 L
.90064 .7207 L
.88984 .74038 L
.86877 .78045 L
.86058 .79666 L
.84884 .82051 L
.82995 .86058 L
.82051 .88141 L
.81202 .90064 L
.79496 .94071 L
.78045 .97637 L
.7787 .98077 L
s
1 g
.98077 .80648 m
.97313 .82051 L
.95208 .86058 L
.94071 .88312 L
.93209 .90064 L
.91307 .94071 L
.90064 .968 L
.89496 .98077 L
.98077 .98077 L
F
0 g
.98077 .80648 m
.97313 .82051 L
.95208 .86058 L
.94071 .88312 L
.93209 .90064 L
.91307 .94071 L
.90064 .968 L
.89496 .98077 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{791.563, 305.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<G0001<B000`400?l00000o`00003oo`3ooooo
0?ooool0oooo6P3oool00?l0ooooo`3ooooo0?oooaX0oooo003o0?ooool0ooooo`3ooolJ0?ooo`00
o`3ooooo0?ooool0oooo6P3oool00?l0ooooo`3ooooo0?oooaX0oooo003o0?ooool0ooooo`3ooolJ
0?ooo`00o`3ooooo0?ooool0oooo6P3oool00?l0ooooo`3ooooo0?oooaX0oooo003o0?ooool0oooo
o`3ooolJ0?ooo`00o`3ooooo0?ooool0oooo6P3oool00?l0ooooo`3ooooo0?oooaX0oooo003o0?oo
ool0ooooo`3ooolJ0?ooo`00o`3ooooo0?ooool0oooo6P3oool00?l0ooooo`3ooooo0?oooaX0oooo
003o0?ooool0ooooCP3oool00`3ookl0M000000000080000000304RLg`3oool0oooo00<0oooo00@0
oono07@0000004P0W=oo1@3oool00`2oM000000000000002000000030018W03Oool0oooo00<0oooo
00@0omnL04P0000007@0_ooo103oool0103ookl0M0000000001d_ol70?ooo`040=nLB00000000000
07Boo`T0oooo00@0gia8000000000000B9cOPP3oool00?l0ooooo`3ooom>0?ooo`030?oo_`1d0000
000000T0000000<0001809cOo`3oool00P3oool0103ookl0M0000000B02Lgol30?ooo`030?oOW018
0000000000H0000000P0M;oo0?ooo`3oool0oooo0?oOW0180000001d0;ooo`@0oooo00@0oono07@0
00000000M;oo1`3oool01@3ooml0W4P00000000004P0W=oo00L0oooo00D0omnL04P00000000004RL
0=ooo`220?ooo`00kP3oool00`3ookl0M000001d_`050?ooo`060?oOW018000000000000000007@0
_oooo`3ooomA0?ooo`040?oo_`1d0000000007Boo`H0oooo00D0omnL04P00000000004RL0=ooo`02
0?ooo`040?oo_`1d0000001809cOo`80oooo00D0oono07@000000000001809cOo`030?ooo`040;md
00000000001809cOo`80oooo00@0omnL04P0000007@0_ooo103oool0103ookl0M0000000001d_ol8
0?ooo`050?oo_`1d000000000018W03Oool01@3oool01@3ookl0M0000000000007@0_ooo08<0oooo
003^0?ooo`030?oo_`1d000007Bo00@0oooo00<0okmd0000000000000`0000000`0004P0W=oo0?oo
o`3o0?ooodl0oooo00@0oono07@000000000M;oo1`3oool0103ogi`0B0000000001d_ol20?ooo`04
0?oo_`1d0000001809cOo`80oooo00@0gia80000000007@0_ooo1@3oool00`2oM0000000001d_`02
0?ooo`040?oOW0180000001d0;ooo`@0oooo00@0oono07@000000000M;oo2@3oool0103o_g@00000
00000018W=l50?ooo`040;md00000000000007Booh@0oooo003^0?ooo`030?oo_`1d000007Bo00<0
oooo00@0oooO09a8000007@0_ooo0P3oool00`3ookl0M000001d_`3o0?oooe00oooo00@0oono07@0
00000000M;oo1`3oool0103ooml0W4P000000018W=l20?ooo`090?oo_`1d0000001809cOo`3oool0
oooO09a800000000B9cO00/0oooo00@0omnL04P0000007@0_ooo103oool0103ookl0M0000000001d
_ol:0?ooo`040=nLB0000000000007Boo`<0oooo00@0okmd000000000000B9cOQ@3oool00>h0oooo
00<0oono07@00000M;l00`3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00007@0_ooo0?l0oooo
C`3oool0103ookl0M0000000001d_ol70?ooo`040?oog`2LB000000004RLg`80oooo00T0oono07@0
000004P0W=oo0?ooo`3ookl0M0000000001d_ol02`3oool0103ogi`0B0000000M02oool40?ooo`04
0?oo_`1d0000000007Boo`/0oooo00X0_g@00000000007@0_ooo0?ooo`3ookl0M00000000000B9`0
goooQ@3oool00>h0oooo00<0oono07@00000M;l02P3oool00`3OW4P0001809cOo`3o0?ooodl0oooo
00@0oono07@000000000M;oo1`3oool0103ogi`0B0000000B02Lgol20?ooo`070?oo_`1d00000018
09cOo`3oool0oono07@0000:000000070018W03Oool0oooo0?oOW0180000001d0;ooo`040?ooo`04
0?oo_`1d0000000007Boo`/0oooo00T0oono07@00000000007Bo0?oog`2LB00000000000B02Lgol0
QP3oool00>h0oooo00<0oono07@00000M;l02P3oool00`3OW4P0001809cOo`3o0?ooodl0oooo00@0
oono07@000000000M;oo1P3oool0103ogi`0B00000000000M;l30?ooo`070?oo_`1d0000001809cO
o`3oool0oono07@0000:000000070018W03Oool0oooo0?oOW0180000001d0;ooo`040?ooo`040?oo
_`1d0000000007Boo``0oooo00@0omnL04P000000000B4Q80P0000000`1d_ol0oooo0?ooo`250?oo
o`00kP3oool00`3ookl0M000001d_`030?ooo`040?oog`2LB000001809cOo`80oooo00@0oooO09a8
0000B9`0goooo`3ooom?0?ooo`030?oo_`1d0000000000T0000000<0B9cO0?ooo`3oool00P3oool0
2@3ookl0M0000000B02Lgol0oooo0?oog`2LB000000007Boo`060?ooo`030=nLB000000007Bo0080
oooo00@0omnL04P0000004P0W=oo103oool0103ookl0M0000000001d_ol=0?ooo`050=nLB0000000
000000000000M;l0R03oool00>h0oooo00<0oono07@00000M;l0103oool00`2oM000000000000004
0000000307Boo`3oool0oooo0?l0ooooCP3oool00`3ookl0M00000000008000000030000M02oool0
oooo00<0oooo00@0oono07@0000004P0W=oo0P3oool0103OW4P000000018W03Oool40?ooo`040?oo
g`2LB000000007Boo`80oooo00@0omnL04P000000000B9cO103oool0103ogi`0B0000000B02Lgol=
0?ooo`050?oo_`1d000000000000M02oool0R03oool00>/0oooo00H0oono07Ad_`3oool0oono07@0
0000M;l40?ooo`030=nLB00007@0_kmd0080000000<0001809cOo`3oool0203oool01P3ookl0M000
000000000000001d0;ooool0oooo@P3oool0103ookl0M0000000001d_ol50?ooo`050?oog`2LB000
00000000M02oool00`3oool0103ookl0M0000000B02Lgol20?ooo`050?oo_`1d000000000018W03O
ool00P3oool01@3ooml0W4P000000000B9`0gooo0080oooo00D0omnL04P000000000000004RLg`02
0?ooo`050?oo_`1d000000000000M02oool03@3oool01@2oM000000000000000000007Bo08P0oooo
003[0?ooo`060?oo_`1d0000000007Bo_`1d000007Bo103oool00`3o_g@0001809cOo`0<0?ooo`03
0?oOW0180000000000<0000000<0001d0;ooo`3oool0o`3ooom00?ooo`040?oo_`1d0000000007Bo
o`H0oooo00@0oooO09a800000000B9cO0`3oool0103ookl0M0000000B02Lgol30?ooo`030?oOW018
0000000000D0000000<0001d0;ooo`3oool00P3oool0103ogi`0B0000000B018B0060000000304RL
g`3oool0oooo00/0oooo00L0okmd000000000000M9bL04P000000000B9cO08L0oooo003]0?ooo`04
0;md000000000000001d_`@0oooo00<0omnL04P0001d_ol0303oool00`2oM000000004RLg`020?oo
o`030;md00000000B9cO0?l0oooo@@3oool0103ookl0M0000000001d_ol70?ooo`030=nLB0000000
07Bo00<0oooo00@0oono07@0000004P0W=oo1@3oool00`2oM0000000000000020000000304RLg`3o
ool0oooo00<0oooo00D0omnL04P0000007@0_ooo0=nLB0040000000307Boo`3oool0oooo00/0oooo
00T0omnL04P00000000004RL0=ooo`3OW4P000000000B02Lgol0QP3oool00>h0oooo00<0gia80000
0000M;l0103oool00`3ooml0W4P0000000040000000304RLg`3oool0oooo00@0oooo00@0oono07@0
0000B9`0gooo0P3oool0103ooml0W4P00018W03Ooooo0?oood00oooo00@0oono07@000000000M;oo
1`3oool00`3OW4P00000001d_`0]0?ooo`050?oog`2LB00000000000M02oool00P3oool0102oM000
00000000M02ooon50?ooo`00k`3oool00`2oM00007Bo0?ooo`040?ooo`030;md00000000000000<0
000000<0B9cO0?ooo`3oool0103oool00`3ogi`0B00004RLg`040?ooo`030=nLB00007@0_ooo0?l0
oooo@03oool0103ookl0M0000000001d_ol60?ooo`040?oog`2LB000000004RLgbd0oooo00@0gia8
000000000000M;oo0`3oool0103ookl0M00000000000M;n50?ooo`00o`3oool40?ooo`030?oOW018
0000M;oo00@0oooo00<0gia80000B02Lgol0o`3ooom00?ooo`040?oo_`1d0000000007Boo`H0oooo
00@0_g@00000000004P0W=oo;03oool0103o_g@0000000000000M;l50?ooo`040?oOW01800000000
04RLgh@0oooo003o0?ooo`@0oooo00<0okmd0000001d_ol0103oool00`3OW4P0001809cOo`3o0?oo
od00oooo00<0oono07@0000000002@0000000`1d_ol0oooo0?ooo`020?ooo`040?oo_`1d00000018
09cOob@0oooo00D0oono07@00000000004RL0=ooo`060?ooo`040=nLB0000000001809cOoh<0oooo
003o0?ooo`@0oooo00<0omnL04P0001d_ol0103oool00`3OW4P0001809cOo`3o0?oood00oooo00<0
oono07@0000000001`0000000`0007@0_ooo0?ooo`040?ooo`040?oo_`1d0000001809cOob@0oooo
00@0_g@00000000004P0W=oo203oool0102oM00000000000M02ooon20?ooo`00o`3oool40?ooo`03
0?oOW0180000B9cO00@0oooo00<0gia80000M02oool0o`3ooooo0?ooo``0oooo003o0?ooo`@0oooo
00@0oono07@00000B9`0gooo0P3oool0103ooml0W4P00018W03Ooooo0?ooool0oooo303oool00?l0
oooo1@3oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO0?l0ooooo`3oool=0?ooo`00
o@3oool2000000D0oooo00<0omnL04P0000000000`0000000`0007@0_ooo0?ooo`3o0?ooool0oooo
303oool00?/0oooo1@0000050?ooo`060?oo_`1d000000000000000007@0_oooo`3ooooo0?ooo`h0
oooo003h0?ooo`<000000`3oool200000?l0ooooo`3ooolI0?ooo`00mP3oool2000000H0oooo00<0
00000?ooo`000000o`3ooooo0?oooaP0oooo003c0?ooo`<00000203oool010000000oooo0?ooo`00
003o0?ooool0oooo5`3oool00?00oooo0`00000;0?ooo`040000003oool0oooo00000?l0ooooo`3o
oolG0?ooo`00F@3oool00`34Ga@0000000000004000000080000=@2?ool0oooo0?ooo`3ool@0Ga@0
000DG`34ool20?ooo`030?o4G`0D000000000080000000L0=Hoo0?ooo`3oool0ooo405lD000055l0
a?oo0080oooo00<0ooo405lD0000=Hl01P3oool00`2?=@00000003F?o`050?ooo`030?n?=@000000
55o40680oooo0`00000=0?ooo`050000003oool0oooo0?ooo`000000o`3ooooo0?oooaH0oooo001I
0?ooo`030<AO50000000000000D0000000T0000D05o4o`3oool0ooo405lD000055l0a?oo0?ooo`3o
ScD01P0000001P0DGl@0oooo0?ooa01O500001AO0<Coo`80oooo00<0ooo405lD0000=Hl01P3oool0
103ool@0Ga@00000=@2?ool30?ooo`040?ooS`0e0000000e08oooa`0oooo00<0oon?03D00000=Hl0
1@3oool01P3oohl0=@00000000000000000e08ooocD0oooo0`00000@0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0o`3ooooo0?oooa<0oooo001I0?ooo`030<AO500003D0Sooo00@0
oooo00`0a5lD00000000=Hl0oooo0?ooa01O500001AO0<Coo`3oohl0=@000000501Oa?l20?ooo`08
0?ooa01O5000000e08ooo`3ool@0Ga@0000DG`34ool20?ooo`030?ooa01O500003F?00L0oooo00<0
olAO01@00000=Hl00`3oool00`2?=@00000003F?o`0M0?ooo`030?ooS`0e000003F?00@0oooo00<0
olAO01@0000000000`0000000`0003D0Sooo0?ooo`0a0?ooo`8000004`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0?l0ooooo`3ooolC0?ooo`00F@3oool00`34Ga@0000e08ooo`04
0?ooo`0;0?ooa01O500001AO0<Coo`3ool@0Ga@0000DG`34ool0olAO01@0000eSol01`3oool0103o
ol@0Ga@0000DG`34ool20?ooo`030?ooa01O500003F?00P0oooo00L0a5lD0000501Oa?l0oooo0?n?
=@00000003F?01h0oooo00<0oon?03D00000=Hl0103oool00`2?=@00000001AOa0020?ooo`0308le
0000000055o402l0oooo0`00000F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
o`3oool90?ooo`030=nLB000000000000080000000<0M;oo0?ooo`3oool03@3oool00`3ogi`0B000
0000000900000003001d_`3oool0oooo0180oooo00<0gia800000000M;l04P3oool00`3o_g@00000
000000020000000304RLg`3oool0oooo0100oooo00<0oooO09a8000000000`0000000`18W=l0oooo
0?ooo`0=0?ooo`040?oog`2LB000000007Boo`P0oooo00<0gia80000000000000P0000000`1d_ol0
oooo0?ooo`050?ooo`040?oog`2LB000000007Boo`@0oooo00<0omnL04P0000000002@0000000`00
M;l0oooo0?ooo`020?ooo`040?oog`2LB000000007Boo``0oooo00<0gia800000000M;l0BP3oool0
05T0oooo00<0a5lD0000=@2?ool0103oool02@3ool@0Ga@0000DG`34ool0ooo405lD000055l0a?oo
0?n?=@07000000060000501Oa?l0ooo405lD000055l0a?oo0P3oool00`3ool@0Ga@0000eS`080?oo
o`070?ooa01O500001AO0<CoS`0e0000000e08ooo`0N0?ooo`030?ooS`0e000003F?00<0oooo00@0
oon?03D0000055l0a?oo0P3oool0103ool@0Ga@0000DG`34ool/0?ooo`8000006@3oool010000000
oooo0?ooo`3oool300000?l0oooo203oool00`3ooml0W4P00000000500000003001d_`3oool0oooo
00`0oooo00<0oono07@0000000002@0000000`00M;l0oooo0?ooo`0B0?ooo`030=nLB000000007Bo
0100oooo00<0oono07@0000000001@0000000`0007@0_ooo0?ooo`0>0?ooo`030?noM00000000000
00D0000000<0001809cOo`3oool0303oool0103ooml0W4P00000001d_ol60?ooo`030?oog`2LB000
000000D0000000<007Bo0?ooo`3oool0103oool0103ooml0W4P00000001d_ol40?ooo`030?oo_`1d
0000000000T0000000<007Bo0?ooo`3oool00P3oool0103ooml0W4P00000001d_ol<0?ooo`030=nL
B000000007Bo04X0oooo001I0?ooo`030<AO500003D0Sooo00@0oooo00T0a5lD0000000DGl@0oooo
0?ooa01O500001AO0<Coo`3oScD01`0000001P0001@0GlCo0?ooa01O500001AO0<Coo`80oooo00<0
ooo405lD0000=Hl02@3oool01@3oa5l05000000000000000=Hoo01l0oooo00<0oon?03D00000=Hl0
0`3oool00`3oa5l0500001AOa0040?ooo`030<AO500003D0Sooo02T0oooo0`00000K0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool60?ooo`040;md00000000001809cOo`80
oooo00@0gia8000000000000M;oo3P3oool0103OW4P000000000B02LgolL0?ooo`030=nLB0000000
07Bo00l0oooo00D0oooO09a800000000001d0;ooo`020?ooo`050?oog`2LB00000000018W03Oool0
3@3oool01@3ogi`0B0000000000007@0_ooo0080oooo00D0omnL04P000000000001d0;ooo`0<0?oo
o`040?oog`2LB000000007Boo`H0oooo00@0_g@00000000004P0W=oo0P3oool0103OW4P000000000
001d_ol50?ooo`040?oog`2LB000000007Boo`D0oooo00@0gia80000000004P0W=oo303oool0103o
oml0W4P00000001d_ol<0?ooo`030=nLB000000007Bo04X0oooo001I0?ooo`030<AO500000000000
00D0000000X003F?0?ooo`3oool0ooo405lD000055l0a?oo0?o4G`0D0000=Hoo103oool01`34Ga@0
000e08ooo`3ool@0Ga@00000=@2?ool00P3oool00`3oohl0=@00000eS`0:0?ooo`030<AO50000000
03F?0200oooo00<0oon?03D00000=Hl00`3oool00`3oa5l0500003F?o`040?ooo`030<AO500001@0
GlCo02L0oooo0P0000020?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`3o0?ooo`@0oooo00@0omnL04P000000000M;oo103oool0103OW4P000000018
W03Oool=0?ooo`050?oog`2LB00000000000M02oool06`3oool00`3OW4P00000001d_`0?0?ooo`04
0?noM0000000001809cOo`@0oooo00@0oooO09a800000000M;oo3@3oool0102oM00000000018W03O
ool40?ooo`040?oo_`1d0000000004RLg``0oooo00@0oooO09a800000000M;oo1@3oool0103ogi`0
B0000000001d_ol40?ooo`040=nLB000000004RL0=ooo`@0oooo00@0oooO09a800000000M;oo1@3o
ool01@3ooml0W4P00000000007@0_ooo00/0oooo00@0oooO09a800000000M;oo303oool00`3OW4P0
0000001d_`1:0?ooo`00F@3oool00`34Ga@00000000000050000000;03F?o`3oool0oooo0?ooa01O
500001AO0<Coo`3ool@0Ga@00000501Oa?l00P3oool0203oa5l05000000eS`3oool0ooo405lD0000
000003F?0P3oool00`34Ga@00000000eS`090?ooo`050?ooa01O50000000000DG`34ool07`3oool0
0`3oohl0=@00000eS`030?ooo`030?n?=@000000=Hoo00@0oooo00<0a5lD0000501Oa?l0903oool3
00000200oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooo`@0oooo00@0gia8
00000000B9`0gooo103oool0103ookl0M0000000B02Lgol>0?ooo`050?oo_`1d000000000000B02L
gol04P3oool00`3OW4P0000000000009000000030018W03Oool0oooo00X0oooo00@0oooO09a80000
000007Bo1P3oool00`3OW4P00000001d_`0<0?ooo`040?oo_`1d0000000007Boo`H0oooo00<0gia8
00000000M;l0303oool0103ooml0W4P00000001d_ol50?ooo`040=nLB000000004RL0=ooo`@0oooo
00@0oono07@0000004P0W=oo103oool0103ooml0W4P00000001d_ol60?ooo`050?oo_`1d00000000
0000B02Lgol02P3oool0103ooml0W4P00000001d_ol40?ooo`030=nLB0000000000000T0000000<0
04RL0=ooo`3oool0AP3oool005T0oooo00<0a5lD0000=@2?ool0103oool02P2?=@00000D05o4o`3o
ool0ooo405lD000055l0a?oo0?ooo`3oScD5000000050000501Oa?l0oooo0?ooa01O50001P000000
0`0eSol0oooo0?ooo`070?ooo`050<AO50000000=EmO01@0000DGl@07`3oool00`3oohl0=@00000e
S`030?ooo`030?o4G`0D0000=Hoo00@0oooo00<0a5lD0000501Oa?l08P3oool2000002<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<0_g@000000018W=l01@3o
ool0103ooml0W4P000000018W=l?0?ooo`050?oog`2LB00000000000001d_ol04@3oool00`3OW4P0
000000000009000000030018W03Oool0oooo00X0oooo00@0oono07@000000000M;oo1P3oool0103o
_g@000000018W03Oool;0?ooo`040?oo_`1d0000000007Boo`H0oooo00@0gia800000000B9`0gooo
2`3oool0103ooml0W4P00000001d_ol50?ooo`030;md00000000B9cO00D0oooo00@0oooO09a80000
0000B9cO103oool0103ooml0W4P00000001d_ol70?ooo`050?oog`2LB00000000000001d_ol02@3o
ool0103ooml0W4P00000001d_ol40?ooo`030=nLB0000000000000T0000000<004RL0=ooo`3oool0
AP3oool005T0oooo00<0a5lD0000=@2?ool0103oool0203oScD0000003F?o`3oool0ooo405lD0000
55l0a?oo0P3oool01P3oa5l05000000000000000000e08ooo`80oooo00@0ooo405lD000055l0a8le
0`0000000`0DGl@0oooo0?ooo`070?ooo`070?o4G`0D000003F?0?ooo`34Ga@0000D05o4o`0K0?oo
o`060?ooS`0e=Hl0oooo0?ooS`0e000003F?0`3oool00`3oa5l0500001AOa0040?ooo`030<AO5000
03D0Sooo01l0oooo0`00000U0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3o
ool10?ooo`040?oog`2LB000000004RLg`H0oooo00<0_g@000000018W=l04@3oool0102oM0000000
00000018W=l@0?ooo`040?oOW0180000001809cOo`@0oooo00<0gia800000000M;l03P3oool0103o
gi`0B0000000001d_ol60?ooo`040?noM000000004RL0=ooo`/0oooo00@0oono07@000000000M;oo
1P3oool00`3OW4P00000001d_`0<0?ooo`040?oog`2LB000000007Boo`@0oooo00@0oooO09a80000
0000B9cO1P3oool00`2oM000000004RLg`040?ooo`040?oog`2LB000000007Boo`T0oooo00@0_g@0
000000000000B9cO203oool0103ooml0W4P00000001d_ol40?ooo`040?oOW0180000001809cOo`@0
oooo00<0gia800000000M;l0BP3oool005T0oooo00<0a5lD0000=@2?ool0103oool00`2?=@000000
03F?o`0O0?ooo`090?ooa01O5000000D05o4o`3oool0ooo405lD000055l0a?oo01X0oooo00H0oon?
03D000000000=Hn?03D00000=Hl30?ooo`040?ooS`0e000001AO0<Coo`80oooo00@0ooo405lD0000
55l0a?oo703oool3000002P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oo
o`40oooo00@0oooO09a800000000M;oo1P3oool00`2oM0000000001d_`0B0?ooo`040=nLB0000000
0000001d_a00oooo00@0gia800000000B9`0gooo0`3oool00`3OW4P00000001d_`0>0?ooo`040?oO
W0180000000004RLg`H0oooo00@0gia800000000B9`0gooo303oool0102oM00000000018W03Oool4
0?ooo`040?oo_`1d0000000007Boo``0oooo00@0oooO09a800000000M;oo103oool0103ooml0W4P0
0000001d_ol60?ooo`030;md0000000007Bo00@0oooo00@0oooO09a800000000M;oo2P3oool0103O
W4P0000000000000M;l70?ooo`040?oog`2LB000000007Boo`D0oooo00@0gia800000000B9`0gooo
0`3oool00`3OW4P00000001d_`1:0?ooo`00F@3oool00`34Ga@000000000000500000007000DG`34
ool0oooo0?ooa01O500001AO0<Coo`0J0?ooo`030?n?=@00000055o400<0oooo00<0olAO01@0000D
Gl@0703oool0102?=@00000000000000=Hl40?ooo`0308le0000000055o40080oooo00<0ScD00000
000DGl@06`3oool4000002T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oo
o`040?oo_`1d0000000007Boo`H0oooo00<0gia800000000M;l04`3oool0103o_g@0000000000000
M;l@0?ooo`030;md00000000B9cO00<0oooo00<0gia800000000M;l03P3oool01@3ogi`0B0000000
000007@0_ooo00@0oooo00@0oooO09a800000000B9cO3@3oool01@3ookl0M00000000000B9`0gooo
0080oooo00D0omnL04P00000000004RL0=ooo`0<0?ooo`040?oog`2LB000000007Boo`@0oooo00@0
oono07@000000000M;oo1P3oool00`3OW4P00000001d_`040?ooo`040?oog`2LB000000007Boo`/0
oooo00@0okmd00000000000007Bo1P3oool0103ooml0W4P00000001d_ol60?ooo`030;md00000000
B9cO00<0oooo00<0gia800000000M;l0BP3oool005T0oooo00<0a5lD000000000000100000002000
=Hl0oooo0?ooo`3oool0ooo405lD000055l0a?oo6@3oool0103oohl0=@00000DG`34ool40?ooo`03
0<AO500001@0GlCo01`0oooo00<0a5lD00000000=Hl0103oool00`3oa5l050000000000300000003
0000=@2?ool0oooo01P0oooo0P00000]0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0oP3oool0103ookl0M0000000001d_ol60?ooo`030=nLB000000007Bo01@0oooo00@0okmd0000
00000000B9cO3`3oool0103ookl0M0000000B02Lgol20?ooo`030=nLB000000007Bo00h0oooo00H0
omnL04P00000000000000000B02Lgol30?ooo`040;md00000000001d0;ooo`h0oooo00<0oono07@0
000000001@0000000`00M;l0oooo0?ooo`0<0?ooo`040?oog`2LB000000007Boo`@0oooo00@0oono
07@000000000M;oo1P3oool00`3OW4P00000001d_`040?ooo`040?oog`2LB000000007Boo``0oooo
00@0okmd000000000000B9cO1@3oool0103ooml0W4P00000001d_ol60?ooo`040?oo_`1d00000018
09cOo`80oooo00<0gia800000000M;l0BP3oool00:T0oooo00<0ScD0000eS`3oool0103oool01P3o
ohl0=@00000000000000000e08oooaL0oooo0`00000_0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0oP3oool0103ooml0W4P00000001d_ol60?ooo`030;md0000000007Bo01D0oooo
00@0gia80000000004P0W=oo3`3oool0203o_g@000000018W03Oool0oooo0=nLB000000007Bo3P3o
ool0103ogi`0B0000000M02o_g@6000000030000B02Lgol0oooo00l0oooo00<0gia8000000000000
100000000`1d_ol0oooo0?ooo`0<0?ooo`040?oog`2LB000000007Boo`@0oooo00@0oooO09a80000
0000M;oo1P3oool00`2oM0000000001d_`040?ooo`040?oog`2LB000000007Boo`d0oooo00@0gia8
0000000004P0W=oo103oool0103ooml0W4P00000001d_ol70?ooo`080?noM000000004RL0=ooo`3o
ool0gia800000000M;m:0?ooo`00bP3oool300000380oooo00<000000?ooo`3oool0203oool20000
0?l0oooo00@0oooO09a800000000B9cO1P3oool00`2oM000000004RLg`0E0?ooo`040?oog`2LB000
000004RLga00oooo00L0_g@000000000M;l0oooo0=nLB000000007Bo00h0oooo00H0oono07@00000
04P0W=oo0?oog`2LB003000000030018W03Oool0oooo00l0oooo00@0_g@00000000004P0W=oo0P3o
ool0103o_g@0000000000018W=l90?ooo`080?no_`2oool0oooo0?ooo`3ooml0W4P00000001d_ol4
0?ooo`040?oog`2LB000000004RLg`H0oooo00D0_g@000000018W=l0okno0;ooo`020?ooo`040?oo
g`2LB000000007Boo`d0oooo00H0oooO09a800000000B9cO0?no_`2oool20?ooo`040?oog`2LB000
000007Boo`P0oooo00L0_g@000000000M;l0oooo0=nLB000000007Bo04X0oooo00370?ooo`<00000
=@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?d0oooo00<0_g@000000018W=l0
1@3oool0103ooml0W4P000000018W=lF0?ooo`030=nLB000000007Bo0100oooo00L0oono07@00000
0000M;oo0=nLB000000007Bo00h0oooo00@0oooO09a800000000M;oo5P3oool0103ogi`0B0000000
B02Lgol40?ooo`040?noM0000000001d0;ooo`P0oooo00P0okmd0000000007@0_ooo0?oog`2LB000
000007Boo`D0oooo00<0_g@000000018W=l01@3oool0303ooml0W4P000000018W=l0okmd00000000
07@0_ooo0?oog`2LB000000007Boo`h0oooo00/0gia800000000M;l0okmd0000000007@0_ooo0?oo
g`2LB000000007Boo`080?ooo`070?oo_`1d0000000007Boo`3OW4P00000001d_`1:0?ooo`00a@3o
ool4000003H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3m0?ooo`040=nLB000
000004RL0=ooo`@0oooo00@0oono07@0000004P0W=oo303oool0103ooml0W4P000000018W=l60?oo
o`030;md0000000007Bo0140oooo00H0omnL04P0000007@0W9a800000000M;l?0?ooo`030;md0000
000007Bo00D0oooo00@0oooO09a800000000B9cO3@3oool0103ogi`0B0000000M02oool40?ooo`04
0?oOW0180000001d0;ooo`P0oooo00P0okmd000000000000000004RL_`2LB000000007Boo`D0oooo
00@0gia800000000B9`0gooo103oool01@3ookl0M0000000B02Lgol0okmd00<0000000@0B9bo09a8
00000000M;oo103oool0103ooml0W4P000000018W=l60?ooo`040;md0000000007Bo0?noM0<00000
00@0B9bo09a800000000M;oo2@3oool01P3ogi`0B0000000M02LW4P00000001d_dX0oooo00330?oo
o`800000>P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?`0oooo00@0omnL04P0
00000000M;oo103oool0103OW4P000000018W03Oool=0?ooo`040=nLB000000004RL0=ooo`@0oooo
00@0oono07@000000000B9cO4P3oool01@3OW4P0000000000000000007Bo00l0oooo00@0omnL04P0
000004P0W=oo103oool0103ogi`0B0000000001d_ol=0?ooo`040?oOW0180000001809cOo`@0oooo
00@0gia80000000007@0_ooo2P3oool00`3OW4P00000000000020000000307Boo`3oool0oooo00<0
oooo00@0omnL04P000000000M;oo103oool0103OW4P000000018W03Oool20?ooo`030=nLB0000000
00000080000000<0M;oo0?ooo`3oool00`3oool0103OW4P000000018W03Oool40?ooo`040?oo_`1d
0000000004RLg`80oooo00<0gia80000000000000P0000000`1d_ol0oooo0?ooo`080?ooo`050=nL
B0000000000000000000M;l0BP3oool00<00oooo0`00000l0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0o03oool0102oM00000000000B02Lgol20?ooo`040=nLB0000000000007Bo
o`h0oooo00D0omnL04P00000000004RL0=ooo`020?ooo`050?oo_`1d000000000000M02oool04P3o
ool01@3ooml0W4P000000000000007Bo0100oooo00@0_g@000000000B9`0gooo0P3oool01@3ogi`0
B00000000000B9`0gooo00d0oooo00D0oooO09a800000000001809cOo`020?ooo`040?noM0000000
0000001d_``0oooo00D0omnL04P000000000000007Boo`060?ooo`040;md00000000001809cOo`80
oooo00@0gia8000000000000M;oo103oool01@3ogi`0B000000000000000M;oo00D0oooo00D0omnL
04P00000000004RL0=ooo`020?ooo`050?oo_`1d000000000000M02oool00`3oool01@3ogi`0B000
000000000000M;oo00X0oooo00D0oooO09a8000000000000001d_`1:0?ooo`00_P3oool2000003l0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3l0?ooo`030?oog`2LB000000000D0
000000<007Bo0?ooo`3oool03P3oool00`3o_g@00000000000060000000307Boo`3oool0oooo0180
oooo00@0omnL04P00000000007Bo403oool00`3ooml0W4P000000005000000030000B02Lgol0oooo
00h0oooo00<0oono07@0000000001@0000000`00B9`0gooo0?ooo`0<0?ooo`040?oOW01800000000
07Boo`H0oooo00<0oooO09a8000000001@0000000`00M;l0oooo0?ooo`040?ooo`040?oOW0180000
000007Boo`H0oooo00<0okmd0000000000001P0000000`1d_ol0oooo0?ooo`030?ooo`040?oOW018
0000000007Boo`/0oooo00@0omnL04P00000000007BoBP3oool00;X0oooo100000110?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0o@3oool00`3OW4P00000000000020000000307Bo
o`3oool0oooo0100oooo00<0oooO09a8000000000`0000000`00B9`0gooo0?ooo`0E0?ooo`030?no
M000000007Bo0180oooo00<0omnL04P0000000000P0000000`00M;l0oooo0?ooo`0A0?ooo`030;md
0000000000000080000000<0B9cO0?ooo`3oool03P3oool00`3o_g@0000007Boo`080?ooo`030=nL
B000000000000080000000<0M;oo0?ooo`3oool01P3oool00`3o_g@0000007Boo`070?ooo`030?oo
g`2LB000000000<0000000<004RL0=ooo`3oool01P3oool00`3o_g@0000007Boo`0<0?ooo`030?no
M000000007Bo04X0oooo002i0?ooo`800000A@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0?l0ooooo`3oool60?ooo`00]P3oool300000080oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0ooooo`3oool60?ooo`00]03oool20000
04X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?ooool0oooo1@3oool00;40
oooo0`00001<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`000000k03oool00`3OW4P0
0000000000020000000307Boo`3oool0oooo0?l0oooo4@3oool00:h0oooo0`00001?0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0j03oool00`3ooml0W4P00000000500000003001d
_`3oool0oooo0?l0oooo403oool006l0oooo00H0olAO01@00000000000000000=@2?oolg0?ooo`<0
0000D@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0>L0oooo00@0_g@000000000
04P0W=oo0P3oool0103OW4P000000000001d_ooo0?oooa40oooo001^0?ooo`030?n?=@0000000000
00<0000000<0000D05o4o`3oool0<P3oool3000005@0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`3U0?ooo`040?oOW0180000000007Boo`@0oooo00@0gia800000000B9`0goooo`3o
ool@0?ooo`00K@3oool0103ool@0Ga@00000=@2?ool20?ooo`030?ooS`0e000003F?0340oooo0P00
001E0?ooo`<000004`3oool00`000000oooo0?ooo`3U0?ooo`040=nLB000000004RL0=ooo`@0oooo
00@0oono07@0000004P0W=oo1P3oooo5000004@0oooo001]0?ooo`030?o4G`0D000055o400@0oooo
00<0a5lD0000=@2?ool0;@3oool300000580oooo1@00000209VWg`030000003oool0oooo0180oooo
00<000000?ooo`3oool0i03oool00`2oM000000004RLg`050?ooo`040?oog`2LB000000004RLg`H0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool0000004@0oooo001d0?ooo`030<AO500001@0GlCo
02T0oooo00@000000?ooo`0000000000D03oool5000000L0VJOO0P00000D0?ooo`030000003oool0
oooo0>80oooo00@0oooO09a800000000B9cO1P3oool00`2oM000000004RLg`060?ooo`030000003o
ool0oooo0<40oooo00<000000?ooo`3oool0@P3oool007@0oooo00<0a5lD0000501Oa?l0:03oool3
000004h0oooo1000000309VWh0030000002IYml0VJOO00H0VJOO0P00000D0?ooo`030000003oool0
oooo00/0oooo00H0omnL04P00000000000000000M02ooooA0?ooo`040?oog`2LB000000007Boo`H0
oooo00<0_g@000000000M;l01P3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo0480
oooo001]0?ooo`040?ooa01O5000000D05o4o`80oooo00@0ooo405lD000055l0a?oo9P3oool20000
04d0oooo1000000709VWh0030000002IYml0VJOO00H0VJOO00<0000009VWg`000000503oool00`00
0000oooo0?ooo`090?ooo`030?noM0000000000000<0000000<0001809cOo`3oool0c`3oool0103o
okl0M0000000001d_ol60?ooo`030=nLB000000007Bo00H0oooo0P00000O0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Z0?ooo`800000603oool2
000004@0oooo001^0?ooo`0308le00000000000000@0000000<0=Hoo0?ooo`3oool08P3oool30000
04`0oooo0`00000209VXh0030000002IYn00VJOP00L0VJOP00<0000009VWg`2IYml01@2IYml00`00
0000VJOO0000000C0?ooo`8000002P3oool0103ooml0W4P00000M02oool20?ooo`030?oo_`1d0000
07Bo0=00oooo00@0oono07@000000000M;oo1P3oool00`3OW4P00000001d_`060?ooo`040000003o
ool0oooo0?oooa`06ATI00<0000003<c<`0c<c<0:P0c<c<00`000000C4a<04a<C00Z04a<C0800000
:`1VIVH2000001L0Ogmo103oool00`000000oooo0?ooo`120?ooo`00KP3oool00`34Ga@0000e08n?
=@02000000030000501Oa?l0oooo0280oooo0P00001<0?ooo`<000001@2IZ>000`000000VJOP09VW
h00709VWh0030000002IYml0VJOO00D0VJOO00@0000009VWg`2IYml00000503oool00`000000oooo
0?ooo`070?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000M02oool0c`3oool0103ooml0W4P0
0000001d_ol60?ooo`030;md0000000007Bo00H0oooo00@000000?ooo`3oool0oooo700I6AT00`00
0000<c<c03<c<`0Y03<c<`030000001<C4`0C4a<02X0C4a<00<0000006IVIP1VIVH0:P1VIVH00`00
0000Ogmo07moO`0G07moO`@0oooo00<000000?ooo`3oool0@P3oool006h0oooo00<0ohle0000501O
a?l08`3oool4000004X0oooo1000000909VXh0030000002IYn00VJOP00L0VJOP00<0000009VWg`2I
Yml0102IYml010000000VJOO09VWg`00000E0?ooo`030000003oool0oooo00d0oooo00<0gia80000
B02Lgol0c`3oool0103ooml0W4P000000018W=l60?ooo`030;md00000000B9cO00H0oooo00@00000
0?ooo`3oool0oooo6`0I6AT00`000000<c<c03<c<`0Y03<c<`030000001<C4`0C4a<02T0C4a<0P00
000[06IVIP8000006P1oOgl40?ooo`030000003oool0oooo0480oooo001^0?ooo`030?o4G`0D0000
=Hoo0280oooo0P0000190?ooo`@000000`2IZN400`000000VJSP09VXh00709VXh0030000002IYn00
VJOP00P0VJOP00<0000009VWg`2IYml00`2IYml00`000000VJOO00000002000001@0oooo00<00000
0?ooo`3oool03@3oool00`3OW4P0001809cOo`3@0?ooo`030;md00000000B9cO00D0oooo00@0oooO
09a800000000B9cO1P3oool010000000oooo0?ooo`3ooolJ01TI6@030000000c<c<0<c<c02T0<c<c
00<0000004a<C01<C4`0:@1<C4`00`000000IVIV06IVIP0Y06IVIP800000701oOgl40?ooo`030000
003oool0oooo0480oooo001^0?ooo`030?ooa01O5000000000@0000000<055o40?ooo`3oool0603o
ool3000004L0oooo1000000709VYh@030000002IZ>00VJSP00P0VJSP00<0000009VWh02IYn001`2I
Yn0010000000VJOO09VWg`2IYml400000080VJOP00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`050?ooo`040?oog`2LB000001809cOo`80oooo00@0oooO09a80000B9`0goood03oool0103O
W4P000000018W03Oool40?ooo`040?oo_`1d0000001809cOo`H0oooo00@000000?ooo`3oool0oooo
6@0I6AT00`000000<c<c03<c<`0Y03<c<`030000001<C4`0C4a<02T0C4a<00<0000006IVIP1VIVH0
:@1VIVH00`000000Ogmo07moO`0L07moO`@0oooo00<000000?ooo`3oool0@P3oool006l0oooo00<0
ScD00000000000000`0000000`0DGl@0oooo0?ooo`0E0?ooo`<00000AP3oool400000080VJWQ00<0
000009VYh@2IZN401`2IZN400`000000VJSP09VXh00809VXh0030000002IYn00VJOP00D0VJOP1@00
000209VWh0030000002IYn00VJOP0080VJOP00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`050?ooo`030;md00000000000000@0000000<0M;oo0?ooo`3oool0c`3oool0103ogi`0B0000000
001d_ol40?ooo`040=nLB000000004RL0=ooo`H0oooo0P0000020?oooaT06ATI00<0000003<c<`0c
<c<0:00c<c<00`000000C4a<04a<C00X04a<C0800000:P1VIVH2000001l0Ogmo103oool00`000000
oooo0?ooo`120?ooo`00R`3oool2000004@0oooo1@00000609VYh@030000002IZN40VJWQ00P0VJWQ
00<0000009VXh02IZ>001`2IZ>0010000000VJOP09VWh02IYn0400000080VJSQ00<0000009VWh02I
Yn000`2IYn001@000000VJOP09VWh02IYn00000001D0oooo00<000000?ooo`3oool01@3oool00`3O
W4P0001d0;noM002000000030000B02Lgol0oooo0=80oooo00@0_g@00000000004P0W=oo0P3oool0
103OW4P000000000001d_ol70?ooo`040000003oool0oooo0?oooaP06ATI00<0000003<c<`0c<c<0
:00c<c<00`000000C4a<04a<C00X04a<C0030000001VIVH0IVIV02P0IVIV0P00000Q07moO`@0oooo
00<000000?ooo`3oool0@P3oool008L0oooo100000120?ooo`@000000P2IZ^800`000000VJWQ09VY
h@0709VYh@030000002IZN40VJWQ00P0VJWQ00<0000009VXh02IZ>001@2IZ>05000000L0VJSQ00<0
000009VWh02IYn000P2IYn000`000000VJOP09VWh00209VWh0030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0103oool00`3o_g@0001809cOo`3G0?ooo`030?oog`2LB000000000D0000000<0
07Bo0?ooo`3oool01P3oool010000000oooo0?ooo`3ooolG01TI6@030000000c<c<0<c<c02P0<c<c
00<0000004a<C01<C4`0:@1<C4`00`000000IVIV06IVIP0W06IVIP030000001oOgl0Ogmo0240Ogmo
103oool00`000000oooo0?ooo`120?ooo`00QP3oool300000400oooo1000000709VZhP030000002I
ZN40VJWQ00H0VJWQ00<0000009VYh@2IZN40202IZN4010000000VJSP09VXh02IZ>0400000080VJSQ
00<0000009VXh@2IZ>401`2IZ>400`000000VJOP09VWh00209VWh0030000002IYn00VJOP0080VJOP
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`030?oOW0180000M;oo0=T0oooo
00<0gia80000000000000P0000000`1d_ol0oooo0?ooo`070?ooo`040000003oool0oooo0?oooaL0
6ATI00<0000003<c<`0c<c<0:00c<c<00`000000C4a<04a<C00X04a<C0030000001VIVH0IVIV02H0
IVIV0P00000T07moO`@0oooo00<000000?ooo`3oool0@P3oool008<0oooo0`00000o0?ooo`@00000
0P2IZ^800`000000VJ[R09VZhP0609VZhP030000002IZN40VJWQ00L0VJWQ00<0000009VYh@2IZN40
1`2IZN44000000L0VJSQ00<0000009VXh@2IZ>401`2IZ>401@000000VJOP09VWh02IYn00000000D0
VJOP00<000000?ooo`3oool04@3oool3000000D0oooo00<0oooO09a800000000100000000`18W=l0
oooo0?ooo`3Q0?ooo`040000003oool0oooo0?oooaH06ATI00<0000003<c<`0c<c<0:00c<c<00`00
0000C4a<04a<C00X04a<C0030000001VIVH0IVIV02H0IVIV00<0000007moO`1oOgl0901oOgl40?oo
o`030000003oool0oooo0480oooo00210?ooo`800000?@3oool5000000H0VJ[R00<0000009VZhP2I
Z^801`2IZ^800`000000VJWQ09VYh@0709VYh@030000002IZN40VJWQ00<0VJWQ0`0000000`2IZN80
000009VXh@0809VXh@030000002IZ>40VJSQ00L0VJSQ00D0000009VWh02IYn00VJOP0000000509VW
h0030000003oool0oooo01@0oooo00<000000?ooo`3oool00`3oool00`2oM0000000000000030000
000304RLg`3oool0oooo0>40oooo00@000000?ooo`3oool0oooo5P0I6AT00`000000<c<c03<c<`0W
03<c<`030000001<C4`0C4a<02P0C4a<00<0000006IVIP1VIVH09P1VIVH00`000000Ogmo07moO`0U
07moO`@0oooo00<000000?ooo`3oool0@P3oool007h0oooo0`00000k0?ooo`@000000P2IZn<00`00
0000VJ[R09VZhP0709VZhP030000002IZ^80VJ[R00H0VJ[R00<0000009VYh@2IZN401`2IZN400`00
0000VJWQ09VYh@03000000D0VJWR00<0000009VXh@2IZ>401`2IZ>400`000000VJSQ09VXh@0709VX
h@040000002IYn00VJOP000000@0VJOP0`00000F0?ooo`030000003oool0oooo0>`0oooo0P000002
0?oooaD06ATI00<0000003<c<`0c<c<0:00c<c<00`000000C4a<04a<C00V04a<C0800000:01VIVH0
0`000000Ogmo07moO`0V07moO`050000003oool0oooo0?ooo`000000A03oool007/0oooo0`00000j
0?ooo`@000001`2IZn<00`000000VJ[R09VZhP0609VZhP030000002IZ^80VJ[R00L0VJ[R00<00000
09VYh@2IZN401@2IZN44000000P0VJWR00<0000009VXh@2IZ>401`2IZ>400`000000VJSQ09VXh@07
09VXh@030000002IYn00VJOP00D000000`2HZ>400`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0>`0oooo00@000000?ooo`3oool0oooo5@0I6AT00`000000<c<c03<c<`0W03<c<`030000001<
C4`0C4a<02H0C4a<00<0000006IVIP1VIVH09P1VIVH2000002P0Ogmo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`120?ooo`00N@3oool5000003H0oooo1000000209V/h`030000002IZn<0
VJ_S00H0VJ_S00<0000009VZhP2IZ^801`2IZ^800`000000VJ[R09VZhP0609VZhP040000002IZN40
VJWQ09VYh@@000000`2IZ^800`000000VJWR09VYhP0709VYhP030000002IZ>40VJSQ00L0VJSQ00<0
000009VXh@2IZ>401@2IZ>45000000L0V:SQ00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0P0?ooo`030=nLB0000000000000@0000000P0001d0;ooo`3oool0oooo0?oog`2LB00004RL0=oo
o`80oooo00<0omnL04P0000000000P0000001`1d_ol0oooo0?ooo`3ooml0W4P00018W03Oool00P3o
ool00`3ooml0W4P0001d_`0:0?ooo`030?oo_`1d000007Bo09`0oooo00@000000?ooo`3oool0oooo
500I6AT00`000000<c<c03<c<`0W03<c<`030000001<C4`0C4a<02H0C4a<00<0000006IVIP1VIVH0
9P1VIVH00`000000Ogmo07moO`0V07moO`80000000<0VIVI0?ooo`3oool00P3oool00`000000oooo
0?ooo`120?ooo`00M`3oool2000003L0oooo1000000609V/h`030000002IZn<0VJ_S00L0VJ_S00<0
000009VZhP2IZ^801`2IZ^800`000000VJ[R09VZhP0509VZhP@000001`2IZ^800`000000VJWR09VY
hP0709VYhP030000002IZ>40VJSQ00L0VJSQ00@0000009VXh@2IZ>40VJSQ1000000309RXhP800000
202HZ>400`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01l0oooo00<0gia8000000000000
1@0000002@0004P0W=oo0?ooo`3ooml0W4P00018W03Oool0oooo0?noM0060000000604RLg`3oool0
oooO09a80000B9`0gooo0P3oool00`3ooml0W4P0001d_`0:0?ooo`030?oo_`1d000007Bo09`0oooo
00@000000?ooo`3oool0oooo500I6AT00`000000<c<c03<c<`0V03<c<`030000001<C4`0C4a<02H0
C4a<00<0000006IVIP1VIVH09P1VIVH00`000000Ogmo07moO`0V07moO`040000002IVIT0VIVI09VI
V@@0oooo00<000000?ooo`3oool0@P3oool007@0oooo0`00000e0?ooo`@000000P2I[>@00`000000
VJcS09V/h`0609V/h`030000002IZn<0VJ_S00H0VJ_S00<0000009VZhP2IZ^801`2IZ^8010000000
VJ[R09VZhP2IZ^8400000080VJ[S00<0000009VZhP2IZ^801`2IZ^800`000000VJWR09VYhP0709VY
hP030000002IZ>40VJSQ00D0VJSQ1@00000709RXhP800000202HZ>400`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo01l0oooo00<0gia80000M02oool0103oool0303OW4P00000001d_`3oool0
oooO09a80000B9`0gooo0?oo_`1d0000001809cOo`80oooo00P0oooO09a8000007@0_ooo0?oog`2L
B00004RL0=ooo`80oooo00<0oooO09a80000M;l02P3oool00`3ookl0M000001d_`2L0?ooo`040000
003oool0oooo0?oooa@06ATI00<0000003<c<`0c<c<09@0c<c<00`000000C4a<04a<C00V04a<C003
0000001VIVH0IVIV02H0IVIV00<0000007moO`1oOgl09@1oOgl2000000@0VIVI103oool00`000000
oooo0?ooo`120?ooo`00=@3oool01P3ookl0M000000000000000000e08ooocL0oooo0P00000d0?oo
o`@000001P2I[>@00`000000VJcS09V/h`0609V/h`030000002IZn<0VJ_S00L0VJ_S00<0000009VZ
hP2IZ^801@2IZ^85000000H0VJ[S00<0000009VZhP2IZ^80202IZ^800`000000VJWR09VYhP0609VY
hP040000002IZ>40VJSQ09VXh@@000000`2HZN800`000000V:SR09RXhP0709RXhP030000002HZ>40
V:SQ00L0V:SQ00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0N0?ooo`030=nLB00007@0
_ooo00@0oooo00/0oooO09a80000B9`0gooo0?oog`2LB00004RL0=ooo`3ogi`0B00007Boo`070?oo
o`040?oog`2LB00004RL0=ooo`80oooo00<0oooO09a80000M;l02P3oool00`3ookl0M000001d_`29
0?ooo`030?oOW0180000000000T0000000<007Bo0?ooo`3oool0103oool010000000oooo0?ooo`3o
oolC01TI6@030000000c<c<0<c<c02H0<c<c00<0000004a<C01<C4`09@1<C4`00`000000IVIV06IV
IP0V06IVIP030000001oOgl0Ogmo02D0Ogmo00<0000009VIV@2IVIT0102IVIT40?ooo`030000003o
ool0oooo0480oooo000d0?ooo`030?oOW0180000000000<0000000<0000e08ooo`3oool0<P3oool3
00000380oooo1000000209V]i0030000002I[>@0VJcT00H0VJcT00<0000009V/h`2I[><01P2I[><0
0`000000VJ_S09V[h`0609V[h`040000002IZ^80VJ[R09VZhP@000000`2IZn<00`000000VJ[S09VZ
h`0609VZh`030000002IZ^80VJ[R00P0VJ[R00<0000009VYhP2IZN801@2IZN84000000L0V:WR00<0
000009RXhP2HZ>801`2HZ>800`000000V:SQ09RXh@0809RXh@030000003oool0oooo0180oooo0`00
000O0?ooo`030=nLB00007@0_ooo00@0oooo00T0oooO09a80000B9`0gooo0?oog`2LB00004RL0=oo
o`3o_g@01`0000001P0004P0W=oo0?oog`2LB00004RL0=ooo`80oooo00<0oooO09a80000M;l02P3o
ool00`3ookl0M000001d_`290?ooo`030?oo_`1d0000000000T0000000<007Bo0?ooo`3oool0103o
ool200000080oooo4`0I6AT00`000000<c<c03<c<`0U03<c<`030000001<C4`0C4a<02D0C4a<00<0
000006IVIP1VIVH09P1VIVH00`000000Ogmo07moO`0U07moO`030000002IVIT0VIVI00D0VIVI103o
ool00`000000oooo0?ooo`120?ooo`00=03oool00`2oM000000004RLg`020?ooo`0308le00000000
55o40300oooo0`00000a0?ooo`@000001P2I[N@00`000000VJcT09V/i00709V/i0030000002I[><0
VJcS00H0VJcS00<0000009V[h`2IZn<01@2IZn<4000000L0VJ_S00<0000009VZh`2IZ^<01`2IZ^<0
0`000000VJ[R09VZhP0709VZhP040000002IZN80VJWR09VYhP@000000P2HZN<00`000000V:WR09RY
hP0709RYhP030000002HZ>80V:SR00H0V:SR0P00000909RXh@030000003oool0oooo01@0oooo00<0
00000?ooo`3oool07@3oool00`3OW4P0001d0;ooo`040?ooo`090=nLB0000000B9cO0?ooo`3ooml0
W4P00018W03Oool0okmd00L0000000H0001809cOo`3ooml0W4P00018W03Oool20?ooo`030?oog`2L
B00007Bo00X0oooo00<0oono07@00000M;l0RP3oool0103OW4P000000000B02Lgol>0?ooo`040000
003oool0oooo0?oooa806ATI00<0000003<c<`0c<c<09@0c<c<00`000000C4a<04a<C00U04a<C003
0000001VIVH0IVIV02H0IVIV00<0000007moO`1oOgl0901oOgl2000000P0VIVI103oool00`000000
oooo0?ooo`120?ooo`00<`3oool0103ookl0M0000018W03Oool20?ooo`040?ooa01O500001AO0<Co
obd0oooo0P00000`0?ooo`@000000P2I[ND00`000000VJgT09V]i00609V]i0030000002I[>@0VJcT
00L0VJcT00<0000009V/h`2I[><01@2I[><010000000VJ_S09V[h`2IZn<400000080VJ_T00<00000
09V[h`2IZn<01`2IZn<00`000000VJ[S09VZh`0709VZh`030000002IZ^80VJ[R00D0VJ[R1@000006
09RYh`030000002HZN80V:WR00L0V:WR00<0000009RXhP2HZ>801P2HZ>800`000000V:SR00000007
09RXh@<000005P3oool00`000000oooo0?ooo`0L0?ooo`030=nLB0000000000000D0000000X007Bo
0?ooo`3oool0oooO09a80000B9`0gooo0?oOW0180000M;oo103oool01`3OW4P0001d0;ooo`3ooml0
W4P00000M02oool00P3oool00`3ookl0M000001d_`0:0?ooo`040;md00000000000007BoohT0oooo
00D0oooO09a800000000001d0;ooo`0=0?ooo`040000003oool0oooo0?oooa806ATI00<0000003<c
<`0c<c<09@0c<c<00`000000C4a<04a<C00U04a<C0030000001VIVH0IVIV02@0IVIV0P00000V07mo
O`030000002IVIT0VIVI00P0VIVI103oool00`000000oooo0?ooo`120?ooo`00<`3oool00`3ogi`0
B00004RLg`040?ooo`030<AO500003D0Sooo02X0oooo0`00000^0?ooo`@000001P2I[ND00`000000
VJgT09V]i00709V]i0030000002I[>@0VJcT00H0VJcT00<0000009V/h`2I[><00`2I[><6000000H0
VJ_T00<0000009V[h`2IZn<01`2IZn<00`000000VJ[S09VZh`0709VZh`040000002IZ^80VJ[R09VZ
hP@000000`2HZ^<00`000000V:WS09RYh`0609RYh`030000002HZN80V:WR00L0V:WR00<0000009RX
hP2HZ>801@2HZ>800`000000V:SR0000000309RXh@@000000P2GZ>800`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo01/0oooo00<0gia80000000000001@0000002`1d_ol0oooo0?ooo`3ooml0
W4P00018W03Oool0oooO09a8000004P0W=oo0080oooo00P0omnL04P00000M;l0oooo0?oog`2LB000
0000001d_`80oooo00<0gia800000000M;l02@3oool01P3o_g@00000001dW02LB000001d0;ooohT0
oooo00D0oono07@000000000001809cOo`0<0?ooo`040000003oool0oooo0?oooa806ATI00<00000
03<c<`0c<c<0900c<c<00`000000C4a<04a<C00U04a<C0030000001VIVH0IVIV02@0IVIV00<00000
07moO`1oOgl09@1oOgl00`000000VIVI09VIV@0909VIV@@0oooo00<000000?ooo`3oool0@P3oool0
03<0oooo00<0omnL04P0001d_ol0103oool00`34Ga@0000D05o4o`0W0?ooo`<00000;@3oool40000
0080VJkU00<0000009V]i@2I[ND01P2I[ND00`000000VJgT09V]i00709V]i0030000002I[>@0VJcT
00D0VJcT1P00000409V/i0030000002IZn@0VJ_T00H0VJ_T00<0000009V[h`2IZn<01`2IZn<00`00
0000VJ[S09VZh`0509VZh`D000001`2HZ^<00`000000V:WS09RYh`0609RYh`030000002HZN80V:WR
00P0V:WR00<0000009RXhP2HZ>80102HZ>86000000L0UjSR00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0K0?ooo`030=nLB00007@0_ooo00@0oooo00X0_g@00000B02Lgol0oooo0?oog`2L
B00004RL0=ooo`3oool0okmd1@0000001@0004P0W=oo0?ooo`3ooml0W4P000H0000000<0M;oo0?oo
o`3oool01P3oool01`3ookl0M0000000M02oool0omnL04P00000M;l0RP3oool01@3ooml0W4P00000
00000000M;oo00/0oooo00@000000?ooo`3oool0oooo4@0I6AT00`000000<c<c03<c<`0U03<c<`03
0000001<C4`0C4a<02@0C4a<00<0000006IVIP1VIVH0901VIVH00`000000Ogmo07moO`0T07moO`80
0000302IVIT40?ooo`030000003oool0oooo0480oooo000c0?ooo`030?noM0000000M;oo00@0oooo
00<0a5lD0000501Oa?l09@3oool3000002/0oooo1000000609V^i@030000002I[ND0VJgU00H0VJgU
00<0000009V]i02I[N@01`2I[N@010000000VJcT09V/i02I[>@400000080VJcU00<0000009V/i02I
[>@01@2I[>@00`000000VJ_T09V[i00709V[i0030000002IZn<0VJ_S00H0VJ_S00@0000009VZh`2I
Z^<0VJ[S1000000309R[h`030000002HZ^<0V:[S00L0V:[S00<0000009RYh`2HZN<01P2HZN<00`00
0000V:WR09RYhP0709RYhP040000002HZ>80V:SR09RXhP@000000`2GZN800`000000UjSR09NXhP06
09NXhP030000003oool0oooo01D0oooo00<000000?ooo`3oool06P3oool00`3OW4P0001d0;ooo`04
0?ooo`080?noM0000000M;oo0?ooo`3ooml0W4P00018W03Oool20?ooo`060?oOW018000000000000
000007@0_ooo0P3oool0103ooml0W4P00018W03O_g@30000000304RLg`3oool0oooo00L0oooo00<0
_g@00000001d_ol00P3oool00`3OW4P0000007Boo`2;0?ooo`040;md00000000000004RLg`X0oooo
00@000000?ooo`3oool0oooo4@0I6AT00`000000<c<c03<c<`0T03<c<`030000001<C4`0C4a<02@0
C4a<00<0000006IVIP1VIVH0901VIVH00`000000Ogmo07moO`0T07moO`030000002IVIT0VIVI00`0
VIVI103oool00`000000oooo0?ooo`120?ooo`00<`3oool00`3ogi`0B00007Boo`040?ooo`030<AO
500001@0GlCo02<0oooo0P00000Z0?ooo`@000000P2I[nH00`000000VJkU09V^i@0609V^i@030000
002I[ND0VJgU00H0VJgU00<0000009V]i02I[N@01@2I[N@5000000H0VJcU00<0000009V/i02I[>@0
1P2I[>@00`000000VJ_T09V[i00709V[i0030000002IZn<0VJ_S00D0VJ_S1000000709R[h`030000
002HZ^<0V:[S00L0V:[S00<0000009RYh`2HZN<01`2HZN<00`000000V:WR09RYhP0509RYhPD00000
0`2GZN801@000000UjWR09NYhP2GZN80000000T0UjSR00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0J0?ooo`030=nLB00007@0_ooo00@0oooo00<0_g@00000001d_ol07`3oool00`3o_g@0
0000001d_`030?ooo`040?oog`2LB000001d0;oooh/0oooo00@0gia800000000000007Bo2@3oool0
10000000oooo0?ooo`3oool@01TI6@030000000c<c<0<c<c02@0<c<c00<0000004a<C01<C4`0901<
C4`00`000000IVIV06IVIP0T06IVIP030000001oOgl0Ogmo02@0Ogmo00<0000009VIV@2IVIT03@2I
VIT40?ooo`030000003oool0oooo0480oooo000c0?ooo`030?oOW0180000B9cO00@0oooo00<0a5lD
0000=@2?ool0803oool3000002P0oooo1000000609V_iP030000002I[^D0VJkU00L0VJkU00<00000
09V]i@2I[ND01@2I[ND010000000VJgT09V]i02I[N@4000000<0VJgU00<0000009V/i@2I[>D01P2I
[>D00`000000VJcT09V/i00609V/i0030000002IZn@0VJ_T00H0VJ_T00@0000009V[h`2IZn<0VJ_S
1000000209R[i0030000002HZn<0V:_S00L0V:_S00<0000009RZh`2HZ^<01`2HZ^<00`000000V:WS
09RYh`0609RYh`040000002HZN80V:WR09RYhP@000000`2GZN<00`000000UjWR09NYhP0309NYhP05
0000002GZN80UjWR09NYhP000000202GZ>800`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
01T0oooo00<0gia80000000000001@0000001`00B9`0gooo0?ooo`3ooml0W4P00018W03Oool06@3o
ool0103ookl0M0000000M02oool40?ooo`030?noM000000007Bo08`0oooo00@0okmd000000000000
07Bo203oool200000080oooo400I6AT00`000000<c<c03<c<`0T03<c<`030000001<C4`0C4a<02<0
C4a<00<0000006IVIP1VIVH0901VIVH00`000000Ogmo07moO`0T07moO`030000002IVIT0VIVI00h0
VIVI0`3oool2000004@0oooo000c0?ooo`040?oo_`1d000004RL0=ooo`80oooo00@0ooo405lD0000
55l0a?oo7P3oool2000002L0oooo1000000209V_iP030000002I[nH0VJoV00H0VJoV00<0000009V^
i@2I[^D01`2I[^D00`000000VJgU09V]i@0409V]i@@000001`2I[ND00`000000VJcU09V/i@0609V/
i@030000002I[>@0VJcT00L0VJcT00<0000009V[i02IZn@01@2IZn@4000000H0V:_T00<0000009R[
h`2HZn<01`2HZn<00`000000V:[S09RZh`0709RZh`030000002HZN<0V:WS00<0V:WS1`00000709NY
h`030000002GZN80UjWR00<0UjWR00D0000009NYhP2GZN80UjWR0000000909NXhP030000003oool0
oooo01D0oooo00<000000?ooo`3oool0603oool00`3OW4P000000000000400000008001d_`3oool0
oooo0?ooo`3ooml0W4P00018W03OoolI0?ooo`030;md00000000M;oo00H0oooo00<0_g@00000001d
_ol0S03oool0103o_g@0000000000018W=l70?ooo`040000003oool0oooo0?ooo`l06ATI00<00000
03<c<`0c<c<0900c<c<00`000000C4a<04a<C00T04a<C0030000001VIVH0IVIV02<0IVIV00<00000
07moO`1oOgl0901oOgl00`000000VIVI09VIV@0?09VIV@@0oooo00<000000?ooo`3oool0@P3oool0
03@0oooo00<0_g@000000018W=l00P3oool00`2?=@00000001AOa00L0?ooo`<000009@3oool40000
00H0VJoV00<0000009V_iP2I[nH01`2I[nH00`000000VJkU09V^i@0609V^i@030000002I[ND0VJgU
00@000000P2I[^H00`000000VJgU09V]i@0709V]i@030000002I[>D0VJcU00H0VJcU00<0000009V/
i02I[>@01P2I[>@010000000VJ_T09V[i02IZn@400000080V:cT00<0000009R[i02HZn@01P2HZn@0
0`000000V:_S09R[h`0709R[h`030000002HZ^<0V:[S00D0V:[S1`00000509NZh`030000002GZN<0
UjWS00L0UjWS00<0000009NYhP2GZN800P2GZN800`000000UjWR09NYhP0209NYhP030000002GZ>80
UjSR00H0UjSR00<000000?ooo`3oool0503oool200000=/0oooo00@0gia80000000004P0W=oo1P3o
ool010000000oooo0?ooo`3oool?01TI6@030000000c<c<0<c<c02@0<c<c00<0000004a<C01<C4`0
8`1<C4`00`000000IVIV06IVIP0S06IVIP030000001oOgl0Ogmo02<0Ogmo0P00000B09VIV@@0oooo
00<000000?ooo`3oool0@P3oool003@0oooo00<0omnL04P0000000000`0000000`0003D0Sooo0?oo
o`0I0?ooo`800000903oool400000080VK3W00<0000009V_iP2I[nH01P2I[nH00`000000VJoV09V_
iP0709V_iP030000002I[^D0VJkU00D0VJkU0`00000609V^iP030000002I[ND0VJgU00L0VJgU00<0
000009V/i@2I[>D01P2I[>D00`000000VJcT09V/i00309V/i0L000001P2H[>@00`000000V:_T09R[
i00709R[i0030000002HZn<0V:_S00H0V:_S00@0000009RZh`2HZ^<0V:[S1000000209NZi0030000
002GZ^<0Uj[S00L0Uj[S00<0000009NYh`2GZN<01`2GZN<00`000000UjWR09NYhP0209NYhP030000
002GZN80UjWR0080UjWR00<0000009NXhP2GZ>800`2GZ>85000001L0oooo00<000000?ooo`3oool0
f03oool0103ooml0W4P000000018W=l60?ooo`040000003oool0oooo0?ooo`l06ATI00<0000003<c
<`0c<c<08`0c<c<00`000000C4a<04a<C00S04a<C0030000001VIVH0IVIV02<0IVIV00<0000007mo
O`1oOgl08`1oOgl00`000000VIVI09VIV@0B09VIV@@0oooo00<000000?ooo`3oool0@P3oool003D0
oooo00H0oono07@00000000000000000=@2?oolH0?ooo`<000008`3oool3000000H0VK3W00<00000
09V_iP2I[nH01`2I[nH00`000000VJoV09V_iP0609V_iP040000002I[^D0VJkU09V^i@@000000P2H
[^H00`000000VJkV09V^iP0509V^iP030000002I[ND0VJgU00L0VJgU00<0000009V/i@2I[>D01@2I
[>D6000000D0V:cU00<0000009R/i02H[>@01P2H[>@00`000000V:_T09R[i00709R[i0030000002H
Zn<0V:_S00D0V:_S1000000709NZi0030000002GZ^<0Uj[S00L0Uj[S00<0000009NYh`2GZN<01`2G
ZN<01@000000UjWR09NYhP2GZN80000000<0UjWR1`00000509JXh`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0f03oool00`3OW4P00000001d_`060?ooo`040000003oool0oooo0?ooo`h0
6ATI00<0000003<c<`0c<c<08`0c<c<00`000000C4a<04a<C00S04a<C0030000001VIVH0IVIV02<0
IVIV00<0000007moO`1oOgl08`1oOgl00`000000VIVI09VIV@0C09VIV@@0oooo00<000000?ooo`3o
ool0@P3oool00500oooo0`00000R0?ooo`@000000P2I/>L00`000000VK3W09V`i`0509V`i`030000
002I[nH0VJoV00L0VJoV00<0000009V_iP2I[nH01@2I[nH4000000H0V:kV00<0000009V^iP2I[^H0
1P2I[^H00`000000VJgU09V]i@0609V]i@040000002I[>D0VJcU09V/i@@000000P2H[ND00`000000
V:cU09R/i@0609R/i@030000002H[>@0V:cT00H0V:cT00<0000009R[i02HZn@01`2HZn@010000000
V:_S09R[h`2HZn<400000080Uj_T00<0000009NZi02GZ^@01P2GZ^@00`000000Uj[S09NZh`0709NZ
h`030000002GZN<0UjWS00L0UjWS00@0000009NYhP2GZN80UjWR1000000209JYh`030000002FZ><0
UZSS00L0UZSS00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3>0?ooo`040?oog`2LB000
000004RLg`H0oooo00<0_g@000000000M;l01P3oool010000000oooo0?ooo`3oool>01TI6@030000
000c<c<0<c<c02<0<c<c00<0000004a<C01<C4`08`1<C4`00`000000IVIV06IVIP0R06IVIP030000
001oOgl0Ogmo02<0Ogmo00<0000009VIV@2IVIT0502IVIT40?ooo`030000003oool0oooo0480oooo
001=0?ooo`<000008@3oool4000000L0VK3W00<0000009V`i`2I/>L01@2I/>L00`000000VJoV09V_
iP0609V_iP040000002I[nH0VJoV09V_iP@000000P2H[nL00`000000V:kV09R^iP0609R^iP030000
002I[^H0VJkV00H0VJkV00<0000009V]i@2I[ND01@2I[ND4000000H0V:gU00<0000009R/i@2H[>D0
1`2H[>D00`000000V:cT09R/i00609R/i0030000002HZn@0V:_T00D0V:_T1@00000609N[i0030000
002GZ^@0Uj[T00L0Uj[T00<0000009NZh`2GZ^<01`2GZ^<00`000000UjWS09NYh`0509NYh`H00000
1P2FZN<00`000000UZSS09JXh`0709JXh`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
cP3oool0103OW4P000000018W03Oool40?ooo`040?oo_`1d0000000004RLg`H0oooo0P0000020?oo
o`h06ATI00<0000003<c<`0c<c<08P0c<c<00`000000C4a<04a<C00S04a<C0030000001VIVH0IVIV
0280IVIV00<0000007moO`1oOgl08P1oOgl2000001L0VIVI103oool00`000000oooo0?ooo`120?oo
o`00B`3oool4000001h0oooo1000000209Vaj0030000002I/>L0VK3W00H0VK3W00<0000009V`i`2I
/>L01P2I/>L00`000000VJoV09V_iP0509V_iP@000001`2H[nL00`000000V:kV09R^iP0509R^iP03
0000002I[^H0VJkV00H0VJkV00@0000009V]i@2I[ND0VJgU1000000209R]iP030000002H[ND0V:gU
00H0V:gU00<0000009R/i@2H[>D01`2H[>D00`000000V:cT09R/i00509R/i0040000002HZn@0V:_T
09R[i0@000000`2GZnD00`000000Uj_T09N[i00609N[i0030000002GZ^@0Uj[T00H0Uj[T00<00000
09NZh`2GZ^<01`2GZ^<010000000UjWS09NYh`2GZN<4000000<0UZWS00<0000009JYh`0000001P2F
ZN<00`000000UZSS09JXh`0709JXh`030000003oool0oooo01H0oooo00<000000?ooo`3oool0c@3o
ool01@3ogi`0B00000000000B9`0gooo0080oooo00D0oono07@000000000001d0;ooo`060?ooo`04
0000003oool0oooo0?ooo`h06ATI00<0000003<c<`0c<c<08@0c<c<00`000000C4a<04a<C00S04a<
C0030000001VIVH0IVIV0280IVIV00<0000007moO`1oOgl08P1oOgl00`000000VIVI09VIV@0G09VI
V@@0oooo00<000000?ooo`3oool0@P3oool004T0oooo0P00000O0?ooo`<000001`2I/NP00`000000
VK3W09V`i`0609V`i`030000002I/>L0VK3W00D0VK3W00@0000009V_iP2I[nH0VJoV1000000209R_
i`030000002H[nL0V:oW00H0V:oW00<0000009R^iP2H[^H01P2H[^H00`000000VJkV09V^iP0509V^
iP@000001P2H[NH00`000000V:gU09R]i@0709R]i@030000002H[>D0V:cU00H0V:cU00<0000009R/
i02H[>@00`2H[>@6000000L0Uj_U00<0000009N[i02GZn@01`2GZn@00`000000Uj[T09NZi00609NZ
i0030000002GZ^<0Uj[S00D0Uj[S1@00000709JYh`<000001`2FZN<00`000000UZSS09JXh`0709JX
h`030000003oool0oooo01D0oooo00<000000?ooo`3oool0cP3oool00`3o_g@00000000000060000
000307Boo`3oool0oooo00D0oooo00@000000?ooo`3oool0oooo3@0I6AT00`000000<c<c03<c<`0R
03<c<`030000001<C4`0C4a<0280C4a<00<0000006IVIP1VIVH08P1VIVH00`000000Ogmo07moO`0R
07moO`030000002IVIT0VIVI01P0VIVI103oool00`000000oooo0?ooo`120?ooo`00AP3oool30000
01d0oooo1000000209Vbj0030000002I/NP0VK7X00D0VK7X00<0000009V`i`2I/>L01`2I/>L00`00
0000VK3W09V`i`0209V`i`H000001`2H[nL00`000000V:oW09R_i`0609R_i`030000002H[^H0V:kV
00D0V:kV00@0000009V^iP2I[^H0VJkV1000000209R^iP030000002H[NH0V:gV00H0V:gV00<00000
09R]i@2H[ND01`2H[ND00`000000V:cU09R/i@0509R/i@H00000102G[>D00`000000Uj_U09N[i@07
09N[i@030000002GZn@0Uj_T00L0Uj_T00<0000009NZi02GZ^@01@2GZ^@010000000Uj[S09NZh`2G
Z^<4000000<0UZ[T00<0000009JYh`2FZN<0102FZN<40000000309JYh`000000UZWS00D0UZWS00<0
000009JXh`2FZ><01`2FZ><00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0<h0oooo00<0
oooO09a8000000000`0000000`00B9`0gooo0?ooo`070?ooo`040000003oool0oooo0?ooo`d06ATI
00<0000003<c<`0c<c<08@0c<c<00`000000C4a<04a<C00R04a<C0030000001VIVH0IVIV0280IVIV
00<0000007moO`1oOgl08P1oOgl00`000000VIVI09VIV@0I09VIV@@0oooo00<000000?ooo`3oool0
@P3oool004@0oooo0P00000K0?ooo`D000001`2I/^P00`000000VK7X09Vaj00509Vaj0030000002I
/>L0VK3W00H0VK3W1@00000409R`j0030000002H[nL0V:oW00H0V:oW00<0000009R_i`2H[nL01`2H
[nL00`000000V:kV09R^iP0209R^iPH000001`2H[^H00`000000V:gV09R]iP0609R]iP030000002H
[ND0V:gU00H0V:gU00@0000009R/i@2H[>D0V:cU1000000209N/i@030000002G[>D0UjcU00H0UjcU
00<0000009N[i@2GZnD01P2GZnD00`000000Uj_T09N[i00709N[i0030000002GZ^@0Uj[T00<0Uj[T
1P00000709JZi0040000002FZN<0UZWS09JYh`<000000`2FZN<00`000000UZWS0000000709JYh`03
0000002FZ><0UZSS00D0UZSS0`00000F0?ooo`<00000g`3oool010000000oooo0?ooo`3oool=01TI
6@030000000c<c<0<c<c0240<c<c00<0000004a<C01<C4`08@1<C4`00`000000IVIV06IVIP0R06IV
IP030000001oOgl0Ogmo0280Ogmo00<0000009VIV@2IVIT06P2IVIT40?ooo`030000003oool0oooo
0480oooo00120?ooo`8000005`3oool6000000@0VK;Y00<0000009Vbj02I/^P01@2I/^P00`000000
VK7X09Vaj00609Vaj0040000002I/>L0VK3W09V`i`@000000P2H/>P00`000000V;3X09R`j00509R`
j0030000002H[nL0V:oW00H0V:oW00<0000009R_i`2H[nL01P2H[nL5000000@0V:kW00<0000009R^
iP2H[^H01P2H[^H00`000000V:gV09R]iP0709R]iP030000002H[ND0V:gU00D0V:gU1000000609N/
i@030000002G[>D0UjcU00H0UjcU00<0000009N[i@2GZnD01`2GZnD00`000000Uj_T09N[i00509N[
i0L00000102FZ^@00`000000UZ[T09JZi00709JZi0<000001`2FZN<00`000000UZWS0000000609JY
h`040000002FZ><0UZSS09JXh`@000000`2FZ><00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0=d0oooo00@000000?ooo`3oool0oooo3@0I6AT00`000000<c<c03<c<`0P03<c<`030000001<
C4`0C4a<0280C4a<00<0000006IVIP1VIVH08P1VIVH00`000000Ogmo07moO`0Q07moO`030000002I
VIT0VIVI01/0VIVI103oool00`000000oooo0?ooo`120?ooo`00@@3oool3000001<0oooo10000002
09Vcj@030000002I/^T0VK;Y00H0VK;Y00<0000009Vbj02I/^P01@2I/^P00`000000VK7X09Vaj005
09Vaj0@000001`2H/>P00`000000V;3X09R`j00409R`j0030000002H[nL0V:oW00L0V:oW00@00000
09R_i`2H[nL0V:oW1000000209R_i`030000002H[^L0V:kW00D0V:kW00<0000009R^iP2H[^H01P2H
[^H00`000000V:gV09R]iP0609R]iP040000002H[ND0V:gU09R]i@@000000P2G[NH00`000000UjcU
09N/i@0609N/i@030000002G[>D0UjcU00H0UjcU00<0000009N[i@2GZnD01P2GZnD010000000Uj_T
09N[i02GZn@4000000<0UZ_U00<0000009JZi02FZ^@01P2FZ^@00`000000UZ[T09JZi00309JZi0@0
00002@2FZN<010000000UZWS09JYh`00000209JYh`L000001`2FZ><00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0=`0oooo0P0000020?ooo``06ATI00<0000003<c<`0c<c<08@0c<c<00`00
0000C4a<04a<C00Q04a<C0030000001VIVH0IVIV0280IVIV00<0000007moO`1oOgl08@1oOgl00`00
0000VIVI09VIV@0L09VIV@@0oooo00<000000?ooo`3oool0@P3oool003@0oooo00H0oono07@00000
000000000000M02oool80?ooo`030000003oool0000000l0oooo0`00000709Vcj@030000002I/^T0
VK;Y00D0VK;Y00<0000009Vbj02I/^P01P2I/^P00`000000VK7X09Vaj00400000080V;7X00<00000
09R`j02H/>P01P2H/>P00`000000V;3X09R`j00509R`j0030000002H[nL0V:oW00H0V:oW10000006
09R_i`030000002H[^L0V:kW00D0V:kW00<0000009R^iP2H[^H01`2H[^H00`000000V:gV09R]iP03
09R]iPH000001P2G[NH00`000000UjcU09N/i@0709N/i@030000002G[>D0UjcU00H0UjcU00<00000
09N[i@2GZnD00`2GZnD6000000L0UZ_U00<0000009JZi02FZ^@01P2FZ^@010000000UZ[T09JZi02F
Z^@2000000@0UZ[T00<0000009JYh`2FZN<01@2FZN<7000000D0UZWT00<0000009JXh`2FZ><01`2F
Z><00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0=/0oooo00@000000?ooo`3oool0oooo
300I6AT00`000000<c<c03<c<`0P03<c<`030000001<C4`0C4a<0280C4a<00<0000006IVIP1VIVH0
8@1VIVH00`000000Ogmo07moO`0Q07moO`030000002IVIT0VIVI01d0VIVI103oool00`000000oooo
0?ooo`120?ooo`00<`3oool00`3ogi`0B00000000003000000030000M02oool0oooo00H0oooo00@0
00000?ooo`3oool000002P3oool400000080VKCZ00<0000009Vcj@2I/nT01P2I/nT00`000000VK;Y
09Vbj@0509Vbj@030000002I/^P0VK;X00D0VK;X0`00000709Raj0030000002H/>P0V;3X00H0V;3X
00<0000009R`j02H/>P01@2H/>P010000000V:oW09R_i`2H[nL400000080UjoX00<0000009R_i`2H
[nL01P2H[nL00`000000V:kW09R^i`0509R^i`030000002H[^H0V:kV00H0V:kV1P00000409N]iP03
0000002G[NH0UjgV00H0UjgV00<0000009N/i@2G[>D01`2G[>D00`000000UjcU09N/i@0509N/i@H0
0000102FZnD00`000000UZ_U09J[i@0709J[i@030000002FZ^@0UZ[T00H0UZ[T0`00000609JZi004
0000002FZN<0UZWS09JYh`@000000`2FZN@00`000000UZWT0000000609JYi0030000002FZ><0UZSS
00L0UZSS00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3K0?ooo`040000003oool0oooo
0?ooo``06ATI00<0000003<c<`0c<c<0800c<c<00`000000C4a<04a<C00Q04a<C0030000001VIVH0
IVIV0240IVIV00<0000007moO`1oOgl08@1oOgl00`000000VIVI09VIV@0N09VIV@@0oooo00<00000
0?ooo`3oool0@P3oool003<0oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`060?oo
o`8000000`3oool00`000000oooo0?ooo`040?ooo`<000001`2I]>X00`000000VK?Y09Vcj@0609Vc
j@030000002I/^T0VK;Y00D0VK;Y00<0000009Vbj02I/^P01000000209Rbj@030000002H/NP0V;7X
00D0V;7X00<0000009R`j02H/>P01`2H/>P00`000000V;3X09R`j00209R`j0H000001`2G[nP00`00
0000V:oW09R_i`0509R_i`030000002H[^L0V:kW00H0V:kW00@0000009R^iP2H[^H0V:kV10000002
09N^i`030000002G[NH0UjgV00D0UjgV00<0000009N]iP2G[NH01`2G[NH00`000000UjcU09N/i@06
09N/i@040000002G[>D0UjcU09N/i@@000000P2F[>H00`000000UZ_U09J[i@0509J[i@030000002F
ZnD0UZ_U00L0UZ_U00<0000009JZi02FZ^@00`2FZ^@30000000309JZi0000000UZ[T00@0UZ[T1P00
000709JYi0040000002FZN@0UZWT000000H0UZWT00<0000009JXh`2FZ><01`2FZ><00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00d0oooo00<0oono07@00000M;l01@3oool01P3ookl0M000
000000000000001d0;oookl0oooo00@000000?ooo`3oool0oooo300I6AT00`000000<c<c03<c<`0P
03<c<`030000001<C4`0C4a<0200C4a<00<0000006IVIP1VIVH08@1VIVH00`000000Ogmo07moO`0Q
07moO`030000002IVIT0VIVI01l0VIVI103oool00`000000oooo0?ooo`120?ooo`00<P3oool0103o
okl0M0000018W03Oool20?ooo`040?oog`2LB00004RL0=ooo`D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0000000300000080VKC[00<0000009VdjP2I]>X01@2I]>X00`000000VK?Y09Vc
j@0709Vcj@030000002I/^T0VK;Y0080VK;Y1@00000709Rbj@030000002H/NP0V;7X00D0V;7X00<0
000009R`j02H/>P01P2H/>P5000000@0Uk3X00<0000009N_j02G[nP01P2G[nP00`000000V:oW09R_
i`0609R_i`030000002H[^L0V:kW00D0V:kW1000000609N^i`030000002G[NH0UjgV00H0UjgV00<0
000009N]iP2G[NH01`2G[NH00`000000UjcU09N/i@0509N/i@@000001P2F[>H00`000000UZ_U09J[
i@0609J[i@030000002FZnD0UZ_U00L0UZ_U00<0000009JZi00000000P00000309JZi0L00000102F
Z^@00`000000UZWT09JYi00709JYi0040000002FZN@0UZWT000000D0UZWT00<0000009JXh`2FZ><0
1`2FZ><00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00`0oooo00<0oono07@00000M;l0
103oool00`3ogi`0B00000000003000000030000M02oool0oooo0;d0oooo00@000000?ooo`3oool0
oooo2`0I6AT00`000000<c<c03<c<`0Q03<c<`030000001<C4`0C4a<0200C4a<00<0000006IVIP1V
IVH08@1VIVH00`000000Ogmo07moO`0P07moO`030000002IVIT0VIVI0200VIVI00D000000?ooo`3o
ool0oooo000000140?ooo`00<P3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00007@0_ooo00D0
oooo00<000000?ooo`3oool01@00000709Vdj`030000002I]>X0VKCZ00D0VKCZ00<0000009Vcj@2I
/nT01P2I/nT5000000@0V;;Y00<0000009Rbj@2H/^T01@2H/^T00`000000V;7X09Raj00609Raj004
0000002H/>P0V;3X09R`j0@000000P2G/NT00`000000Uk3X09N`j00509N`j0030000002G[nP0UjoX
00H0UjoX00<0000009R_i`2H[nL01@2H[nL010000000V:kW09R^i`2H[^L400000080UjkW00<00000
09N^i`2G[^L01P2G[^L00`000000UjgV09N]iP0609N]iP030000002G[NH0UjgV00H0UjgV00@00000
09N/i@2G[>D0UjcU1000000209J/iP030000002F[>H0UZcV00H0UZcV00<0000009J[i@2FZnD01P2F
ZnD00`000000UZ_U09J[i@0509J[i@<000000P2FZ^@4000000<0UJ_U00<0000009JZi02FZ^@01@2F
Z^@00`000000UZWT09JYi00709JYi0050000002FZN@0UZWT09JYi00000001@2FZN@00`000000UZSS
09JXh`0509JXh`<00000603oool00`000000oooo0?ooo`0<0?ooo`030?oo_`1d000007Bo00@0oooo
00<0_g@000000018W=l00P3oool00`2oM000000004RLg`2c0?ooo`030=nLB000000007Bo00P0oooo
00@000000?ooo`3oool0oooo2`0I6AT00`000000<c<c03<c<`0P03<c<`030000001<C4`0C4a<0200
C4a<00<0000006IVIP1VIVH08@1VIVH00`000000Ogmo07moO`0P07moO`030000002IVIT0VIVI0200
VIVI00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`120?ooo`00<P3oool00`3ogi`0B000
07Boo`040?ooo`030=nLB00004P0W=oo00@0oooo1000000409Vej`030000002I]>/0VKC[00H0VKC[
00<0000009VdjP2I]>X01@2I]>X010000000VK?Y09Vcj@2I/nT400000080V;?Z00<0000009Rbj@2H
/^T01@2H/^T00`000000V;;Y09Rbj@0509Rbj@030000002H/NP0V;7X00D0V;7X1000000709Naj@03
0000002G/>P0Uk3X00@0Uk3X00<0000009N_j02G[nP01`2G[nP00`000000V:oW09R_i`0209R_i`H0
00001`2G[^L00`000000UjkW09N^i`0609N^i`030000002G[NH0UjgV00D0UjgV00<0000009N]iP2G
[NH00`2G[NH7000000H0UZcV00<0000009J/iP2F[>H01P2F[>H00`000000UZ_U09J[i@0709J[i@04
0000002FZnD0UZ_U09J[i@<0000000<0UZ_U0000000000000P00000709F[i@030000002FZ^@0UZ[T
00H0UZ[T00<0000009JYi02FZN@01`2FZN@010000000UZWT09JYi000000509JYi0040000002FZ><0
UZSS09JXh`@000000`2EZN@00`000000oooo0?ooo`0D0?ooo`030000003oool0000000d0oooo00<0
oono07@00000M;l00`3oool0103ookl0M0000018W03Oool20?ooo`040?oog`2LB00004RL0=oook80
oooo00<0gia800000000M;l0203oool010000000oooo0?ooo`3oool:01TI6@030000000c<c<0<c<c
0240<c<c00<0000004a<C01<C4`07`1<C4`00`000000IVIV06IVIP0Q06IVIP030000001oOgl0Ogmo
0200Ogmo00<0000009VIV@2IVIT0802IVIT00`000000/k>c0?ooo`030?ooo`030000003oool0oooo
0480oooo000b0?ooo`030?noM0000000M;oo00@0oooo00<0gia80000B02Lgol0103oool2000000L0
VKG[00<0000009Vdj`2I]>/01P2I]>/00`000000VKCZ09VdjP0209VdjPH000001`2H/nX00`000000
V;;Y09Rbj@0509Rbj@030000002H/^T0V;;Y00D0V;;Y00<0000009Raj02H/NP01000000209Naj@03
0000002G/NT0Uk7Y00H0Uk7Y00<0000009N`j02G/>P01@2G/>P00`000000UjoX09N_j00609N_j0D0
0000102G[nP00`000000UjkW09N^i`0609N^i`030000002G[^L0UjkW00L0UjkW00<0000009N]iP2G
[NH0102G[NH6000000D0UZgV00<0000009J/iP2F[>H01P2F[>H00`000000UZcV09J/iP0609J/iP03
0000002FZnD0UZ_U00H0UZ_U2000000209F[i@030000002EZnD0UJ_U00L0UJ_U00<0000009JZi02F
Z^@01@2FZ^@00`000000UZWT09JYi00709JYi0060000002FZN@0UZWT09JYi0000000UZWT1`000007
09FYi0030000003oool0oooo01L0oooo00<000000?ooo`3oool02P3oool00`3ookl0M000001d_`03
0?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000M02oool0/P3oool00`3OW4P00000001d_`08
0?ooo`8000000P3oool:01TI6@030000000c<c<0<c<c0200<c<c00<0000004a<C01<C4`0801<C4`0
0`000000IVIV06IVIP0P06IVIP030000001oOgl0Ogmo0200Ogmo00<0000009VIV@2IVIT0802IVIT0
0`000000/k>c0;>c/`040?ooo`030000003oool0oooo0480oooo000b0?ooo`030?oOW0180000M;oo
00@0oooo00<0gia80000B02Lgol01@3oool2000000L0VKG[0P00000609Vdj`D00000102H/n/00`00
0000V;?Z09RcjP0609RcjP030000002H/^T0V;;Y00H0V;;Y00<0000009Rbj@2H/^T00P2H/^T50000
00L0Uk7Y00<0000009Naj@2G/NT01P2G/NT00`000000Uk3X09N`j00509N`j0040000002G[nP0UjoX
09N_j0@000000P2G[nP00`000000UjoX09N_j00509N_j0030000002G[^L0UjkW00H0UjkW00<00000
09N^i`2G[^L01P2G[^L00`000000UjgV09N]iP0400000080UZgW00<0000009J]iP2F[NH01P2F[NH0
0`000000UZcV09J/iP0609J/iP030000002F[>H0UZcV00H0UZcV00<0000009J[i@2FZnD00`2FZnD7
000000H0UJ_U00<0000009F[i@2EZnD01`2EZnD00`000000UZ[T09JZi00609JZi0030000002FZN@0
UZWT00D0UZWT1`00000509FYi0030000002EZN@0UJWT00L0UJWT00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0:0?ooo`030?oo_`1d000007Bo00<0oooo00<0omnL04P0001d_ol0103oool0
0`3OW4P0001809cOo`2b0?ooo`030=nLB000000007Bo00P0oooo00@000000?ooo`3oool0oooo2P0I
6AT00`000000<c<c03<c<`0P03<c<`030000001<C4`0C4a<01l0C4a<00<0000006IVIP1VIVH08@1V
IVH00`000000Ogmo07moO`0O07moO`030000002IVIT0VIVI0200VIVI00@000000;>c/`2c/k<0/k>c
103oool00`000000oooo0?ooo`120?ooo`00<P3oool00`3ogi`0B00004RLg`040?ooo`030=nLB000
07@0_ooo00@0oooo00@000000?ooo`3oool00000202I]N/00`000000VKC[09Vdj`0300000080V;C[
00<0000009Rcj`2H/n/01@2H/n/00`000000V;?Z09RcjP0609RcjP030000002H/^T0V;;Y00D0V;;Y
1@00000409NbjP030000002G/NT0Uk7Y00D0Uk7Y00<0000009Naj@2G/NT01`2G/NT00`000000Uk3X
09N`j00209N`j0H000001P2G[nP00`000000UjoX09N_j00509N_j0030000002G[^L0UjkW00L0UjkW
00<0000009N^i`2G[^L00`2G[^L5000000L0UZgW00<0000009J]iP2F[NH01P2F[NH00`000000UZcV
09J/iP0609J/iP030000002F[>H0UZcV00D0UZcV1`00000409F/iP030000002EZnD0UJ_U00H0UJ_U
00<0000009F[i@2EZnD01`2EZnD00`000000UZ[T09JZi00509JZi0040000002FZN@0UZWT09JYi0@0
00000`2EZ^D010000000UJWT09FYi000000509FYi0030000002EZN@0UJWT00L0UJWT00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`090?ooo`030?oo_`1d000007Bo00<0oooo00<0okmd0000
001d_ol0103oool00`3OW4P0001809cOo`2Z0?ooo`030=nLB0000000000000T0000000<004RL0=oo
o`3oool0103oool010000000oooo0?ooo`3oool901TI6@030000000c<c<0<c<c0200<c<c00<00000
04a<C01<C4`0801<C4`00`000000IVIV06IVIP0P06IVIP030000001oOgl0Ogmo01l0Ogmo00<00000
09VIV@2IVIT0802IVIT00`000000/k>c0;>c/`020;>c/`@0oooo00<000000?ooo`3oool0@P3oool0
0380oooo00@0oono07@00000B9`0gooo0P3oool0103ooml0W4P00018W03Oool40?ooo`8000000P3o
ool00`000000VKG[09Vej`0509Vej`<000001P2H]>/00`000000V;?[09Rcj`0509Rcj`8000001`2H
/nX00`000000V;;Y09Rbj@0400000080Uk;Z00<0000009NbjP2G/^X01@2G/^X00`000000Uk7Y09Na
j@0509Naj@030000002G/NT0Uk7Y00H0Uk7Y1@00000409N`j@030000002G[nP0UjoX00H0UjoX00<0
000009N_j02G[nP01@2G[nP00`000000UjkW09N^i`0609N^i`H00000102F[^L00`000000UZgW09J]
i`0509J]i`030000002F[NH0UZgV00L0UZgV00<0000009J/iP2F[>H01@2F[>H010000000UZcV09J/
iP2F[>H40000000409F/iP0000000000000000L0UJcV00<0000009F[i@2EZnD01P2EZnD00`000000
UJ_U09F[i@0709F[i@030000002FZ^@0UZ[T00<0UZ[T1P00000709FZi@050000002EZN@0UJWT09FY
i00000001@2EZN@00`000000UJWT09FYi00709FYi0030000003oool0oooo01L0oooo00<000000?oo
o`3oool0203oool00`3ookl0M000001d_`030?ooo`030?oOW0180000M;oo00@0oooo00<0gia80000
B02Lgol0ZP3oool00`3OW4P0000000000009000000030018W03Oool0oooo00@0oooo00@000000?oo
o`3oool0oooo2@0I6AT00`000000<c<c03<c<`0P03<c<`030000001<C4`0C4a<01l0C4a<00<00000
06IVIP1VIVH0801VIVH00`000000Ogmo07moO`0O07moO`030000002IVIT0VIVI0200VIVI00<00000
0;>c/`2c/k<00`2c/k<40?ooo`030000003oool0oooo0480oooo000c0?ooo`030;md00000000B9cO
0080oooo00<0_g@000000018W=l01@3oool00`000000oooo0?ooo`020?ooo`030000002I]N/0VKG[
00@000000P2H]N`00`000000V;C[09Rdj`0509Rdj`030000002H/n/0V;?[00H0V;?[00<0000009Rc
jP2H/nX00P2H/nX5000000L0Uk;Z00<0000009NbjP2G/^X01@2G/^X00`000000Uk7Y09Naj@0509Na
j@040000002G/NT0Uk7Y09Naj@@000000P2F/NT00`000000Uk3Y09N`j@0509N`j@030000002G[nP0
UjoX00H0UjoX00<0000009N_j02G[nP01@2G[nP010000000UjkW09N^i`2G[^L400000080UZkX00<0
000009J^i`2F[^L01@2F[^L00`000000UZgW09J]i`0609J]i`030000002F[NH0UZgV00H0UZgV00<0
000009J/iP2F[>H00`2F[>H6000000<0UJcV0P0000000`2E[>H0000009F/iP0809F/iP030000002E
ZnD0UJ_U00H0UJ_U00<0000009F[i@2EZnD01@2EZnD7000000@0UJ[U00<0000009FZi@2EZ^D01`2E
Z^D01@000000UJWT09FYi02EZN@0000000@0UJWT00<0000009FYi02EZN@01`2EZN@00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00D0oooo00H0oono07Ad_`3oool0oono07@00000M;l30?oo
o`030?oOW0180000B9cO00@0oooo00<0gia80000M02oool0ZP3oool0103ogi`0B0000000B02Lgol4
0?ooo`030=nLB000000007Bo00P0oooo00@000000?ooo`3oool0oooo2@0I6AT00`000000<c<c03<c
<`0P03<c<`030000001<C4`0C4a<01h0C4a<00<0000006IVIP1VIVH0801VIVH00`000000Ogmo07mo
O`0O07moO`030000002IVIT0VIVI0200VIVI00<000000;>c/`2c/k<0102c/k<40?ooo`030000003o
ool0oooo0480oooo000c0?ooo`030?oOW0180000000000<0000000<0001d0;ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`8000001`2H]N`00`000000V;C[09Rdj`0509Rdj`030000002H/n/0
V;?[00D0V;?[1@00000409Ncj`030000002G/^X0Uk;Z00D0Uk;Z00<0000009NbjP2G/^X01P2G/^X0
0`000000Uk7Y09Naj@0209Naj@H000001P2F/NT00`000000Uk3Y09N`j@0509N`j@030000002G[nP0
UjoX00H0UjoX00<0000009N_j02G[nP00`2G[nP6000000H0UZkX00<0000009J^i`2F[^L01P2F[^L0
0`000000UZgW09J]i`0609J]i`030000002F[NH0UZgV00<0UZgV2000000409F/i`030000002E[>H0
000000800000102E[>H00`000000UJcV09F/iP0709F/iP030000002EZnD0UJ_U00D0UJ_U00@00000
09F[i@2EZnD0UJ_U1000000309B[i@030000002EZ^D0UJ[U00D0UJ[U00<0000009FZi@2EZ^D01`2E
Z^D00`000000UJWT09FYi00209FYi0030000002EZN@0UJWT0080UJWT00<0000009FYi02EZN@01@2E
ZN@3000001T0oooo00<000000?ooo`3oool0103oool01P3ookl0M0000000001d_kl0M000001d_`<0
oooo00@0oono07@00000B9`0gooo0P3oool0103ooml0W4P00018W03Ooon[0?ooo`040=nLB0000000
04RL0=ooo`<0oooo00<0gia800000000M;l0203oool010000000oooo0?ooo`3oool901TI6@030000
000c<c<0<c<c01l0<c<c00<0000004a<C01<C4`07`1<C4`00`000000IVIV06IVIP0O06IVIP030000
001oOgl0Ogmo01l0Ogmo00<0000009VIV@2IVIT0802IVIT00`000000/k>c0;>c/`050;>c/`@0oooo
00<000000?ooo`3oool0@P3oool003@0oooo00H0oono07@00000000000000000M02oool60?ooo`03
0000003oool0oooo00@0oooo00<0000009Rek02H]N`01P2H]N`00`000000V;C[09Rdj`0509Rdj`03
0000002H/n/0V;?[00@000000P2G/n/00`000000Uk?[09Ncj`0509Ncj`030000002G/^X0Uk;Z00D0
Uk;Z00<0000009NbjP2G/^X01@2G/^X5000000@0U[7Z00<0000009Jaj@2F/NT01P2F/NT00`000000
Uk3Y09N`j@0509N`j@030000002G[nP0UjoX00D0UjoX1P00000409J_j0030000002F[^P0UZkX00H0
UZkX00<0000009J^i`2F[^L01P2F[^L00`000000UZgW09J]i`0509J]i`H00000102E[NL00`000000
UJcW09F/i`0409F/i`<00000202E[>H00`000000UJcV09F/iP0609F/iP030000002EZnD0UJ_U00<0
UJ_U1P00000709B[i@030000002EZ^D0UJ[U00H0UJ[U00<0000009FZi@2EZ^D01`2EZ^D01@000000
UJWT09FYi02EZN@0000000@0UJWT00@0000009FYi02EZN@0UJWT1000000309BYi0030000003oool0
oooo01H0oooo00<000000?ooo`3oool01P3oool0102oM000000000000000M;l40?ooo`030;md0000
0000B9cO0080oooo00<0_g@000000018W=l0[@3oool00`2oM000000004RLg`030?ooo`030=nLB000
000007Bo00P0oooo0P0000020?ooo`T06ATI00<0000003<c<`0c<c<07`0c<c<00`000000C4a<04a<
C00N04a<C0030000001VIVH0IVIV0200IVIV00<0000007moO`1oOgl07P1oOgl00`000000VIVI09VI
V@0P09VIV@030000002c/k<0/k>c00H0/k>c0`3oool2000004@0oooo000o0?ooo`8000001`3oool0
0`000000V;G/09Rek00609Rek0030000002H]>/0V;C[0080V;C[1@00000709Ncj`030000002G/n/0
Uk?[00D0Uk?[00<0000009NbjP2G/^X01@2G/^X00`000000Uk;Z09NbjP0400000080U[;Z00<00000
09JajP2F/NX01@2F/NX00`000000U[7Y09Jaj@0609Jaj@030000002G/>T0Uk3Y00D0Uk3Y00<00000
09N_j02G[nP01000000209J_j@030000002F[nP0UZoX00H0UZoX00<0000009J^j02F[^P01P2F[^P0
0`000000UZkW09J^i`0509J^i`040000002F[NL0UZgW09J]i`@000000P2E[NL00`000000UJgW09F]
i`0509F]i`040000002E[>L0UJcW09F/i`<000000P2E[>L00`000000UJcV09F/iP0709F/iP030000
002E[>H0UJcV00D0UJcV1P00000409B[iP030000002DZnD0U:_U00L0U:_U00<0000009FZi@2EZ^D0
1P2EZ^D00`000000UJ[U09FZi@0609FZi@030000002EZN@0UJWT0080UJWT2000000709BYi0030000
003oool0oooo01D0oooo00<000000?ooo`000000203oool00`3OW4P00000001d_`040?ooo`030?oO
W0180000000000<0000000<0001d0;ooo`3oool0[03oool0103ookl0M0000000B02Lgol20?ooo`03
0=nLB000000007Bo00P0oooo00@000000?ooo`3oool0oooo200I6AT00`000000<c<c03<c<`0O03<c
<`030000001<C4`0C4a<01l0C4a<00<0000006IVIP1VIVH07`1VIVH00`000000Ogmo07moO`0O07mo
O`030000002IVIT0VIVI01l0VIVI00<000000;>c/`2c/k<01`2c/k<40?ooo`030000003oool0oooo
0480oooo000o0?ooo`030000003oool0oooo00L0oooo00<0000009Rek02H]N`01@2H]N`5000000@0
UkC/00<0000009Ncj`2G/n/01@2G/n/00`000000Uk?[09Ncj`0609Ncj`030000002G/^X0Uk;Z0080
Uk;Z1@00000709JbjP030000002F/NX0U[7Z00@0U[7Z00<0000009Jaj@2F/NT01P2F/NT00`000000
Uk3Y09N`j@0309N`j@D000001`2F[nT00`000000UZoX09J_j00509J_j0030000002F[^P0UZkX00H0
UZkX00<0000009J^i`2F[^L00`2F[^L6000000H0UJgW00<0000009F]i`2E[NL01P2E[NL3000000H0
UJcW00<0000009F/iP2E[>H01P2E[>H010000000UJcV09F/iP2E[>H400000080U:cV00<0000009B[
iP2DZnH01P2DZnH00`000000U:_U09B[i@0609B[i@030000002EZ^D0UJ[U00L0UJ[U00<0000009FZ
i@2EZ^D01@2EZ^D7000000@0U:WU00<0000009BYi02DZN@01`2DZN@00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00H0oooo00<0_g@0001d_`3oool0103oool01P3ookl0M000000000000000
001d0;ooojl0oooo00P0okmd00000000B9`0gooo0?ooo`3OW4P00000001d_`P0oooo00@000000?oo
o`3oool0oooo200I6AT00`000000<c<c03<c<`0O03<c<`030000001<C4`0C4a<01h0C4a<00<00000
06IVIP1VIVH07`1VIVH00`000000Ogmo07moO`0O07moO`030000002IVIT0VIVI01l0VIVI00<00000
0;>c/`2c/k<0202c/k<40?ooo`030000003oool0oooo0480oooo000o0?ooo`030000003oool0oooo
00P0oooo00<0000009Rek02H]N`01000000209Nek0030000002G]>`0UkC/00D0UkC/00<0000009Nc
j`2G/n/01@2G/n/00`000000Uk?[09Ncj`0509Ncj`D00000102F/^/00`000000U[;Z09JbjP0509Jb
jP030000002F/NX0U[7Z00D0U[7Z00<0000009Jaj@2F/NT01@2F/NT6000000@0U[3Y00<0000009J_
j@2F[nT01@2F[nT00`000000UZoX09J_j00609J_j0030000002F[^P0UZkX00D0UZkX1P00000409F^
j0030000002E[NL0UJgW00H0UJgW00<0000009F]i`2E[NL00P2E[NL30000000309F]i`000000UJcW
00H0UJcW00<0000009F/iP2E[>H00`2E[>H7000000H0U:cV00<0000009B[iP2DZnH01P2DZnH00`00
0000U:_U09B[i@0709B[i@030000002EZ^D0UJ[U00H0UJ[U00@0000009FZi@2EZ^D0UJ[U10000002
09BZi@030000002DZND0U:WU0080U:WU00D0000009BYi@2DZND0U:WU0000000909BYi0030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0``3oool01`2oM0000000001d_`3oool0gia800000000
M;l0203oool010000000oooo0?ooo`3oool801TI6@030000000c<c<0<c<c01l0<c<c00<0000004a<
C01<C4`07P1<C4`00`000000IVIV06IVIP0N06IVIP030000001oOgl0Ogmo01l0Ogmo00<0000009VI
V@2IVIT07`2IVIT00`000000/k>c0;>c/`090;>c/`@0oooo00<000000?ooo`3oool0@P3oool003l0
oooo0P00000:0?ooo`8000001`2G]N`00`000000UkC/09Ndk00509Ndk0030000002G/n/0Uk?[00D0
Uk?[00<0000009Ncj`2G/n/01000000209Jcj`030000002F/^/0U[;[00D0U[;[00<0000009JbjP2F
/^X01@2F/^X00`000000U[7Z09JajP0509JajP030000002F/NT0U[7Y00@000000P2F/>X00`000000
U[3Y09J`j@0609J`j@030000002F[nT0UZoY00D0UZoY00<0000009J_j02F[nP01P2F[nP00`000000
UZkX09J^j00400000080UJkX00<0000009F^j02E[^P01P2E[^P00`000000UJgW09F]i`0509F]i`03
0000002E[NL0000000800000102E[NL00`000000UJcW09F/i`0309F/i`P000001@2D[>L00`000000
U:cV09B/iP0609B/iP030000002DZnH0U:_V00H0U:_V00<0000009B[i@2DZnD01P2DZnD00`000000
UJ[U09FZi@0309FZi@L000001P2DZ^D00`000000U:WU09BYi@0209BYi@030000002DZND0U:WU0080
U:WU00<0000009BYi02DZN@01`2DZN@00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0<80
oooo00L0oono07@000000000M;oo0=nLB000000007Bo00P0oooo00@000000?ooo`3oool0oooo200I
6AT00`000000<c<c03<c<`0N03<c<`030000001<C4`0C4a<01h0C4a<00<0000006IVIP1VIVH07`1V
IVH00`000000Ogmo07moO`0N07moO`030000002IVIT0VIVI01l0VIVI00<000000;>c/`2c/k<02P2c
/k<40?ooo`030000003oool0oooo0480oooo000W0?ooo`060?oOW018000000000000000007@0_ooo
103oool01P3ookl0M000000000000000001d0;ooo`P0oooo00<000000?ooo`3oool02P3oool00`00
0000UkG/09Nek00509Nek0030000002G]>`0UkC/00H0UkC/00<0000009Ncj`2G/n/00P2G/n/50000
00L0U[?[00<0000009Jbj`2F/^/01@2F/^/00`000000U[;Z09JbjP0509JbjP030000002F/NX0U[7Z
0080U[7Z1@00000709J`jP030000002F/>T0U[3Y00H0U[3Y00<0000009J_j@2F[nT01@2F[nT00`00
0000UZoX09J_j00309J_j0D000001`2E[^P00`000000UJkX09F^j00509F^j0030000002E[NL0UJgW
00@0UJgW0`00000709F]i`H00000102D[NL00`000000U:cW09B/i`0609B/i`030000002D[>H0U:cV
00H0U:cV00<0000009B[iP2DZnH01`2DZnH00`000000U:_U09B[i@0309B[i@P000001@2DZ^D00`00
0000U:[U09BZi@0609BZi@030000002DZND0U:WU0080U:WU00D0000009BYi@2DZND0U:WU00000009
09BYi0030000003oool0oooo01P0oooo00<000000?ooo`3oool0`P3oool01P3ogi`0B0000000M02L
W4P00000001d_`P0oooo00@000000?ooo`3oool0oooo1`0I6AT00`000000<c<c03<c<`0O03<c<`03
0000001<C4`0C4a<01h0C4a<00<0000006IVIP1VIVH07P1VIVH00`000000Ogmo07moO`0O07moO`03
0000002IVIT0VIVI01h0VIVI00<000000;>c/`2c/k<02`2c/k<40?ooo`030000003oool0oooo0480
oooo000V0?ooo`030?noM0000000000000<0000000H0001809cOo`3oool0oooo0?oOW01800040000
00030000M02oool0oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000UkG/09Nek00509Ne
k0030000002G]>`0UkC/00D0UkC/1@00000409Jck0030000002F/n/0U[?[00D0U[?[00<0000009Jb
j`2F/^/01P2F/^/00`000000U[;Z09JbjP0209JbjPL00000102E/NX00`000000U[3Z09J`jP0509J`
jP030000002F/>T0U[3Y00L0U[3Y00<0000009J_j@2F[nT00P2F[nT8000000@0UJoY00<0000009F^
j02E[^P01@2E[^P00`000000UJkX09F^j00609F^j0030000002E[NL0UJgW00<000000P2E[NL01000
0000UJgW09F]i`2E[NL400000080U:gW00<0000009B]i`2D[NL01P2D[NL00`000000U:cW09B/i`06
09B/i`030000002D[>H0U:cV00H0U:cV00<0000009B[iP2DZnH01@2DZnH7000000@0U:_V00<00000
09BZi@2DZ^D01P2DZ^D00`000000U:[U09BZi@0609BZi@030000002DZND0U:WU00<0U:WU00D00000
09BYi@2DZND0U:WU0000000709BYi0<000006@3oool00`000000oooo0?ooo`330?ooo`050=nLB000
0000000000000000M;l0203oool200000080oooo1`0I6AT00`000000<c<c03<c<`0N03<c<`030000
001<C4`0C4a<01h0C4a<00<0000006IVIP1VIVH07P1VIVH00`000000Ogmo07moO`0O07moO`030000
002IVIT0VIVI01h0VIVI00<000000;>c/`2c/k<0302c/k<40?ooo`030000003oool0oooo0480oooo
000U0?ooo`040?oog`2LB000001d0;ooo`80oooo00<0oono07@00000M;l00P3oool00`2oM0000000
04RLg`020?ooo`030;md00000000B9cO00L0oooo00<000000?ooo`3oool0303oool00`000000UkG/
09Nek00509Nek0030000002G]>`0UkC/00@000000P2F]>`00`000000U[?/09Jck00509Jck0030000
002F/n/0U[?[00D0U[?[00<0000009Jbj`2F/^/01@2F/^/5000000@0UK7[00<0000009FajP2E/NX0
1@2E/NX00`000000U[3Z09J`jP0509J`jP030000002F/>T0U[3Y00H0U[3Y1@00000409F_j@030000
002E[nT0UJoY00D0UJoY00<0000009F^j02E[^P01P2E[^P00`000000UJkX09F^j00509F^j0<00000
0`2E[NL6000000L0U:gW00<0000009B]i`2D[NL01@2D[NL00`000000U:cW09B/i`0709B/i`030000
002D[>H0U:cV00D0U:cV00@0000009B[iP2DZnH0U:_V1000000309B[iP030000002DZnH0U:_V00D0
U:_V00<0000009BZi@2DZ^D01`2DZ^D00`000000U:[U09BZi@0609BZi@030000002DZND0U:WU0080
U:WU00D0000009BYi@2DZND0U:WU0000000309BYi0@000000`2CZND00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo0<80oooo00D0oooO09a8000000000000001d_`080?ooo`040000003oool0
oooo0?ooo`H06ATI00<0000003<c<`0c<c<07`0c<c<00`000000C4a<04a<C00N04a<C0030000001V
IVH0IVIV01h0IVIV00<0000007moO`1oOgl07P1oOgl00`000000VIVI09VIV@0N09VIV@030000002c
/k<0/k>c00d0/k>c103oool00`000000oooo0?ooo`120?ooo`009@3oool00`3ogi`0B00004RLg`04
0?ooo`070=nLB00007@0_ooo0?oo_`1d000004RL0=ooo`020?ooo`040?oog`2LB00004RL0=ooo`D0
oooo0P00000?0?ooo`030000002G]N`0UkG/0080UkG/1@00000709Jdk0030000002F/n`0U[?/00D0
U[?/00<0000009Jcj`2F/n/01@2F/n/00`000000U[;[09Jbj`0400000080UK;[00<0000009Faj`2E
/N/01@2E/N/00`000000UK7Z09FajP0509FajP030000002F/>X0U[3Z00D0U[3Z00@0000009J`j@2F
/>T0U[3Y1000000209B`jP030000002E[nT0UJoY00D0UJoY00<0000009F_j@2E[nT01@2E[nT00`00
0000UJkX09F^j00609F^j0030000002E[^P0UJkX0080UJkX2000000409B]j0030000002D[NL0U:gW
00H0U:gW00<0000009B]i`2D[NL01P2D[NL00`000000U:cW09B/i`0609B/i`030000002D[>H0U:cV
00<0U:cV1P00000709B[iP030000002DZnH0U:_V00H0U:_V00<0000009BZi@2DZ^D01`2DZ^D00`00
0000U:[U09BZi@0509BZi@030000002DZND0U:WU00<0U:WU1`00000709>Yi@030000003oool0oooo
01H0oooo0`0000340?ooo`040?oOW01800000000001d_`P0oooo00@000000?ooo`3oool0oooo1P0I
6AT00`000000<c<c03<c<`0N03<c<`030000001<C4`0C4a<01h0C4a<00<0000006IVIP1VIVH07P1V
IVH00`000000Ogmo07moO`0N07moO`030000002IVIT0VIVI01h0VIVI00<000000;>c/`2c/k<03P2c
/k<40?ooo`030000003oool0oooo0480oooo000/0?ooo`060=nLB00004P0W=oo0?oOW0180000B9cO
103oool00`3OW4P0001d0;ooo`050?ooo`030000003oool0oooo00l0oooo1000000409Jdk@030000
002F]>`0U[C/00H0U[C/00<0000009Jck02F/n`01@2F/n`00`000000U[?[09Jcj`0209Jcj`D00000
1P2E/^/00`000000UK7[09Faj`0609Faj`030000002E/NX0UK7Z00D0UK7Z00<0000009J`jP2F/>X0
0P2F/>X6000000H0U;3Z00<0000009F_j@2E[nT01@2E[nT00`000000UJoY09F_j@0609F_j@030000
002E[^P0UJkX00D0UJkX1P00000409B^j0030000002D[NP0U:gX00D0U:gX00<0000009B]i`2D[NL0
1P2D[NL00`000000U:gW09B]i`0609B]i`030000002D[>L0U:cW00<0U:cW2000000409B/i`030000
002DZnH0U:_V00L0U:_V00<0000009B[iP2DZnH01P2DZnH00`000000U:[U09BZi@0609BZi@030000
002DZ^D0U:[U00<0U:[U200000000`2CZND0000009>Yi@0209>Yi@030000002CZND0TjWU00L0TjWU
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`330?ooo`030?noM000000007Bo00P0oooo
00@000000?ooo`3oool0oooo1P0I6AT00`000000<c<c03<c<`0N03<c<`030000001<C4`0C4a<01h0
C4a<00<0000006IVIP1VIVH07@1VIVH00`000000Ogmo07moO`0O07moO`030000002IVIT0VIVI01d0
VIVI00<000000;>c/`2c/k<03`2c/k<40?ooo`030000003oool0oooo0480oooo000/0?ooo`060=nL
B00004P0W=oo0?oOW0180000M;oo103oool00`3OW4P0001809cOo`050?ooo`030000003oool0oooo
0100oooo00<0000009Jdk@2F]>d01@2F]>d00`000000U[C/09Jdk00609Jdk0030000002F/n`0U[?/
0080U[?/1`00000409Fck0030000002E/^/0UK;[00D0UK;[00<0000009Faj`2E/N/01P2E/N/00`00
0000UK7Z09FajP0209FajPL00000102D/>X00`000000U;3Z09B`jP0609B`jP030000002E[nT0UJoY
00D0UJoY00<0000009F_j@2E[nT01@2E[nT010000000UJkX09F^j02E[^P7000000L0U:kX00<00000
09B]j02D[NP01@2D[NP00`000000U:gW09B]i`0709B]i`030000002D[NL0U:gW00<0U:gW20000004
09>/i`030000002D[>L0U:cW00D0U:cW00<0000009B[iP2DZnH01`2DZnH00`000000U:_V09B[iP06
09B[iP030000002DZ^D0U:[U00<0U:[U2@00000409>Zi@030000002CZND0TjWU00<0TjWU00@00000
09>Yi@2CZND000002@2CZND00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0900oooo00<0
oono07@0000000003`0000000`0007@0_ooo0?ooo`0X0?ooo`040000003oool0oooo0?ooo`H06ATI
00<0000003<c<`0c<c<07P0c<c<00`000000C4a<04a<C00M04a<C0030000001VIVH0IVIV01d0IVIV
00<0000007moO`1oOgl07`1oOgl00`000000VIVI09VIV@0M09VIV@030000002c/k<0/k>c0100/k>c
103oool00`000000oooo0?ooo`120?ooo`009@3oool0103ooml0W4P00000B02Lgol20?ooo`070?oo
g`2LB00004RL0=ooo`3o_g@0000007Boo`040?ooo`030=nLB00004P0W=oo00D0oooo00<000000?oo
o`3oool04@3oool00`000000U[C]09Jdk@0509Jdk@030000002F]>`0U[C/00D0U[C/1@00000409Fc
k0030000002E/n`0UK?/00D0UK?/00<0000009Fbj`2E/^/01@2E/^/00`000000UK7[09Faj`0509Fa
j`D00000102D/N/00`000000U;3Z09B`jP0509B`jP030000002D/>X0U;3Z00H0U;3Z00<0000009F_
j@2E[nT01@2E[nT00`000000UJoY09F_j@0209F_j@T000000`2D[^T00`000000U:kX09B^j00609B^
j0030000002D[NP0U:gX00D0U:gX00<0000009B]i`2D[NL01P2D[NL6000000@0TjgW00<0000009>/
i`2C[>L01@2C[>L00`000000U:cW09B/i`0609B/i`030000002DZnH0U:_V00L0U:_V00<0000009B[
iP2DZnH01@2DZnH6000000D0Tj[V00<0000009>Zi@2CZ^D01@2CZ^D00`000000TjWU09>Yi@0309>Y
i@050000002CZND0TjWU09>Yi@0000002@2CZND00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo08l0oooo00<0oono07@0000000003`0000000`0007@0_ooo0?ooo`0X0?ooo`040000003oool0
oooo0?ooo`D06ATI00<0000003<c<`0c<c<07P0c<c<00`000000C4a<04a<C00N04a<C0030000001V
IVH0IVIV01d0IVIV00<0000007moO`1oOgl07P1oOgl00`000000VIVI09VIV@0M09VIV@030000002c
/k<0/k>c0140/k>c103oool00`000000oooo0?ooo`120?ooo`009P3oool00`2oM000000000000004
0000000507Boo`3oool0omnL04P0001d_ol0103oool00`3OW4P0001809cOo`040?ooo`800000503o
ool00`000000U[C]09Jdk@0509Jdk@030000002F]>`0U[C/00@000000P2E]>`00`000000UK?/09Fc
k00509Fck0030000002E/n`0UK?/00@0UK?/00<0000009Fbj`2E/^/01@2E/^/010000000UK7[09Fa
j`2E/N/400000080U;7[00<0000009Baj`2D/N/01@2D/N/00`000000U;3Z09B`jP0509B`jP030000
002D/>X0U;3Z00D0U;3Z00<0000009F_j@2E[nT00`2E[nT7000000<0U:oY0`00000709B^j@030000
002D[^P0U:kX00H0U:kX00<0000009B]j02D[NP01@2D[NP010000000U:gW09B]i`2D[NL400000080
TjgX00<0000009>]i`2C[NL01@2C[NL00`000000TjcW09>/i`0609>/i`030000002D[>L0U:cW00H0
U:cW00<0000009B[iP2DZnH01P2DZnH010000000U:_V09B[iP2DZnH400000080Tj_V00<0000009>Z
iP2CZ^H01P2CZ^H00`000000Tj[U09>Zi@0609>Zi@030000002CZND0TjWU00<0TjWU00D0000009>Y
i@2CZND0TjWU0000000809>Yi@030000003oool0oooo01P0oooo00<000000?ooo`3oool0S`3oool0
103ookl0M0000000B02Lgol40?ooo`030=nLB000000007Bo00D0oooo00@0omnL04P0000007@0_ooo
:@3oool200000080oooo1@0I6AT00`000000<c<c03<c<`0N03<c<`030000001<C4`0C4a<01d0C4a<
00<0000006IVIP1VIVH07@1VIVH00`000000Ogmo07moO`0N07moO`030000002IVIT0VIVI01d0VIVI
00<000000;>c/`2c/k<04P2c/k<40?ooo`030000003oool0oooo0480oooo000V0?ooo`030=nLB000
07@0_kmd0080000000L0001809cOo`3oool0oooo0?oOW0180000B9cO00@0oooo00<0gia80000M02o
ool01@3oool00`000000oooo0?ooo`0C0?ooo`030000002F]>d0U[C]0080U[C]1@00000709Fdk003
0000002E/n`0UK?/00@0UK?/00<0000009Fck02E/n`01@2E/n`00`000000UK;[09Fbj`0209Fbj`H0
00001P2D/N/00`000000U;7[09Baj`0509Baj`030000002D/>X0U;3Z00H0U;3Z00<0000009B`jP2D
/>X00P2D/>X8000000@0U:oZ00<0000009B_j@2D[nT00`00000209B_j@030000002D[^T0U:kY00H0
U:kY00<0000009B^j02D[^P01@2D[^P00`000000U:gX09B]j00309B]j0H000001P2C[NP00`000000
TjgW09>]i`0609>]i`030000002C[>L0TjcW00H0TjcW00<0000009B/i`2D[>L01@2D[>L00`000000
U:_V09B[iP0309B[iPL000001P2CZnH00`000000Tj[V09>ZiP0709>ZiP030000002CZ^D0Tj[U00H0
Tj[U00<0000009>Yi@2CZND00`2CZND010000000TjWU09>Yi@00000509>Yi@D000006P3oool00`00
0000oooo0?ooo`2>0?ooo`040?oo_`1d0000001809cOo`@0oooo00<0gia800000000M;l01@3oool0
103ogi`0B0000000M02ooolY0?ooo`040000003oool0oooo0?ooo`D06ATI00<0000003<c<`0c<c<0
7P0c<c<00`000000C4a<04a<C00L04a<C0030000001VIVH0IVIV01h0IVIV00<0000007moO`1oOgl0
7@1oOgl00`000000VIVI09VIV@0M09VIV@030000002c/k<0/k>c01<0/k>c103oool00`000000oooo
0?ooo`120?ooo`009P3oool00`3o_g@0001809cOo`060?ooo`040?oo_`1d000004RL0=ooo`80oooo
00@0oooO09a80000B9`0gooo103oool00`000000oooo0?ooo`0E0?ooo`@00000102E]>d00`000000
UKC/09Fdk00509Fdk0030000002E/n`0UK?/00D0UK?/00<0000009Fck02E/n`00P2E/n`7000000@0
U;;/00<0000009Baj`2D/N/01P2D/N/00`000000U;7[09Baj`0509Baj`030000002D/>X0U;3Z00D0
U;3Z1@00000409B`jP030000002D[nX0U:oZ00D0U:oZ0`00000609B_j@030000002D[^T0U:kY00D0
U:kY00<0000009B^j02D[^P00`2D[^P8000000@0TjgX00<0000009>]j02C[NP01P2C[NP00`000000
TjgW09>]i`0609>]i`030000002C[>L0TjcW00D0TjcW00<0000009B/i`2D[>L00`2D[>L8000000D0
Tj_W00<0000009>[iP2CZnH01P2CZnH00`000000Tj[V09>ZiP0609>ZiP030000002CZ^D0Tj[U00H0
Tj[U00<0000009>Yi@2CZND00`2CZND9000000D0TjWU00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`2=0?ooo`040?oo_`1d0000001809cOo`@0oooo00<0gia800000000M;l01@3oool0103o
gi`0B0000000M02ooolY0?ooo`040000003oool0oooo0?ooo`D06ATI00<0000003<c<`0c<c<07@0c
<c<00`000000C4a<04a<C00M04a<C0030000001VIVH0IVIV01d0IVIV00<0000007moO`1oOgl07@1o
Ogl00`000000VIVI09VIV@0N09VIV@030000002c/k<0/k>c01<0/k>c103oool00`000000oooo0?oo
o`120?ooo`009P3oool00`3ogi`0B00007Boo`070?ooo`030;md00000000B9cO0080oooo00<0_g@0
00000018W=l01@3oool00`000000oooo0?ooo`0F0?ooo`030000002E]>d0UKC]00D0UKC]00<00000
09Fdk02E]>`01@2E]>`00`000000UK?/09Fck00409Fck0D00000102D/^`00`000000U;;/09Bbk005
09Bbk0030000002D/N/0U;7[00H0U;7[00<0000009Baj`2D/N/01@2D/N/00`000000U;3Z09B`jP04
00000080U;3[00<0000009B`jP2D/>X01@2D/>X010000000U:oZ09B_jP2D[nX30000000309B_jP00
0000U:oY00L0U:oY00<0000009B^j@2D[^T00P2D[^T8000000@0TjkY00<0000009>]j02C[NP01@2C
[NP00`000000TjgX09>]j00709>]j0030000002C[NL0TjgW00D0TjgW00<0000009>/i`2C[>L00`2C
[>L8000000@0TjcW00<0000009>[i`2CZnL01P2CZnL00`000000Tj_V09>[iP0609>[iP030000002C
Z^H0Tj[V00L0Tj[V00<0000009>Zi@2CZ^D01@2CZ^D60000000309>Yi@000000TjWU0080TjWU00<0
000009>Yi@2CZND01P2CZND00`000000oooo0?ooo`0G0?ooo`800000S`3oool0103ookl0M0000000
B02Lgol40?ooo`030=nLB000000007Bo00D0oooo00@0omnL04P0000007@0_ooo:@3oool010000000
oooo0?ooo`3oool501TI6@030000000c<c<0<c<c01d0<c<c00<0000004a<C01<C4`0701<C4`00`00
0000IVIV06IVIP0N06IVIP030000001oOgl0Ogmo01`0Ogmo00<0000009VIV@2IVIT07P2IVIT00`00
0000/k>c0;>c/`0D0;>c/`@0oooo00<000000?ooo`3oool0@P3oool002H0oooo00<0oooO09a80000
0000100000001@18W=l0oooo0?ooo`3ogi`0B00000@0000000<0001d0;ooo`3oool0103oool20000
01P0oooo00<0000009Fdk@2E]>d01@2E]>d00`000000UKC/09Fdk00509Fdk0030000002E/n`0UK?/
00<000000P2D/n`00`000000U;;/09Bbk00509Bbk0030000002D/^`0U;;/00D0U;;/00<0000009Ba
j`2D/N/01@2D/N/00`000000U;7[09Baj`0309Baj`D000001P2D/>/00`000000U;3Z09B`jP0509B`
jP@000001@2D[nX00`000000U:oY09B_j@0309B_j@L00000102C[^T00`000000TjkY09>^j@0509>^
j@030000002C[NP0TjgX00H0TjgX00<0000009>]j02C[NP01P2C[NP00`000000TjgW09>]i`0309>]
i`P00000102C[>L00`000000TjcW09>/i`0509>/i`030000002CZnL0Tj_W00L0Tj_W00<0000009>[
iP2CZnH01P2CZnH00`000000Tj[V09>ZiP0609>ZiP040000002CZ^D0Tj[U09>Zi@@000000P2BZ^H0
0`000000TjWU09>Yi@0309>Yi@040000002CZND0TjWU000000T0TjWU00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`2<0?ooo`040?oo_`1d0000001809cOo`@0oooo00<0gia800000000M;l0
1@3oool0103ogi`0B0000000M02ooolY0?ooo`040000003oool0oooo0?ooo`@06ATI00<0000003<c
<`0c<c<07@0c<c<00`000000C4a<04a<C00M04a<C0030000001VIVH0IVIV01d0IVIV00<0000007mo
O`1oOgl07@1oOgl00`000000VIVI09VIV@0M09VIV@030000002c/k<0/k>c01D0/k>c103oool00`00
0000oooo0?ooo`120?ooo`009`3oool00`2oM0000000000000030000000604RLg`3oool0oooo0?oo
o`3ookl0M0000P0000000`0007@0_ooo0?ooo`050?ooo`030000003oool0oooo01P0oooo00<00000
09Fdk@2E]>d01@2E]>d00`000000UKC/09Fdk00209Fdk0D000001P2D/n`00`000000U;;/09Bbk005
09Bbk0030000002D/^`0U;;/00D0U;;/00<0000009Baj`2D/N/00P2D/N/8000000@0Tk7[00<00000
09B`j`2D/>/01@2D/>/00`000000U;3Z09B`jP0209B`jP@000001`2D[nX6000000@0TjoY00<00000
09>^j@2C[^T01@2C[^T00`000000TjkY09>^j@0509>^j@030000002C[NP0TjgX00H0TjgX00<00000
09>]j02C[NP01@2C[NP6000000@0TjcX00<0000009>/i`2C[>L01@2C[>L00`000000TjcW09>/i`06
09>/i`030000002CZnL0Tj_W00L0Tj_W00<0000009>[iP2CZnH01@2CZnH00`000000Tj[V09>ZiP03
09>ZiPL000001P2BZ^H00`000000TjWU09>Yi@0409>Yi@040000002CZND0TjWU000000P0TjWU00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`2;0?ooo`040?oo_`1d0000001809cOo`@0oooo
00<0gia800000000M;l01@3oool0103ogi`0B0000000M02ooolY0?ooo`040000003oool0oooo0?oo
o`@06ATI00<0000003<c<`0c<c<07@0c<c<00`000000C4a<04a<C00L04a<C0030000001VIVH0IVIV
01h0IVIV00<0000007moO`1oOgl0701oOgl00`000000VIVI09VIV@0M09VIV@030000002c/k<0/k>c
01H0/k>c103oool00`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0I0?ooo`03
0000002E]>d0UKC]0080UKC]1`00000409Bck@030000002D/n`0U;?/00D0U;?/00<0000009Bbk02D
/^`01@2D/^`00`000000U;;/09Bbk00209Bbk0L00000102C/N/00`000000Tk7[09>aj`0609>aj`03
0000002D/>/0U;3[00D0U;3[00@0000009B`jP0000000000102D/>X00`000000U:oZ09B_jP040000
0080TjoZ00<0000009>_j@2C[nT01@2C[nT00`000000TjkY09>^j@0509>^j@030000002C[^T0TjkY
00H0TjkY00<0000009>]j02C[NP01@2C[NP010000000TjgX09>]j02C[NP400000080TjgX00<00000
09>/j02C[>P01@2C[>P00`000000TjcW09>/i`0609>/i`030000002C[>L0TjcW00H0TjcW00<00000
09>[i`2CZnL01P2CZnL00`000000Tj_V09>[iP0309>[iPP00000102BZ^H00`000000TZ[V09:ZiP07
09:ZiP030000002CZND0TjWU00@0TjWU00<0000009>Yi@0000002@2CZND00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo08/0oooo00@0oooO09a800000000M;oo103oool0103OW4P000000018
W03Oool40?ooo`040?oOW0180000001d0;oooaX0oooo00<0okmd0000000000000P0000000`18W=l0
oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`@06ATI00<0000003<c<`0c<c<07@0c<c<00`00
0000C4a<04a<C00L04a<C0030000001VIVH0IVIV01d0IVIV00<0000007moO`1oOgl0701oOgl00`00
0000VIVI09VIV@0M09VIV@030000002c/k<0/k>c01L0/k>c103oool00`000000oooo0?ooo`120?oo
o`00?@3oool00`000000oooo0?ooo`0J0?ooo`@00000102D]>d00`000000U;?]09Bck@0509Bck@03
0000002D/n`0U;?/00D0U;?/00<0000009Bbk02D/^`00P2D/^`7000000@0Tk;/00<0000009>aj`2C
/N/01@2C/N/00`000000Tk7[09>aj`0509>aj`030000002D/>/0U;3[00@0U;3[0`00000409B`jPD0
00001`2C[nX00`000000TjoY09>_j@0509>_j@030000002C[^T0TjkY00D0TjkY00<0000009>^j@2C
[^T01@2C[^T00`000000TjgX09>]j00309>]j0H000001P2C[NP00`000000TjcX09>/j00609>/j003
0000002C[>L0TjcW00H0TjcW00<0000009>/i`2C[>L01@2C[>L00`000000Tj_W09>[i`0309>[i`T0
0000102BZnL00`000000TZ[V09:ZiP0609:ZiP030000002BZ^H0TZ[V00H0TZ[V00<0000009>Yi@2C
ZND0102CZND010000000TjWU09>Yi@00000809>Yi@030000003oool0oooo01T0oooo00<000000?oo
o`3oool0R`3oool00`2oM000000004RLg`030?ooo`050?oog`2LB00000000000M02oool0103oool0
103o_g@000000018W03OoolH0?ooo`030?oo_`1d0000000000D0000000<0001d0;ooo`3oool01P3o
ool200000080oooo100I6AT00`000000<c<c03<c<`0L03<c<`030000001<C4`0C4a<01`0C4a<00<0
000006IVIP1VIVH07P1VIVH00`000000Ogmo07moO`0L07moO`030000002IVIT0VIVI01`0VIVI00<0
00000;>c/`2c/k<0602c/k<40?ooo`030000003oool0oooo0480oooo000l0?ooo`8000007@3oool0
0`000000U;C]09Bdk@0509Bdk@030000002D/nd0U;?]00@0U;?]00<0000009Bck02D/n`01@2D/n`5
000000@0Tk;/00<0000009>bk02C/^`01@2C/^`00`000000Tk7[09>aj`0509>aj`030000002C/N/0
Tk7[00D0Tk7[00<0000009B`j`2D/>/02P00000409>`j`030000002C[nX0TjoZ00D0TjoZ00<00000
09>_j@2C[nT01P2C[nT00`000000TjkY09>^j@0509>^j@030000002C[^T0TjkY0080TjkY20000004
09:]j@030000002C[NP0TjgX00H0TjgX00<0000009>/j02C[>P01P2C[>P00`000000TjcW09>/i`05
09>/i`030000002C[>L0TjcW00<0TjcW2000000509:[i`030000002BZnL0TZ_W00D0TZ_W00<00000
09:ZiP2BZ^H01P2BZ^H00`000000TZ[V09:ZiP0709:ZiP030000002CZND0TjWU00@0TjWU00<00000
09>Yi@0000001@2CZND5000001/0oooo00<000000?ooo`3oool0RP3oool0103o_g@000000000001d
_ol20?ooo`050=nLB000000000000000001d_ol0103oool00`2oM000000004RLg`0H0?ooo`050?oo
g`2LB00000000000M02oool00P3oool01@3ooml0W4P000000000B9`0gooo00H0oooo00@000000?oo
o`3oool0oooo100I6AT00`000000<c<c03<c<`0L03<c<`030000001<C4`0C4a<01`0C4a<00<00000
06IVIP1VIVH07@1VIVH00`000000Ogmo07moO`0L07moO`030000002IVIT0VIVI01`0VIVI00<00000
0;>c/`2c/k<06@2c/k<40?ooo`030000003oool0oooo0480oooo000l0?ooo`030000003oool0oooo
01d0oooo00<0000009Bdk@2D]>d01@2D]>d00`000000U;?]09Bck@0409Bck@030000002D/n`0U;?/
00@000000P2C/nd00`000000Tk;/09>bk00509>bk0030000002C/^`0Tk;/00D0Tk;/00<0000009>a
j`2C/N/01@2C/N/00`000000Tk7[09>aj`0209>aj`L00000102C/>/00`000000Tk3[09>`j`0609>`
j`030000002C[nX0TjoZ00D0TjoZ00<0000009>_j@2C[nT01@2C[nT00`000000TjkY09>^j@0309>^
j@L00000102B[^T00`000000TZgY09:]j@0609:]j@030000002C[NP0TjgX00H0TjgX00<0000009>/
j02C[>P01@2C[>P00`000000TjcW09>/i`0309>/i`P00000102B[>L00`000000TZ_W09:[i`0609:[
i`030000002BZnL0TZ_W00H0TZ_W00<0000009:ZiP2BZ^H01P2BZ^H00`000000TZ[V09:ZiP0609:Z
iP030000002CZND0TjWU00<0TjWU2@00000409:Yi@030000003oool0oooo01T0oooo00<000000?oo
o`3oool0R`3oool00`2oM000000000000003000000050000M02o_g@000000000B02Lgol00P3oool0
103OW4P000000000B02LgolH0?ooo`040?noM0000000001809cOo`@0oooo00@0oooO09a800000000
M;oo1P3oool010000000oooo0?ooo`3oool401TI6@030000000c<c<0<c<c01`0<c<c00<0000004a<
C01<C4`0701<C4`00`000000IVIV06IVIP0L06IVIP030000001oOgl0Ogmo01`0Ogmo00<0000009VI
V@2IVIT0702IVIT00`000000/k>c0;>c/`0J0;>c/`@0oooo00<000000?ooo`3oool0@P3oool003`0
oooo00<000000?ooo`3oool07P3oool00`000000U;C]09Bdk@0509Bdk@030000002D/nd0U;?]0080
U;?]1000000709>ck@030000002C/^`0Tk;/00D0Tk;/00<0000009>bk02C/^`01@2C/^`00`000000
Tk7[09>aj`0209>aj`T000000P2C/N/00`000000Tk3[09>`j`0509>`j`030000002C/>/0Tk3[00D0
Tk3[00<0000009>_jP2C[nX01P2C[nX00`000000TjoY09>_j@0209>_j@P00000102B[^T00`000000
TZkY09:^j@0509:^j@030000002B[NT0TZgY00D0TZgY00<0000009>]j02C[NP01P2C[NP00`000000
TjcX09>/j00309>/j0P00000102B[>P00`000000TZcW09:/i`0509:/i`030000002BZnL0TZ_W00L0
TZ_W00<0000009:[i`2BZnL01P2BZnL00`000000TZ[V09:ZiP0509:ZiP030000002BZ^H0TZ[V00<0
TZ[V2@00000209:YiP040000002BZNH0TZWV000000P0TZWU00<000000?ooo`3oool0603oool20000
08d0oooo00D0okmd0000000000000000001d_`020?ooo`030;md00000000000000@0000000<0B9cO
0?ooo`3oool05P3oool0103ooml0W4P000000000M;l60?ooo`030=nLB000000007Bo00H0oooo00@0
00000?ooo`3oool0oooo0`0I6AT00`000000<c<c03<c<`0L03<c<`030000001<C4`0C4a<01`0C4a<
00<0000006IVIP1VIVH07@1VIVH00`000000Ogmo07moO`0L07moO`030000002IVIT0VIVI01`0VIVI
00<000000;>c/`2c/k<06P2c/k<40?ooo`030000003oool0oooo0480oooo000l0?ooo`800000803o
ool00`000000U;C]09Bdk@0209Bdk@L000000`2C/nd00`000000Tk?]09>ck@0609>ck@030000002C
/^`0Tk;/00D0Tk;/00<0000009>bk02C/^`00P2C/^`7000000<0T[7/0`00000609>aj`030000002C
/>/0Tk3[00D0Tk3[00<0000009>`j`2C/>/01@2C/>/00`000000TjoZ09>_jP0309>_jPL00000102B
[nX00`000000TZkY09:^j@0609:^j@030000002B[^T0TZkY00D0TZkY00<0000009:]j@2B[NT01@2B
[NT00`000000TjgX09>]j00309>]j0P00000102B[>P00`000000TZcX09:/j00509:/j0030000002B
[>L0TZcW00H0TZcW00<0000009:[i`2BZnL01`2BZnL00`000000TZ_W09:[i`0509:[i`030000002B
Z^H0TZ[V00<0TZ[V2000000509:ZiP030000002BZNH0TZWV00@0TZWV00<0000009:YiP000000202B
ZND00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0980oooo00H0okmd0000000000000000
0000M02ooolI0?ooo`040?oo_`1d0000000007Boo`H0oooo00@0okmd00000000B9`0gooo1@3oool0
10000000oooo0?ooo`3oool301TI6@030000000c<c<0<c<c01`0<c<c00<0000004a<C01<C4`0701<
C4`00`000000IVIV06IVIP0L06IVIP030000001oOgl0Ogmo01`0Ogmo00<0000009VIV@2IVIT0702I
VIT00`000000/k>c0;>c/`0K0;>c/`@0oooo00<000000?ooo`3oool0@P3oool001`0oooo00<0oono
07@00000M;l01@3oool01P3ookl0M000000000000000001d0;ooo`@0oooo00H0oono07@000000000
00000000M02oool80?ooo`030000003oool0oooo0200oooo1000000409>dkP030000002C/nd0Tk?]
00@0Tk?]0P00000709>ck@030000002C/^`0Tk;/0080Tk;/1`00000409:bk0030000002B/N`0T[7/
00<000000P2B/N`00`000000Tk7[09>aj`0509>aj`030000002C/>/0Tk3[00D0Tk3[00<0000009>`
j`2C/>/00P2C/>/8000000@0TZo[00<0000009:_jP2B[nX01@2B[nX00`000000TZkY09:^j@0509:^
j@030000002B[^T0TZkY00H0TZkY00<0000009:]j@2B[NT00P2B[NT8000000@0TZgY00<0000009:/
j02B[>P01@2B[>P00`000000TZcX09:/j00609:/j0030000002B[>L0TZcW00H0TZcW00<0000009:[
i`2BZnL01P2BZnL00`000000TZ_W09:[i`0309:[i`P00000102BZ^L00`000000TZ[V09:ZiP0609:Z
iP030000002BZNH0TZWV00D0TZWV00<0000009:YiP000000202BZND00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo0;40oooo00@0omnL04P000000000M;oo1P3oool0103o_g@000000018W03O
ool50?ooo`040000003oool0oooo0?ooo`<06ATI00<0000003<c<`0c<c<0700c<c<00`000000C4a<
04a<C00K04a<C0030000001VIVH0IVIV01d0IVIV00<0000007moO`1oOgl0701oOgl00`000000VIVI
09VIV@0L09VIV@030000002c/k<0/k>c01/0/k>c00D000000?ooo`3oool0oooo000000140?ooo`00
703oool00`3ookl0M000001d_`040?ooo`030?oOW0180000000000<0000000H0001d0;ooo`3oool0
oooo0?oOW0180004000000030000M02oool0oooo00H0oooo00<000000?ooo`3oool08@3oool00`00
0000TkC^09>dkP0509>dkP030000002C/nd0Tk?]00D0Tk?]00<0000009>ck@2C/nd00P2C/nd70000
00@0T[;]00<0000009:bk02B/^`0102B/^`3000000H0T[7/00<0000009>aj`2C/N/01@2C/N/00`00
0000Tk3[09>`j`0209>`j`L00000102B/>/00`000000TZo[09:_j`0609:_j`030000002B[nX0TZoZ
00@0TZoZ00<0000009:^j@2B[^T01P2B[^T00`000000TZkY09:^j@0309:^j@L00000102B[NT00`00
0000TZgY09:]j@0509:]j@030000002B[>P0TZcX00H0TZcX00<0000009:/j02B[>P01P2B[>P00`00
0000TZcW09:/i`0509:/i`030000002BZnL0TZ_W00<0TZ_W2@00000409:[i`030000002BZ^L0TZ[W
00D0TZ[W00<0000009:ZiP2BZ^H01`2BZ^H00`000000TZWV09:YiP0509:YiP030000002BZNH00000
00L0TZWU00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`2`0?ooo`040?oOW01800000000
04RLg`H0oooo00@0gia800000000B9`0gooo1@3oool200000080oooo0`0I6AT00`000000<c<c03<c
<`0L03<c<`030000001<C4`0C4a<01/0C4a<00<0000006IVIP1VIVH0701VIVH00`000000Ogmo07mo
O`0L07moO`030000002IVIT0VIVI01`0VIVI00<000000;>c/`2c/k<06`2c/k<010000000oooo0?oo
o`3oool2000004@0oooo000L0?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@000000018W=l00P3o
ool00`2oM000000004RLg`020?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l01P3o
ool00`000000oooo0?ooo`0S0?ooo`030000002C]>h0TkC^00D0TkC^00<0000009>ck@2C/nd0102C
/nd5000000@0T[?]00<0000009:bk@2B/^d01@2B/^d00`000000T[;/09:bk00300000080T[;/00<0
000009:ak02B/N`01@2B/N`00`000000Tk7[09>aj`0209>aj`L00000102B/>/00`000000T[3[09:`
j`0509:`j`030000002B[n/0TZo[00D0TZo[00<0000009:_jP2B[nX01@2B[nX00`000000TZkY09:^
j@0309:^j@P00000102B[^T00`000000TZgY09:]j@0409:]j@030000002B[NT0TZgY00H0TZgY00<0
000009:/j02B[>P01P2B[>P00`000000TZcX09:/j00509:/j0030000002B[>L0TZcW00<0TZcW2000
0005096[i`030000002BZnL0TZ_W00D0TZ_W00<0000009:Zi`2BZ^L01P2BZ^L00`000000TZ[V09:Z
iP0709:ZiP030000002BZNH0TZWV00@0TZWV00<0000009:YiP0000001@2BZND4000001/0oooo00<0
00000?ooo`3oool03@3oool00`3ookl0M000001d_`050?ooo`060?oOW018000000000000000007@0
_oooU@3oool01@3ogi`0B0000000000007@0_ooo00@0oooo00@0oooO09a800000000B9cO1P3oool0
10000000oooo0?ooo`3oool201TI6@030000000c<c<0<c<c01`0<c<c00<0000004a<C01<C4`0701<
C4`00`000000IVIV06IVIP0L06IVIP030000001oOgl0Ogmo01`0Ogmo00<0000009VIV@2IVIT06`2I
VIT00`000000/k>c0;>c/`0K0;>c/`030000003<c<`0oooo00<0oooo00<000000?ooo`3oool0@P3o
ool001`0oooo00<0oono07@00000M;l00`3oool0103ookl0M0000018W03Oool20?ooo`080?oog`2L
B00004RL0=ooo`3ookl0M0000018W03Oool20?ooo`040?oog`2LB00004RL0=ooo`D0oooo0P00000U
0?ooo`030000002C]>h0TkC^00D0TkC^00<0000009>ck@2C/nd00`00000209:ckP030000002B/nd0
T[?]00D0T[?]00<0000009:bk@2B/^d0102B/^d3000000H0T[;/00<0000009:ak02B/N`00P2B/N`7
000000@0T[7/00<0000009:`j`2B/>/01@2B/>/00`000000T[3[09:`j`0509:`j`030000002B[n/0
TZo[00D0TZo[00<0000009:_jP2B[nX00P2B[nX8000000@0TJkZ00<0000009:^j@2B[^T01@2B[^T0
0`000000TZgY09:]j@0509:]j@030000002B[NT0TZgY00H0TZgY00<0000009:/j02B[>P01@2B[>P0
0`000000TZcX09:/j00309:/j0P00000102A[>P00`000000TJ_W096[i`06096[i`030000002BZnL0
TZ_W00H0TZ_W00<0000009:Zi`2BZ^L01P2BZ^L00`000000TZ[V09:ZiP0609:ZiP030000002BZNH0
TZWV00<0TZWV2@000004096YiP030000003oool0oooo01T0oooo00<000000?ooo`3oool0303oool0
0`3ookl0M000001d_`040?ooo`030?noM0000000000000<0000000<0001809cOo`3oool0J@3oool0
1P3ookl0M00000000018W=l0oooo0?noM0`0000000<0001d0;ooo`3oool05@3oool01P3ogi`0B000
000000000000001809cOo`<0oooo00@0_g@00000000007@0_ooo1P3oool010000000oooo0?ooo`3o
ool201TI6@030000000c<c<0<c<c01`0<c<c00<0000004a<C01<C4`06`1<C4`00`000000IVIV06IV
IP0L06IVIP030000001oOgl0Ogmo01`0Ogmo00<0000009VIV@2IVIT06`2IVIT00`000000/k>c0;>c
/`0L0;>c/`030000003<c<`0oooo00<0oooo00<000000?ooo`3oool0@P3oool001`0oooo00<0oono
07@00000M;l00`3oool00`3ogi`0B00004RLg`040?ooo`060=nLB00007@0_ooo0?oOW0180000B9cO
103oool00`3OW4P0001d0;ooo`050?ooo`030000003oool0oooo02D0oooo00<0000009>dkP2C]>h0
0P2C]>h5000000H0T[?^00<0000009:ck@2B/nd01@2B/nd010000000T[;]09:bk@2B/^d200000080
T[;]00<0000009:bk02B/^`00P2B/^`7000000@0T[7/00<0000009:ak02B/N`01@2B/N`00`000000
T[3[09:`j`0409:`j`030000002B/>/0T[3[00H0T[3[00<0000009:_j`2B[n/00P2B[n/7000000@0
TJoZ00<00000096^jP2A[^X01@2A[^X00`000000TZkY09:^j@0609:^j@030000002B[NT0TZgY00D0
TZgY00<0000009:]j@2B[NT01@2B[NT00`000000TZcX09:/j00309:/j0P00000102A[>P00`000000
TJcX096/j005096/j0030000002AZnL0TJ_W00L0TJ_W00<0000009:[i`2BZnL01P2BZnL00`000000
TZ[W09:Zi`0509:Zi`030000002BZ^H0TZ[V00<0TZ[V2@000003096YiP800000202AZNH00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo00/0oooo00<0oono07@00000M;l00`3oool0103ooml0
W4P00000M02oool20?ooo`030?oo_`1d000007Bo06X0oooo00H0oono07@000000000B9cO0?ooo`3o
_g@<000000030000M02oool0oooo01D0oooo00@0omnL04P0000007@0_kmd1P0000000`0004P0W=oo
0?ooo`060?ooo`040000003oool0oooo0?ooo`806ATI00<0000003<c<`0c<c<0700c<c<00`000000
C4a<04a<C00K04a<C0030000001VIVH0IVIV01`0IVIV00<0000007moO`1oOgl06`1oOgl00`000000
VIVI09VIV@0K09VIV@030000002c/k<0/k>c01`0/k>c00<000000<c<c03<c<`0103oool00`000000
oooo0?ooo`120?ooo`00703oool00`3ookl0M000001d_`030?ooo`030?oOW0180000M;oo00@0oooo
00H0gia80000B02Lgol0omnL04P0001d_ol40?ooo`030=nLB00004P0W=oo00D0oooo00<000000?oo
o`3oool09P3oool4000000@0T[C^00<0000009:ckP2B/nh01@2B/nh00`000000T[?]09:ck@0509:c
k@<000000P2B/^d7000000@0TK7]00<0000009:ak02B/N`01@2B/N`00`000000T[7/09:ak00409:a
k0030000002B/>/0T[3[00D0T[3[00<0000009:`j`2B/>/00`2B/>/7000000@0TJo[00<00000096_
jP2A[nX01@2A[nX00`000000TJkZ096^jP05096^jP030000002B[^T0TZkY00H0TZkY00<0000009:]
j@2B[NT0102B[NT00`000000TZgY09:]j@0309:]j@P00000102A[>T00`000000TJcX096/j005096/
j0030000002A[>P0TJcX00H0TJcX00<00000096[i`2AZnL01`2AZnL00`000000TZ_W09:[i`0509:[
i`030000002BZ^L0TZ[W00<0TZ[W20000005096Zi`030000002AZNH0TJWV00D0TJWV0P000008096Y
iP030000003oool0oooo01P0oooo0P00000=0?ooo`030?oo_`1d000007Bo00<0oooo00<0omnL04P0
0018W=l0103oool00`3OW4P0001d0;ooo`2C0?ooo`060?oo_`1d0000001809cOo`3ooml0W4P00`00
00000`00B9`0gooo0?ooo`070?ooo`040000003oool0oooo0?ooo`806ATI00<0000003<c<`0c<c<0
700c<c<00`000000C4a<04a<C00K04a<C0030000001VIVH0IVIV01/0IVIV00<0000007moO`1oOgl0
6`1oOgl00`000000VIVI09VIV@0K09VIV@030000002c/k<0/k>c01`0/k>c00@000000<c<c03<c<`0
c<c<103oool00`000000oooo0?ooo`120?ooo`00703oool00`3ookl0M000001d_`030?ooo`030?no
M0000000M;oo00@0oooo00H0gia80000B02Lgol0okmd0000001d_ol40?ooo`030=nLB00004P0W=oo
00D0oooo00<000000?ooo`3oool09`3oool00`000000T[C^09:dkP0509:dkP030000002B/nh0T[?^
00D0T[?^00@0000009:ck@2B/nd0T[?]20000004096bk@030000002A/Nd0TK7]00D0TK7]00<00000
09:ak02B/N`0102B/N`00`000000T[7/09:ak00509:ak0030000002B/>/0T[3[0080T[3[20000004
096_j`030000002A[n/0TJo[00@0TJo[00<00000096_jP2A[nX01@2A[nX00`000000TJkZ096^jP06
096^jP030000002B[^T0TZkY00D0TZkY00<0000009:]j@2B[NT00P2B[NT8000000@0TJgY00<00000
096/j@2A[>T01@2A[>T00`000000TJcX096/j006096/j0030000002A[>P0TJcX00H0TJcX00<00000
096[i`2AZnL01P2AZnL00`000000TZ_W09:[i`0309:[i`P00000102AZ^L00`000000TJ[W096Zi`06
096Zi`030000002AZNH0TJWV00D0TJWV0P000009096YiP030000003oool0oooo01T0oooo00<00000
0?ooo`3oool02P3oool00`3ookl0M000001d_`0:0?ooo`030=nLB00004P0W=oo09<0oooo00@0oooO
09a800000000M;oo3`3oool010000000oooo0?ooo`3oool201TI6@030000000c<c<0<c<c01/0<c<c
00<0000004a<C01<C4`0701<C4`00`000000IVIV06IVIP0K06IVIP030000001oOgl0Ogmo01/0Ogmo
00<0000009VIV@2IVIT06`2IVIT00`000000/k>c0;>c/`0K0;>c/`030000003<c<`0c<c<0080c<c<
103oool00`000000oooo0?ooo`120?ooo`00703oool00`3ookl0M000001d_`030?ooo`030?oOW018
0000M;oo00@0oooo00H0gia80000B02Lgol0omnL04P0001d_ol40?ooo`030=nLB00004P0W=oo00D0
oooo00<000000?ooo`3oool0:03oool2000000H0T[C^00<0000009:ckP2B/nh00P2B/nh7000000@0
TK;]00<00000096bk@2A/^d01@2A/^d00`000000TK7]096ak@04096ak@030000002B/N`0T[7/00D0
T[7/00<0000009:ak02B/N`00P2B/N`7000000@0TK3/00<00000096_j`2A[n/01@2A[n/00`000000
TJo[096_j`05096_j`030000002A[nX0TJoZ00D0TJoZ00<00000096^jP2A[^X01@2A[^X00`000000
TZkY09:^j@0309:^j@L00000102A[NT00`000000TJgY096]j@05096]j@030000002A[>T0TJcY00H0
TJcY00<00000096/j02A[>P01P2A[>P00`000000TJcX096/j005096/j0030000002AZnL0TJ_W00<0
TJ_W2@000004096[i`030000002AZ^L0TJ[W00D0TJ[W00<00000096Zi`2AZ^L01`2AZ^L00`000000
TJWV096YiP05096YiP800000202AZNH00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00T0
oooo00<0oono07@00000M;l02P3oool00`3OW4P0001809cOo`2D0?ooo`030;md0000000007Bo00D0
oooo00@0oooO09a800000000B9cO1P3oool200000080oooo0P0I6AT00`000000<c<c03<c<`0K03<c
<`030000001<C4`0C4a<01/0C4a<00<0000006IVIP1VIVH06`1VIVH00`000000Ogmo07moO`0K07mo
O`030000002IVIT0VIVI01/0VIVI00<000000;>c/`2c/k<0702c/k<00`000000c<c<0<c<c0020<c<
c0@0oooo00<000000?ooo`3oool0@P3oool001T0oooo00H0oono07Ad_`3oool0oono07@00000M;l3
0?ooo`030?oOW0180000B9cO00@0oooo00H0gia80000M02oool0omnL04P00018W=l40?ooo`030=nL
B00007@0_ooo00@0oooo00<000000?ooo`3oool0:`3oool00`000000T[C^09:dkP0209:dkPT00000
00<0TK?^0000002A/^d01P2A/^d00`000000TK;]096bk@04096bk@030000002A/Nd0TK7]00D0TK7]
00<0000009:ak02B/N`00P2B/N`7000000@0TK3/00<00000096`k02A/>`01@2A/>`00`000000TJo[
096_j`05096_j`030000002A[n/0TJo[00D0TJo[00<00000096_jP2A[nX01@2A[nX00`000000TJkZ
096^jP02096^jPP00000102A[^X00`000000TJgY096]j@05096]j@030000002A[NT0TJgY00D0TJgY
00<00000096/j@2A[>T01P2A[>T00`000000TJcX096/j005096/j0030000002A[>P0TJcX00<0TJcX
20000004096[j0030000002AZnL0TJ_W00H0TJ_W00<00000096Zi`2AZ^L01P2AZ^L00`000000TJ[W
096Zi`07096Zi`030000002AZNH0TJWV00D0TJWV00<00000096YiP2AZNH00`2AZNH5000001/0oooo
00<000000?ooo`3oool02@3oool00`3ookl0M000001d_`030?ooo`040?oog`2LB000001809cOo`80
oooo00@0oooO09a80000B9`0goooLP3oool00`2oM0000000000000030000000304RLg`3oool0oooo
01T0oooo00@0omnL04P0000004P0W=oo103oool0103ogi`0B0000000001d_ol60?ooo`060000003o
ool0oooo0?ooo`0I6AT000007P0c<c<00`000000C4a<04a<C00K04a<C0030000001VIVH0IVIV01/0
IVIV00<0000007moO`1oOgl06P1oOgl00`000000VIVI09VIV@0K09VIV@030000002c/k<0/k>c01`0
/k>c00<000000<c<c03<c<`00`3<c<`40?ooo`030000003oool0oooo0480oooo000I0?ooo`060?oo
_`1d0000000007Bo_`1d000007Bo0`3oool0103ookl0M0000018W03Oool20?ooo`080?oog`2LB000
04RL0=ooo`3ookl0M0000018W03Oool20?ooo`040?oog`2LB00004RL0=ooo`@0oooo00<000000?oo
o`3oool0;03oool4000000<0TK?^0`000005096ckP030000002A/^d0TK;]00@0TK;]00<00000096b
k@2A/^d01@2A/^d00`000000TK7]096ak@02096ak@L00000102A/N`00`000000TK3/096`k005096`
k0030000002A/>`0TK3/00D0TK3/00<00000096_j`2A[n/01@2A[n/00`000000TJo[096_j`04096_
j`030000002A[nX0TJoZ00<0TJoZ1`000004096^jP030000002A[^X0TJkZ00H0TJkZ00<00000096]
j@2A[NT01@2A[NT00`000000TJgY096]j@05096]j@030000002A[>T0TJcY00D0TJcY00<00000096/
j02A[>P00`2A[>P8000000@0TJcX00<00000096[j02AZnP01P2AZnP00`000000TJ_W096[i`06096[
i`030000002AZ^L0TJ[W00H0TJ[W00<00000096Zi`2AZ^L01P2AZ^L00`000000TJWV096YiP03096Y
iPP000001@2AZNH00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00P0oooo00<0oono07@0
0000M;l0103oool00`2oM0000000000000040000000307Boo`3oool0oooo06l0oooo00<0okmd0000
000000001P0000000`0004P0W=oo0?ooo`0I0?ooo`040;md0000000004RL0=ooo`80oooo00D0omnL
04P00000000004RL0=ooo`060?ooo`060000003oool0oooo0?ooo`0I6AT000007@0c<c<00`000000
C4a<04a<C00K04a<C0030000001VIVH0IVIV01/0IVIV00<0000007moO`1oOgl06`1oOgl00`000000
VIVI09VIV@0K09VIV@030000002c/k<0/k>c01/0/k>c00<000000<c<c03<c<`0103<c<`40?ooo`03
0000003oool0oooo0480oooo000K0?ooo`040;md000000000000001d_`@0oooo00<0_g@000000018
W=l00P3oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO0080oooo00<0_g@000000018
W=l01@3oool00`000000oooo0?ooo`0]0?ooo`030000002A/nh0TK?^00<0000000<0TK?^0000002A
/nh01P2A/nh00`000000TK;]096bk@04096bk@030000002A/^d0TK;]0080TK;]1`000004096ak@03
0000002A/N`0TK7/00D0TK7/00<00000096`k02A/>`01@2A/>`00`000000TK3/096`k005096`k003
0000002A[n/0TJo[00@0TJo[00<00000096_j`2A[n/00P2A[n/8000000@0TJk[00<00000096^jP2A
[^X01@2A[^X00`000000TJkZ096^jP05096^jP030000002A[NT0TJgY00H0TJgY00<00000096]j@2A
[NT0102A[NT00`000000TJcY096/j@03096/j@P00000102A[>T00`000000TJcX096/j005096/j003
0000002AZnP0TJ_X00H0TJ_X00<00000096[i`2AZnL01`2AZnL00`000000TJ[W096Zi`05096Zi`03
0000002AZ^L0TJ[W00<0TJ[W2@000003092Yi`800000202AZNH00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00@0oooo00H0oono07Ad_`3oool0oono07@00000M;l40?ooo`030=nLB00007@0
_kmd0080000000<0001809cOo`3oool0L03oool03@3ogi`0B0000000001d_ol0oono07@00000B9`0
gooo0?oo_`1d000000000000M02oool06@3oool00`3ooml0W4P000000005000000030000B02Lgol0
oooo00H0oooo00H000000?ooo`3oool0oooo01TI6@00000M03<c<`030000001<C4`0C4a<01/0C4a<
00<0000006IVIP1VIVH06`1VIVH00`000000Ogmo07moO`0J07moO`030000002IVIT0VIVI01/0VIVI
00<000000;>c/`2c/k<06`2c/k<00`000000c<c<0<c<c0050<c<c0@0oooo00<000000?ooo`3oool0
@P3oool001`0oooo00<0gia800000000M;l0103oool00`3ogi`0B00000000003000000060000M02o
ool0oooo0?ooo`3ogi`0B000100000000`0007@0_ooo0?ooo`040?ooo`800000;P3oool3000000D0
TK?^00<00000096ckP2A/nh01@2A/nh00`000000TK;]096bk@02096bk@H00000102@/^d00`000000
TK7]096ak@05096ak@030000002A/N`0TK7/00@0TK7/00<00000096`k02A/>`01P2A/>`00`000000
TK3/096`k002096`k0h00000102@[n/00`000000TJk[096^j`06096^j`030000002A[^X0TJkZ00@0
TJkZ00<00000096^jP2A[^X01P2A[^X00`000000TJgY096]j@03096]j@l00000102@[>T00`000000
TJcY096/j@06096/j@030000002A[>P0TJcX00D0TJcX00<00000096[j02AZnP01P2AZnP00`000000
TJ_W096[i`06096[i`030000002AZ^L0TJ[W00<0TJ[W20000004092Zi`030000002@ZNL0T:WW00H0
T:WW00<00000096YiP2AZNH01`2AZNH00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00@0
oooo00H0oono07@000000000M;no07@00000M;l40?ooo`030?noM00004P0W=oo07@0oooo00h0oooO
09a800000000M;oo0?ooo`3ookl0M0000018W03Oool0oooo0?oog`2LB000000004RLga/0oooo00<0
omnL04P0000000000P0000000`00M;l0oooo0?ooo`070?ooo`060000003oool0oooo0?ooo`0I6AT0
0000700c<c<00`000000C4a<04a<C00K04a<C0030000001VIVH0IVIV01/0IVIV00<0000007moO`1o
Ogl06`1oOgl00`000000VIVI09VIV@0K09VIV@030000002c/k<0/k>c01/0/k>c00<000000<c<c03<
c<`01@3<c<`40?ooo`030000003oool0oooo0480oooo000M0?ooo`030;md0000M;l0oooo00@0oooo
00H0oono07@00000000000000000M02oool40?ooo`060?oo_`1d000000000000000007@0_ooo1P3o
ool00`000000oooo0?ooo`0Z0?ooo`<0000000<0oooo0000002A/nh01P2A/nh00`000000TK?^096c
kP02096ckPL000000`2@/^h00`000000T;;]092bk@05092bk@030000002A/Nd0TK7]00@0TK7]00<0
0000096ak02A/N`01@2A/N`00`000000TK3/096`k003096`k0L00000102@/>`00`000000T:o/092_
k004092_k0030000002@[n/0T:o[00D0T:o[00<00000096^j`2A[^/01@2A[^/00`000000TJkZ096^
jP05096^jP030000002A[^X0TJkZ00<0TJkZ20000004092]jP030000002@[NT0T:gY00@0T:gY00<0
0000092/j@2@[>T01P2@[>T00`000000TJcY096/j@05096/j@030000002A[>P0TJcX00H0TJcX00<0
0000096[j02AZnP01@2AZnP00`000000TJ_W096[i`03096[i`T00000102@Z^L00`000000T:[W092Z
i`06092Zi`030000002@ZNL0T:WW00H0T:WW00<00000096YiP2AZNH01P2AZNH00`000000oooo0?oo
o`0H0?ooo`<000001`3oool0102oM000000000000000M;l40?ooo`030?oOW0180000M;oo07@0oooo
00T0omnL04P00000B9`0gooo0?ooo`3ookl0M0000018W03Oool00P3oool0103ogi`0B0000018W03O
oolY0?ooo`060000003oool0oooo0?ooo`0I6AT00000700c<c<00`000000C4a<04a<C00K04a<C003
0000001VIVH0IVIV01/0IVIV00<0000007moO`1oOgl06P1oOgl00`000000VIVI09VIV@0K09VIV@03
0000002c/k<0/k>c01/0/k>c00<000000<c<c03<c<`01P3<c<`40?ooo`030000003oool0oooo0480
oooo000j0?ooo`030000003oool0oooo02L0oooo0`0000050?ooo`030000002A/nh0TK?^0080TK?^
1`000004092ckP030000002@/^h0T;;^00@0T;;^00<00000092bk@2@/^d01@2@/^d00`000000TK7]
096ak@04096ak@030000002A/N`0TK7/0080TK7/20000004092`k0030000002@/>`0T;3/00D0T;3/
00<00000092_k02@[n`0102@[n`00`000000T:o[092_j`04092_j`030000002A[^/0TJk[00H0TJk[
00<00000096^jP2A[^X00P2A[^X8000000@0T:kZ00<00000092]jP2@[NX01@2@[NX00`000000T:gY
092]j@05092]j@030000002@[>T0T:cY00D0T:cY00<00000096/j@2A[>T01P2A[>T00`000000TJcX
096/j005096/j0030000002AZnP0TJ_X00<0TJ_X20000004092[j0030000002@Z^L0T:[W00H0T:[W
00<00000092Zi`2@Z^L01P2@Z^L00`000000T:WW092Yi`06092Yi`800000202AZNH00`000000oooo
0?ooo`0E0?ooo`<0000000<0oooo0000003oool01`3oool00`3OW4P00000001d_`040?ooo`030?oo
g`2LB000000000@0000000<0B9cO0?ooo`3oool0K@3oool00`3o_g@0000004RLg`020?ooo`040?oo
_`1d000004RL0=ooo`80oooo00@0oooO09a8000007@0_ooo:@3oool01P000000oooo0?ooo`3oool0
6ATI000001`0<c<c00<0000004a<C01<C4`06`1<C4`00`000000IVIV06IVIP0J06IVIP030000001o
Ogl0Ogmo01/0Ogmo00<0000009VIV@2IVIT06P2IVIT00`000000/k>c0;>c/`0K0;>c/`030000003<
c<`0c<c<00L0c<c<103oool00`000000oooo0?ooo`120?ooo`00>@3oool00`000000oooo0?ooo`0V
0?ooo`8000002@3oool4000000@0T;?_00<00000092ckP2@/nh01@2@/nh00`000000T;;^092bkP04
092bkP030000002@/^d0T;;]00D0T;;]00<00000096ak@2A/Nd00P2A/Nd6000000@0T;7]00<00000
092`k02@/>`01P2@/>`00`000000T;3/092`k004092`k0030000002@[n`0T:o/00@0T:o/00<00000
092_j`2@[n/01@2@[n/00`000000TJk[096^j`03096^j`L00000102@[^/00`000000T:kZ092^jP05
092^jP030000002@[NX0T:gZ00H0T:gZ00<00000092]j@2@[NT0102@[NT00`000000T:cY092/j@06
092/j@030000002A[>T0TJcY00<0TJcY40000004092[j0030000002@ZnP0T:_X00H0T:_X00<00000
092Zi`2@Z^L01P2@Z^L00`000000T:[W092Zi`06092Zi`030000002@ZNL0T:WW00H0T:WW00<00000
096YiP2AZNH01P2AZNH00`000000oooo0?ooo`0A0?ooo`@00000103oool00`000000oooo0?ooo`07
0?ooo`030;md0000M;l0oooo00@0oooo00<0_g@00000000000000`0000000`18W=l0oooo0?ooo`1]
0?ooo`030?noM0000000B9cO0080oooo00@0oono07@00000B9`0gooo0P3oool0103ooml0W4P00000
M02ooolY0?ooo`8000000P3oool00`0I6AT0000003<c<`0J03<c<`030000001<C4`0C4a<01/0C4a<
00<0000006IVIP1VIVH06`1VIVH00`000000Ogmo07moO`0J07moO`030000002IVIT0VIVI01/0VIVI
00<000000;>c/`2c/k<06P2c/k<00`000000c<c<0<c<c0080<c<c0@0oooo00<000000?ooo`3oool0
@P3oool003T0oooo0P00000T0?ooo`<00000303oool00`000000T;?_092ck`05092ck`030000002@
/nh0T;?^00@0T;?^00<00000092bkP2@/^h01@2@/^h00`000000T;;]092bk@02092bk@L000000`2@
/Nd00`000000T;7]092ak@05092ak@030000002@/>`0T;3/00D0T;3/00<00000092`k02@/>`01@2@
/>`00`000000T:o/092_k004092_k0030000002@[n/0T:o[0080T:o[20000004092^j`030000002@
[^/0T:k[00D0T:k[00<00000092^jP2@[^X01@2@[^X00`000000T:gZ092]jP06092]jP030000002@
[NT0T:gY00@0T:gY00<00000092/j@2@[>T00`2@[>T8000000@0T:cY00<00000092[j02@ZnP01@2@
ZnP00`000000T:_X092[j006092[j0030000002@ZnP0T:_X00D0T:_X00<00000092Zi`2@Z^L01`2@
Z^L00`000000T:[W092Zi`05092Zi`030000002@ZNL0T:WW00<0T:WW3P00000?0?ooo`<00000203o
ool00`000000oooo0?ooo`240?ooo`030?oOW018000007Bo0080oooo00@0oono07@00000B9`0gooo
0P3oool0103ookl0M0000018W03OoolY0?ooo`060000003oool0oooo0?ooo`0I6AT000006`0c<c<0
0`000000C4a<04a<C00K04a<C0030000001VIVH0IVIV01X0IVIV00<0000007moO`1oOgl06`1oOgl0
0`000000VIVI09VIV@0J09VIV@030000002c/k<0/k>c01/0/k>c00<000000<c<c03<c<`0203<c<`4
0?ooo`030000003oool0oooo0480oooo000i0?ooo`030000003oool0oooo0200oooo0`00000@0?oo
o`8000001P2@/nl00`000000T;?^092ckP04092ckP030000002@/^h0T;;^0080T;;^1`000004092b
kP030000002@/Nd0T;7]00@0T;7]00<00000092ak@2@/Nd01@2@/Nd00`000000T;3/092`k005092`
k0030000002@/>`0T;3/0080T;3/3P000004092_j`030000002@[^/0T:k[00H0T:k[00<00000092^
j`2@[^/0102@[^/00`000000T:kZ092^jP06092^jP030000002@[NX0T:gZ00D0T:gZ00<00000092]
j@2@[NT00P2@[NT8000000@0T:cY00<00000092/j@2@[>T01@2@[>T00`000000T:_X092[j006092[
j0030000002@ZnP0T:_X00D0T:_X00<00000092[j02@ZnP01P2@ZnP00`000000T:[W092Zi`06092Z
i`030000002@Z^L0T:[W00<0T:[W20000004092Yi`8000001`2@ZNL00`000000oooo0?ooo`0:0?oo
o`<00000303oool00`000000oooo0?ooo`230?ooo`090?oog`2LB000001809cOo`3oool0oono07@0
0000B9`0gooo0080oooo00<0okmd00000000M;l0:P3oool01@000000oooo0?ooo`3oool0000001`0
<c<c00<0000004a<C01<C4`06P1<C4`00`000000IVIV06IVIP0K06IVIP030000001oOgl0Ogmo01X0
Ogmo00<0000009VIV@2IVIT06P2IVIT00`000000/k>c0;>c/`0K0;>c/`030000003<c<`0c<c<00T0
c<c<103oool00`000000oooo0?ooo`120?ooo`00>@3oool00`000000oooo0?ooo`0M0?ooo`<00000
5@3oool00`000000T;?_092ck`02092ck`d00000102?/^h00`000000T;;^092bkP05092bkP030000
002@/Nd0T;7]00@0T;7]00<00000092ak@2@/Nd01@2@/Nd00`000000T;3/092`k002092`k0L00000
102?/>`00`000000Sjo/08n_k00408n_k0030000002@[n/0T:o[00D0T:o[00<00000092^j`2@[^/0
1@2@[^/00`000000T:k[092^j`05092^j`030000002@[^X0T:kZ00D0T:kZ00<00000092]jP2@[NX0
0`2@[NX7000000@0T:gZ00<00000092/j@2@[>T01@2@[>T00`000000T:cY092/j@06092/j@030000
002@ZnP0T:_X00D0T:_X00<00000092[j02@ZnP01P2@ZnP00`000000T:_X092[j005092[j0030000
002@Z^L0T:[W00<0T:[W2@000004092Zi`030000002@ZNL0T:WW00H0T:WW00<00000092Yi`2@ZNL0
1P2@ZNL00`000000oooo0?ooo`050?ooo`@000003`3oool00`000000oooo0?ooo`240?ooo`0=0?no
M0000000000007Boo`3ookl0M0000018W03Oool0oooo0=nLB0000000001809cOo`0Z0?ooo`050000
003oool0oooo0?ooo`000000700c<c<00`000000C4a<04a<C00J04a<C0030000001VIVH0IVIV01X0
IVIV00<0000007moO`1oOgl06`1oOgl00`000000VIVI09VIV@0J09VIV@030000002c/k<0/k>c01X0
/k>c00<000000<c<c03<c<`02P3<c<`40?ooo`030000003oool0oooo0480oooo000i0?ooo`030000
003oool0oooo01X0oooo0`00000I0?ooo`@000000`2?/nl00`000000Sk;^08nbkP0408nbkP030000
002?/^h0Sk;^00D0Sk;^00<00000092bkP2@/^h0102@/^h00`000000T;7]092ak@05092ak@030000
002@/Nd0T;7]0080T;7]1`00000408n`k@030000002?/>`0Sk3/00D0Sk3/00<0000008n_k02?[n`0
102?[n`00`000000T:o[092_j`05092_j`030000002@[^/0T:k[00D0T:k[00<00000092^j`2@[^/0
0P2@[^/@000000@0SjgZ00<00000092]jP2@[NX01@2@[NX00`000000T:cY092/j@05092/j@030000
002@[>T0T:cY00H0T:cY00<00000092[j02@ZnP01@2@ZnP00`000000T:_X092[j003092[j1000000
102@Z^P00`000000T:[W092Zi`06092Zi`030000002@ZNL0T:WW00H0T:WW0P000007092Yi`030000
003oool0oooo0080oooo0`00000C0?ooo`030000003oool0oooo08D0oooo00<0okmd000000000000
0P0000001P00B9`0gooo0?oOW0180000000004RLgb/0oooo00D000000?ooo`3oool0oooo0000000K
03<c<`030000001<C4`0C4a<01/0C4a<00<0000006IVIP1VIVH06P1VIVH00`000000Ogmo07moO`0J
07moO`030000002IVIT0VIVI01X0VIVI00<000000;>c/`2c/k<06P2c/k<00`000000c<c<0<c<c00;
0<c<c0@0oooo00<000000?ooo`3oool0@P3oool001T0oooo00<0oono07@00000M;l01@3oool01P3o
gi`0B000000000000000001d0;ooo`@0oooo00H0oono07@00000000000000000M02oool70?ooo`<0
0000603oool3000001d0oooo00<0000008nck`2?/nl0102?/nl00`000000Sk;^08nbkP0408nbkP80
00001P2?/^h00`000000T;;^092bkP04092bkP030000002@/Nd0T;7]0080T;7]1`00000408n`k@03
0000002?/>d0Sk3]00D0Sk3]00<0000008n`k02?/>`0102?/>`00`000000Sjo/08n_k00408n_k003
0000002@[n/0T:o[00H0T:o[00<00000092^j`2@[^/00P2@[^/7000000@0Sjk[00<0000008n]j`2?
[N/01@2?[N/00`000000SjgZ08n]jP0608n]jP030000002@[NX0T:gZ00@0T:gZ00<00000092/j@2@
[>T01P2@[>T00`000000T:cY092/j@05092/j@030000002@ZnP0T:_X00<0T:_X2000000408n[j003
0000002?ZnP0Sj_X00D0Sj_X00<00000092Zj02@Z^P01P2@Z^P00`000000T:[W092Zi`06092Zi`03
0000002@ZNL0T:WW00H0T:WW0P000007092Yi`@000005P3oool00`000000oooo0?ooo`270?ooo`08
0;md0000000000000018W03Oool0oono07@0B02LgolL0?ooo`030?oog`2LB000000000<0000000<0
B9cO0?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000001/0<c<c00<0000004a<C01<C4`0
6P1<C4`00`000000IVIV06IVIP0J06IVIP030000001oOgl0Ogmo01/0Ogmo00<0000009VIV@2IVIT0
6P2IVIT00`000000/k>c0;>c/`0J0;>c/`030000003<c<`0c<c<00/0c<c<103oool00`000000oooo
0?ooo`120?ooo`006@3oool00`3ookl0M000001d_`040?ooo`030?noM0000000000000<0000000H0
001809cOo`3oool0oooo0?oOW0180004000000030000M02oool0oooo00D0oooo00<000000?ooo`3o
ool05@3oool300000240oooo00<0000008nck`2?/nl0102?/nl00`000000Sk;^08nbkP0508nbkP03
0000002?/^h0Sk;^0080Sk;^3@00000408nak@030000002?/>d0Sk3]00D0Sk3]00<0000008n`k@2?
/>d0102?/>d00`000000Sk3/08n`k00508n`k0030000002?[n`0Sjo/00@0Sjo/00<00000092_j`2@
[n/00`2@[n/7000000@0Sjk[00<0000008n^j`2?[^/0102?[^/00`000000Sjg[08n]j`0608n]j`03
0000002?[NX0SjgZ00D0SjgZ00<00000092]jP2@[NX01@2@[NX00`000000T:cY092/j@05092/j@03
0000002@[>T0T:cY00<0T:cY2000000408n[j@030000002?ZnP0Sj_X00D0Sj_X00<0000008n[j02?
ZnP01P2?ZnP00`000000T:[X092Zj005092Zj0030000002@Z^L0T:[W00L0T:[W00<00000092Yi`2@
ZNL01@2@ZNL2000000L0T:WW00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2Z0?ooo`03
0?noM0000000000000D0000000<0001809cOo`3oool01P3oool200000080oooo700c<c<00`000000
C4a<04a<C00J04a<C0030000001VIVH0IVIV01X0IVIV00<0000007moO`1oOgl06P1oOgl00`000000
VIVI09VIV@0J09VIV@030000002c/k<0/k>c01X0/k>c00<000000<c<c03<c<`0303<c<`40?ooo`03
0000003oool0oooo0480oooo000I0?ooo`030?oo_`1d000007Bo00<0oooo00@0oooO09a8000007@0
_ooo0P3oool00`3ookl0M000001d_`020?ooo`030;md00000000B9cO0080oooo00<0_g@000000018
W=l01P3oool00`000000oooo0?ooo`0B0?ooo`<00000903oool00`000000Sk?_08nck`0508nck`03
0000002?/^h0Sk;^0080Sk;^1`00000308jbkP030000002?/Nh0Sk7^00@0Sk7^00<0000008nak@2?
/Nd01@2?/Nd00`000000Sk3]08n`k@0408n`k@030000002?/>d0Sk3]00D0Sk3]00<0000008n`k02?
/>`00P2?/>`?000000@0Sjo/00<0000008n^j`2?[^/01@2?[^/00`000000Sjk[08n^j`0408n^j`03
0000002?[N/0Sjg[00D0Sjg[00<0000008n]jP2?[NX01P2?[NX00`000000T:gZ092]jP02092]jQ00
0000102?[>T00`000000Sj_Y08n[j@0508n[j@030000002?ZnP0Sj_X00H0Sj_X00<0000008n[j02?
ZnP01@2?ZnP00`000000T:[X092Zj006092Zj0030000002@Z^L0T:[W00H0T:[W00<00000092Yi`2@
ZNL00`2@ZNL=000001P0oooo00<000000?ooo`3oool0Z@3oool01@3ogi`0B0000000000007@0_ooo
0080oooo00D0omnL04P000000000001d0;ooo`060?ooo`040000003oool0oooo0?oooa`0<c<c00<0
000004a<C01<C4`06P1<C4`00`000000IVIV06IVIP0J06IVIP030000001oOgl0Ogmo01T0Ogmo00<0
000009VIV@2IVIT06P2IVIT00`000000/k>c0;>c/`0J0;>c/`030000003<c<`0c<c<00d0c<c<103o
ool00`000000oooo0?ooo`120?ooo`006@3oool00`3ookl0M000001d_`030?ooo`030?oOW0180000
B9cO00@0oooo00L0gia80000M02oool0oono07@00000B9`0gooo0080oooo00@0oooO09a80000B9`0
gooo1@3oool00`000000oooo0?ooo`0?0?ooo`<00000:03oool00`000000Sk?_08nck`0208nck`L0
0000102>/^l00`000000S[;^08jbkP0408jbkP030000002?/Nh0Sk7^00@0Sk7^00<0000008nak@2?
/Nd0102?/Nd00`000000Sk3]08n`k@0508n`k@030000002?/>d0Sk3]0080Sk3]1`00000408n_k@03
0000002?[n`0Sjo/00@0Sjo/00<0000008n_k02?[n`01P2?[n`00`000000Sjk[08n^j`0408n^j`03
0000002?[^/0Sjk[00D0Sjk[00<0000008n]j`2?[N/01@2?[N/00`000000SjgZ08n]jP0308n]jPL0
0000102?[NX00`000000SjcZ08n/jP0508n/jP030000002?[>T0SjcY00H0SjcY00<0000008n[j@2?
ZnT01@2?ZnT00`000000Sj_X08n[j00608n[j0030000002?ZnP0Sj_X00D0Sj_X00<00000092Zj02@
Z^P01@2@Z^P00`000000T:[W092Zi`03092Zi`T00000102?ZNL2000000L0SjWW00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`2Y0?ooo`040;md0000000004RL0=ooo`@0oooo00@0oono07@0
00000000B9cO1P3oool010000000oooo0?ooo`3ooolK03<c<`030000001<C4`0C4a<01X0C4a<00<0
000006IVIP1VIVH06P1VIVH00`000000Ogmo07moO`0J07moO`030000002IVIT0VIVI01T0VIVI00<0
00000;>c/`2c/k<06P2c/k<00`000000c<c<0<c<c00>0<c<c0@0oooo00<000000?ooo`3oool0@P3o
ool001T0oooo00<0oono07@00000M;l02P3oool01P3OW4P0001809cOo`3ogi`0B00004RLg`@0oooo
00<0gia80000M02oool01@3oool2000000d0oooo0`00000/0?ooo`@00000102>/nl00`000000S[;_
08jbk`0508jbk`030000002>/^h0S[;^00@0S[;^00<0000008nakP2?/Nh0102?/Nh00`000000Sk7]
08nak@0408nak@030000002?/>d0Sk3]0080Sk3]1`00000408j`k@030000002?[nd0Sjo]00D0Sjo]
00<0000008n_k02?[n`0102?[n`00`000000Sjo/08n_k00508n_k0030000002?[^/0Sjk[00D0Sjk[
00<0000008n^j`2?[^/0102?[^/00`000000Sjg[08n]j`0308n]j`P00000102?[N/00`000000SjgZ
08n]jP0408n]jP030000002?[>X0SjcZ00H0SjcZ00<0000008n/j@2?[>T01@2?[>T00`000000Sj_Y
08n[j@0608n[j@030000002?ZnP0Sj_X00D0Sj_X00<0000008n[j02?ZnP00`2?ZnP@000000@0Sj[X
00<0000008nYi`2?ZNL01P2?ZNL00`000000SjWW0000000708nYi`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0PP3oool00`3o_g@000000000000:000000030000M02oool0oooo01D0oooo
00@0oono07@000000000M;oo1P3oool00`3OW4P00000001d_`060?ooo`040000003oool0oooo0?oo
oa/0<c<c00<0000004a<C01<C4`06P1<C4`00`000000IVIV06IVIP0J06IVIP030000001oOgl0Ogmo
01T0Ogmo00<0000009VIV@2IVIT06P2IVIT00`000000/k>c0;>c/`0J0;>c/`030000003<c<`0c<c<
00h0c<c<103oool00`000000oooo0?ooo`120?ooo`006@3oool00`3ookl0M000001d_`0:0?ooo`06
0=nLB00004P0W=oo0?oOW0180000M;oo103oool00`3OW4P0001809cOo`050?ooo`030000003oool0
oooo00X0oooo0P00000`0?ooo`030000002>/nl0S[?_00D0S[?_00<0000008jbk`2>/^l0102>/^l0
0`000000S[;^08jbkP0508jbkP030000002?/Nh0Sk7^0080Sk7^3@00000408j`k@030000002>/>d0
S[3]00D0S[3]00<0000008n_k@2?[nd0102?[nd00`000000Sjo/08n_k00408n_k0030000002?[n`0
Sjo/00H0Sjo/00<0000008n^j`2?[^/00P2?[^/?000000@0Sjg[00<0000008n]j`2?[N/01@2?[N/0
0`000000SjgZ08n]jP0508n]jP030000002?[>X0SjcZ00D0SjcZ00<0000008n/j@2?[>T01P2?[>T0
0`000000Sj_Y08n[j@0508n[j@030000002?ZnP0Sj_X00<0Sj_X2000000408n[j0030000002?Z^P0
Sj[X00D0Sj[X00<0000008nZj02?Z^P01P2?Z^P00`000000SjWW08nYi`0608nYi`8000001`2?ZNL0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0880oooo00<0okmd0000000000002P000000
0`0007@0_ooo0?ooo`0E0?ooo`040?oo_`1d0000000007Boo`H0oooo00@0gia800000000B9`0gooo
1@3oool010000000oooo0?ooo`3ooolK03<c<`030000001<C4`0C4a<01X0C4a<00<0000006IVIP1V
IVH06@1VIVH00`000000Ogmo07moO`0J07moO`030000002IVIT0VIVI01T0VIVI00<000000;>c/`2c
/k<06P2c/k<00`000000c<c<0<c<c00?0<c<c0@0oooo00<000000?ooo`3oool0@P3oool001T0oooo
00<0oono07@00000M;l00`3oool0103ooml0W4P00000B02Lgol20?ooo`070?oog`2LB00004RL0=oo
o`3o_g@0000007Boo`040?ooo`030=nLB00004P0W=oo00D0oooo00<000000?ooo`3oool01`3oool3
000003<0oooo0P00000608jck`030000002>/^l0S[;_00@0S[;_00<0000008jbkP2>/^h00P2>/^h7
000000<0S[7^00<0000008jakP2>/Nh0102>/Nh00`000000S[3]08j`k@0508j`k@030000002>/>d0
S[3]00@0S[3]00<0000008n_k@2?[nd01@2?[nd00`000000Sjo/08n_k00408n_k0030000002?[n`0
Sjo/00<0Sjo/1`00000408j^k0030000002>[^/0SZk[00@0SZk[00<0000008n]j`2?[N/01P2?[N/0
0`000000Sjg[08n]j`0508n]j`030000002?[NX0SjgZ00D0SjgZ00<0000008n/jP2?[>X01@2?[>X0
0`000000SjcY08n/j@0308n/jA000000102?ZnT00`000000Sj_X08n[j00508n[j0030000002?Z^P0
Sj[X00H0Sj[X00<0000008nZj02?Z^P01@2?Z^P00`000000SjWW08nYi`0708nYi`8000001`2?ZNL0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo08<0oooo00@0oono07@000000000M;oo803o
ool0103ookl0M0000000001d_ol60?ooo`030=nLB000000007Bo00H0oooo00@000000?ooo`3oool0
oooo6`0c<c<00`000000C4a<04a<C00J04a<C0030000001VIVH0IVIV01T0IVIV00<0000007moO`1o
Ogl06@1oOgl00`000000VIVI09VIV@0I09VIV@030000002c/k<0/k>c01X0/k>c00<000000<c<c03<
c<`0403<c<`40?ooo`030000003oool0oooo0480oooo000I0?ooo`030?oo_`1d000007Bo00@0oooo
00<0_g@0000000000000100000001@1d_ol0oooo0?oOW0180000M;oo00@0oooo00<0gia80000B02L
gol0103oool00`000000oooo0?ooo`050?ooo`<00000>03oool00`000000S[?_08jck`0208jck`d0
0000102>/^l00`000000S[7^08jakP0408jakP030000002>/Nh0S[7^00@0S[7^00<0000008j`k@2>
/>d0102>/>d00`000000S[3]08j`k@0508j`k@030000002?[nd0Sjo]0080Sjo]3`00000408j^k003
0000002>[^`0SZk/00D0SZk/00<0000008j^j`2>[^/0102>[^/00`000000Sjg[08n]j`0508n]j`03
0000002?[N/0Sjg[00D0Sjg[00<0000008n]jP2?[NX01@2?[NX00`000000SjcZ08n/jP0308n/jPP0
0000102>[>T00`000000Sj_Y08n[j@0508n[j@030000002?ZnT0Sj_Y00D0Sj_Y00<0000008n[j02?
ZnP01P2?ZnP00`000000Sj[X08nZj00508nZj0030000002?Z^P0Sj[X00H0Sj[X00<0000008nYi`2?
ZNL01P2?ZNL00`000000SjWW0000000308nYi`D000005@3oool00`000000oooo0?ooo`220?ooo`04
0?oog`2LB000000007Boob80oooo00@0_g@000000000B9`0gooo103oool0103ookl0M0000000001d
_ol60?ooo`8000000P3ooolJ03<c<`030000001<C4`0C4a<01X0C4a<00<0000006IVIP1VIVH06P1V
IVH00`000000Ogmo07moO`0I07moO`030000002IVIT0VIVI01T0VIVI00<000000;>c/`2c/k<06@2c
/k<00`000000c<c<0<c<c00A0<c<c0<0oooo0P0000140?ooo`005P3oool01P3ookl0M7Bo0?ooo`3o
okl0M000001d_`@0oooo00<0gia80000M02o_g@00P0000001`0004P0W=oo0?ooo`3oool0omnL04P0
0018W=l0103oool00`3OW4P0001d0;ooo`040?ooo`8000000`3oool3000003`0oooo1000000308fb
k`030000002=/^l0SK;_00@0SK;_00<0000008jbk`2>/^l01@2>/^l00`000000S[7^08jakP0408ja
kP030000002>/Nh0S[7^00@0S[7^00<0000008j`k@2>/>d0102>/>d00`000000S[3]08j`k@0208j`
k@L00000102>[nd00`000000SZo/08j_k00408j_k0030000002>[^`0SZk/00H0SZk/00<0000008j^
k02>[^`0102>[^`00`000000SZk[08j^j`0408j^j`030000002?[N/0Sjg[00H0Sjg[00<0000008n]
j`2?[N/00P2?[N/@000000@0SZcZ00<0000008j/j@2>[>T01@2>[>T00`000000Sj_Y08n[j@0608n[
j@030000002?ZnT0Sj_Y00D0Sj_Y00<0000008n[j02?ZnP01P2?ZnP00`000000Sj[X08nZj00508nZ
j0030000002?Z^P0Sj[X00D0Sj[X00<0000008nYi`2?ZNL00`2?ZNL9000000@0SjWW00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`220?ooo`040?oOW018000004RL0=ooob80oooo00D0oono
07@00000000004RL0=ooo`020?ooo`050?oOW018000000000018W03Oool01P3oool010000000oooo
0?ooo`3ooolJ03<c<`030000001<C4`0C4a<01X0C4a<00<0000006IVIP1VIVH06@1VIVH00`000000
Ogmo07moO`0I07moO`030000002IVIT0VIVI01T0VIVI00<000000;>c/`2c/k<06P2c/k<00`000000
c<c<0<c<c00A0<c<c0@0oooo00<000000?ooo`3oool0@P3oool001H0oooo00H0oono07@000000000
M;no07@00000M;l40?ooo`030?noM00004P0W=oo00H0oooo00@0oono07@00000B9`0gooo0P3oool0
103ooml0W4P00018W03Oool40?ooo`030000003oool0000000800000@03oool00`000000SK;_08fb
k`0408fbk`030000002=/^l0SK;_00@0SK;_00<0000008jbk`2>/^l01@2>/^l00`000000S[7^08ja
kP0408jakP030000002>/Nh0S[7^0080S[7^3@00000408j`k@030000002>[nd0SZo]00D0SZo]00<0
000008j_k02>[n`0102>[n`2000000H0SZk/00<0000008j^k02>[^`01@2>[^`00`000000SZk[08j^
j`0408j^j`030000002?[N/0Sjg[00<0Sjg[1`00000408j]j`030000002>[>X0SZcZ00D0SZcZ00<0
000008j/jP2>[>X01P2>[>X00`000000SZcY08j/j@0508j/j@030000002?ZnT0Sj_Y00D0Sj_Y00<0
000008n[j@2?ZnT01P2?ZnT00`000000Sj_X08n[j00508n[j0030000002?Z^P0Sj[X00<0Sj[X4000
000408nYj0030000002?ZNL0000000L0SjWW00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`220?ooo`040?noM000000004RL0=ooob<0oooo00<0oono07@0000000001@0000000`00M;l0oooo
0?ooo`060?ooo`040000003oool0oooo0?oooaX0<c<c00<0000004a<C01<C4`06P1<C4`00`000000
IVIV06IVIP0I06IVIP030000001oOgl0Ogmo01T0Ogmo00<0000009VIV@2IVIT06@2IVIT00`000000
/k>c0;>c/`0I0;>c/`030000003<c<`0c<c<0180c<c<103oool00`000000oooo0?ooo`120?ooo`00
603oool0102oM000000000000000M;l40?ooo`030?oOW0180000M;oo00L0oooo00<0_g@000000018
W=l00P3oool00`2oM000000004RLg`050?ooo`800000A03oool00`000000SK;_08fbk`0408fbk`03
0000002=/^l0SK;_00@0SK;_00<0000008jbk`2>/^l00P2>/^l>000000<0SK7^00<0000008f`kP2=
/>h0102=/>h00`000000S[3]08j`k@0508j`k@030000002>[nd0SZo]00@0SZo]00<0000008j_k02>
[n`01P2>[n`00`000000SZk/08j^k00408j^k0030000002>[^`0SZk/0080SZk/3`00000408j]j`03
0000002>[N/0SZg[00D0SZg[00<0000008j/jP2>[>X01@2>[>X00`000000SZcZ08j/jP0508j/jP03
0000002>[>T0SZcY00H0SZcY00<0000008n[j@2?ZnT01@2?ZnT00`000000Sj_Y08n[j@0508n[j@03
0000002?ZnP0Sj_X00<0Sj_X2000000408jZj0030000002>ZNP0SZWX00D0SZWX00<0000008nYj02?
ZNP01P2?ZNP00`000000SjWW0000000608nYi`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0PP3oool0103o_g@000000000M02ooolT0?ooo`030=nLB0000000000000@0000000<0M;oo0?oo
o`3oool01P3oool010000000oooo0?ooo`3ooolJ03<c<`030000001<C4`0C4a<01X0C4a<00<00000
06IVIP1VIVH06@1VIVH00`000000Ogmo07moO`0H07moO`030000002IVIT0VIVI01T0VIVI00<00000
0;>c/`2c/k<06@2c/k<00`000000c<c<0<c<c00C0<c<c0@0oooo00<000000?ooo`3oool0@P3oool0
01T0oooo00<0gia800000000M;l0103oool00`3ooml0W4P0000000040000000504RLg`3oool0oooo
0?oOW0180000100000000`0007@0_ooo0?ooo`050?ooo`030000003oool0oooo04<0oooo00<00000
08fbk`2=/^l0102=/^l00`000000SK;_08fbk`0208fbk`H00000102=/Nl00`000000SK7^08fakP04
08fakP030000002=/Nh0SK7^00@0SK7^00<0000008f`kP2=/>h0102=/>h00`000000S[3]08j`k@04
08j`k@030000002>[nd0SZo]00D0SZo]00<0000008j_k02>[n`00`2>[n`>000000@0SJk/00<00000
08j^k02>[^`0102>[^`00`000000SZg[08j]j`0608j]j`030000002>[N/0SZg[00@0SZg[00<00000
08j/jP2>[>X01@2>[>X00`000000SZcZ08j/jP0608j/jP030000002>[>T0SZcY00D0SZcY00<00000
08n[j@2?ZnT00`2?ZnT@000000@0SZ[Y00<0000008jZj02>Z^P01@2>Z^P00`000000SZWX08jYj006
08jYj0030000002?ZNP0SjWX00D0SjWX00@0000008nYi`2?ZNL000001P2?ZNL00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0880oooo00D0oono07@00000000004RL0=ooo`0R0?ooo`040;md
00000000001809cOo`80oooo00@0okmd000000000000B9cO1`3oool010000000oooo0?ooo`3ooolJ
03<c<`030000001<C4`0C4a<01T0C4a<00<0000006IVIP1VIVH06@1VIVH00`000000Ogmo07moO`0I
07moO`030000002IVIT0VIVI01T0VIVI00<000000;>c/`2c/k<06@2c/k<00`000000c<c<0<c<c00C
0<c<c0@0oooo00<000000?ooo`3oool0@P3oool001X0oooo00<0_g@0001d_`3oool0103oool00`2o
M0000000000000030000000604RLg`3oool0oooo0?ooo`3ookl0M0000P0000000`0007@0_ooo0?oo
o`070?ooo`800000A03oool;000000<0SK;_00<0000008fak`2=/Nl01@2=/Nl00`000000SK7^08fa
kP0408fakP030000002=/Nh0SK7^00@0SK7^00<0000008f`kP2=/>h0102=/>h00`000000S[3]08j`
k@0408j`k@030000002>[nd0SZo]0080SZo]2000000408f_k@030000002=[^`0SJk/00@0SJk/00<0
000008f^k02=[^`01@2=[^`00`000000SZk/08j^k00408j^k0030000002>[N/0SZg[00D0SZg[00<0
000008j]j`2>[N/01@2>[N/00`000000SZcZ08j/jP0508j/jP030000002>[>X0SZcZ00<0SZcZ4000
000408j[j@030000002>ZnT0SZ_Y00D0SZ_Y00<0000008jZj@2>Z^T01@2>Z^T00`000000SZ[X08jZ
j00608jZj0030000002>ZNP0SZWX00D0SZWX00<0000008nYj02?ZNP01P2?ZNP00`000000SjWW0000
000608nYi`030000003oool0oooo0180oooo00<000000?ooo`3oool0PP3oool00`3OW4P000000000
0009000000030000M02oool0oooo01H0oooo00@0omnL04P0000004P0W=oo103oool0103o_g@00000
0000M02oool60?ooo`040000003oool0oooo0?oooaX0<c<c00<0000004a<C01<C4`06@1<C4`00`00
0000IVIV06IVIP0I06IVIP030000001oOgl0Ogmo01P0Ogmo00<0000009VIV@2IVIT06@2IVIT00`00
0000/k>c0;>c/`0I0;>c/`030000003<c<`0c<c<01@0c<c<103oool00`000000oooo0?ooo`120?oo
o`00>`3oool00`000000oooo0?ooo`120?ooo`030000002</_00S;;`00@0S;;`00<0000008fbk`2=
/^l0102=/^l2000000D0SK7_00<0000008fakP2=/Nh01@2=/Nh00`000000SK7^08fakP0408fakP03
0000002=/>h0SK3^0080SK3^3@00000408f_k@030000002=[nd0SJo]00H0SJo]00<0000008f^k02=
[^`0102=[^`00`000000SJk/08f^k00408f^k0030000002>[^`0SZk/00@0SZk/00<0000008j]j`2>
[N/01P2>[N/00`000000SZg[08j]j`0208j]ja000000102>[>X00`000000SZcZ08j/jP0508j/jP03
0000002>ZnT0SZ_Y00D0SZ_Y00<0000008j[j@2>ZnT01@2>ZnT00`000000SZ[Y08jZj@0608jZj@03
0000002>Z^P0SZ[X00H0SZ[X00<0000008jYj02>ZNP01@2>ZNP00`000000SjWX08nYj00508nYj004
0000002?ZNL0SjWW00000080SjWW1@00000C0?ooo`030000003oool0oooo08<0oooo00<0okmd0000
00000000200000000`0007@0_ooo0?ooo`0F0?ooo`040?oOW0180000001d0;ooo`@0oooo00@0omnL
04P0000007@0_ooo1P3oool010000000oooo0?ooo`3ooolI03<c<`030000001<C4`0C4a<01T0C4a<
00<0000006IVIP1VIVH06@1VIVH00`000000Ogmo07moO`0I07moO`030000002IVIT0VIVI01T0VIVI
00<000000;>c/`2c/k<06@2c/k<00`000000c<c<0<c<c00D0<c<c0@0oooo00<000000?ooo`3oool0
@P3oool003`0oooo00<000000?ooo`3oool0@P3oool2000000D0S;;`00<0000008fbk`2=/^l01@2=
/^l00`000000SK7_08fak`0308fak`030000002=/Nh0SK7^0080SK7^3P00000308f`kP030000002=
/>d0SK3]00@0SK3]00<0000008f_k@2=[nd01@2=[nd00`000000SJo]08f_k@0508f_k@030000002=
[^`0SJk/00@0SJk/00<0000008f^k02=[^`01@2=[^`00`000000SZk/08j^k00408j^k0030000002>
[N/0SZg[00<0SZg[1`00000408f]j`030000002=[>/0SJc[00D0SJc[00<0000008j/jP2>[>X01@2>
[>X00`000000SZcZ08j/jP0508j/jP030000002>ZnT0SZ_Y00H0SZ_Y00<0000008j[j@2>ZnT01@2>
ZnT00`000000SZ[Y08jZj@0508jZj@030000002>Z^P0SZ[X00H0SZ[X00<0000008jYj02>ZNP00`2>
ZNP@000000@0SZWW00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2W0?ooo`040?oOW018
0000001809cOo`@0oooo00@0gia80000000007@0_ooo1P3oool200000080oooo6@0c<c<00`000000
C4a<04a<C00I04a<C0030000001VIVH0IVIV01T0IVIV00<0000007moO`1oOgl0601oOgl00`000000
VIVI09VIV@0I09VIV@030000002c/k<0/k>c01T0/k>c00<000000<c<c03<c<`05@3<c<`40?ooo`03
0000003oool0oooo0480oooo000m0?ooo`030000003oool0oooo04<0oooo00<0000008bbl02</_00
0`2</_000`000000SK;_08fbk`0208fbk`d00000102</Nl00`000000S;3^08b`kP0408b`kP030000
002=/>h0SK3^00@0SK3^00<0000008f`k@2=/>d0102=/>d00`000000SJo]08f_k@0408f_k@030000
002=[nd0SJo]00H0SJo]00<0000008f^k02=[^`0102=[^`00`000000SJk/08f^k00208f^k0l00000
102=[N/00`000000SJg[08f]j`0508f]j`030000002=[>/0SJc[00D0SJc[00<0000008j/jP2>[>X0
1@2>[>X00`000000SZcZ08j/jP0508j/jP030000002>ZnT0SZ_Y00D0SZ_Y00<0000008j[j@2>ZnT0
1@2>ZnT00`000000SZ[Y08jZj@0308jZjA4000000`2>ZNP00`000000SZWX08jYj00608jYj0040000
002>ZNL0SZWW000000D0SZWW00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2W0?ooo`05
0?oog`2LB00000000000B02Lgol00P3oool0103o_g@0000000000000M;l70?ooo`040000003oool0
oooo0?oooaT0<c<c00<0000004a<C01<C4`06@1<C4`00`000000IVIV06IVIP0I06IVIP030000001o
Ogl0Ogmo01P0Ogmo00<0000009VIV@2IVIT06@2IVIT00`000000/k>c0;>c/`0H0;>c/`030000003<
c<`0c<c<01H0c<c<103oool00`000000oooo0?ooo`120?ooo`00?P3oool2000004@0oooo2P000004
08bbk`030000002</Nl0S;7_00<0S;7_00<0000008bak`2</Nl01@2</Nl00`000000S;3^08b`kP04
08b`kP030000002=/>h0SK3^00@0SK3^00<0000008f`k@2=/>d0102=/>d00`000000SJo]08f_k@04
08f_k@030000002=[nd0SJo]00<0SJo]3P00000408f^k0030000002=[N`0SJg/00@0SJg/00<00000
08f]j`2=[N/01P2=[N/00`000000SJg[08f]j`0408f]j`030000002=[>/0SJc[00D0SJc[00<00000
08j/jP2>[>X01@2>[>X00`000000SZcZ08j/jP0508j/jP030000002>ZnT0SZ_Y00<0SZ_Y40000004
08fZj@030000002>Z^T0SZ[Y00H0SZ[Y00<0000008jYj02>ZNP01@2>ZNP00`000000SZWX08jYj006
08jYj0030000002>ZNL0000000D0SZWW00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2X
0?ooo`030?oo_`1d0000000000D0000000<004RL0=ooo`3oool01P3oool010000000oooo0?ooo`3o
oolI03<c<`030000001<C4`0C4a<01P0C4a<00<0000006IVIP1VIVH06@1VIVH00`000000Ogmo07mo
O`0H07moO`030000002IVIT0VIVI01T0VIVI00<000000;>c/`2c/k<06@2c/k<00`000000c<c<0<c<
c00F0<c<c0@0oooo00<000000?ooo`3oool0@P3oool00400oooo00<000000?ooo`3oool0@P3oool0
0`000000S;;`08bbl00308bbl0030000002</^l0S;;_00D0S;;_00<0000008bak`2</Nl00`2</Nl0
0`000000S;7_08bak`0408bak`030000002</>h0S;3^00D0S;3^00<0000008f`kP2=/>h0102=/>h0
0`000000SK3]08f`k@0208f`k@h00000102<[nd00`000000SJk]08f^k@0408f^k@030000002=[^`0
SJk/00D0SJk/00<0000008f]k02=[N`0102=[N`00`000000SJg[08f]j`0508f]j`030000002=[N/0
SJg[00D0SJg[00<0000008f/j`2=[>/01@2=[>/00`000000SZcZ08j/jP0208j/jQ000000102=ZnX0
0`000000SJ_Y08f[j@0508f[j@030000002=Z^T0SJ[Y00D0SJ[Y00<0000008jZj@2>Z^T01P2>Z^T0
0`000000SZWX08jYj00508jYj0030000002>ZNP0SZWX00H0SZWX00@0000008jYi`2>ZNL000001@2>
ZNL00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0:X0oooo00<0_g@00000000000000P00
00000`18W=l0oooo0?ooo`070?ooo`040000003oool0oooo0?oooaT0<c<c00<0000004a<C01<C4`0
601<C4`00`000000IVIV06IVIP0I06IVIP030000001oOgl0Ogmo01P0Ogmo00<0000009VIV@2IVIT0
6@2IVIT00`000000/k>c0;>c/`0H0;>c/`030000003<c<`0c<c<01L0c<c<103oool00`000000oooo
0?ooo`120?ooo`00@@3oool00`000000oooo0?ooo`120?ooo`030000002</_00S;;`00<0S;;`00<0
000008bbk`2</^l0102</^l00`000000S;7_08bak`0408bak`030000002</Nl0S;7_00@0S;7_00<0
000008b`kP2</>h00P2</>h>000000<0S:o^00<0000008b_k@2<[nd0102<[nd00`000000S:o]08b_
k@0508b_k@030000002=[^d0SJk]00D0SJk]00<0000008f^k02=[^`0102=[^`00`000000SJg/08f]
k00508f]k0030000002=[N/0SJg[00D0SJg[00<0000008f]j`2=[N/00P2=[N/?000000@0SJc[00<0
000008f[jP2=ZnX01@2=ZnX00`000000SJ_Z08f[jP0508f[jP030000002=ZnT0SJ_Y00H0SJ_Y00<0
000008fZj@2=Z^T01@2=Z^T00`000000SZ[Y08jZj@0608jZj@030000002>ZNP0SZWX00D0SZWX00<0
000008jYj02>ZNP01P2>ZNP010000000SZWW08jYi`00000408jYi`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0^@3oool010000000oooo0?ooo`3ooolI03<c<`030000001<C4`0C4a<01P0
C4a<00<0000006IVIP1VIVH0601VIVH00`000000Ogmo07moO`0I07moO`030000002IVIT0VIVI01P0
VIVI00<000000;>c/`2c/k<0602c/k<00`000000c<c<0<c<c00H0<c<c0@0oooo00<000000?ooo`3o
ool0@P3oool00480oooo00<000000?ooo`3oool0@@3oool00`000000S;;`08bbl00408bbl0030000
002</^l0S;;_00@0S;;_00<0000008bak`2</Nl00P2</Nl=000000@0S;3^00<0000008b`kP2</>h0
102</>h00`000000S:o^08b_kP0408b_kP030000002<[nd0S:o]00@0S:o]00<0000008b_k@2<[nd0
1@2<[nd00`000000SJk]08f^k@0508f^k@030000002=[^`0SJk/00@0SJk/00<0000008f]k02=[N`0
0P2=[N`?000000@0S:g[00<0000008f/j`2=[>/01@2=[>/00`000000SJc[08f/j`0408f/j`030000
002=ZnX0SJ_Z00H0SJ_Z00<0000008f[jP2=ZnX01@2=ZnX00`000000SJ_Y08f[j@0508f[j@030000
002=Z^T0SJ[Y00H0SJ[Y00<0000008jZj@2>Z^T01@2>Z^T00`000000SZWX08jYj00508jYj0030000
002>ZNP0SZWX00<0SZWX3@00000A0?ooo`030000003oool0oooo0;P0oooo00@000000?ooo`3oool0
oooo600c<c<00`000000C4a<04a<C00H04a<C0030000001VIVH0IVIV01T0IVIV00<0000007moO`1o
Ogl0601oOgl00`000000VIVI09VIV@0H09VIV@030000002c/k<0/k>c01T0/k>c00<000000<c<c03<
c<`0603<c<`01@000000oooo0?ooo`3oool0000004@0oooo00130?ooo`030000003oool0oooo0440
oooo00<0000008bbl02</_000P2</_0=000000<0Rk7_00<0000008^`k`2;/>l0102;/>l00`000000
S;3^08b`kP0508b`kP030000002</>h0S;3^00@0S;3^00<0000008b_kP2<[nh00`2<[nh00`000000
S:o]08b_k@0508b_k@030000002<[nd0S:o]00@0S:o]00<0000008f^k@2=[^d00`2=[^d>000000@0
S:g/00<0000008b]k02<[N`01@2<[N`00`000000S:g[08b]j`0508b]j`030000002=[>/0SJc[00@0
SJc[00<0000008f/j`2=[>/01@2=[>/00`000000SJ_Z08f[jP0508f[jP030000002=ZnX0SJ_Z00H0
SJ_Z00<0000008f[j@2=ZnT01@2=ZnT00`000000SJ[Y08fZj@0508fZj@030000002>Z^T0SZ[Y00<0
SZ[Y4000000408fYj0040000002=ZNP0SJWX000000D0SJWX00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`2h0?ooo`8000000P3ooolH03<c<`030000001<C4`0C4a<01P0C4a<00<0000006IV
IP1VIVH0601VIVH00`000000Ogmo07moO`0I07moO`030000002IVIT0VIVI01P0VIVI00<000000;>c
/`2c/k<0602c/k<00`000000c<c<0<c<c00H0<c<c0030000003oool0oooo0080oooo00<000000?oo
o`3oool0@P3oool004@0oooo0P0000120?ooo`@000000`2;/_000`000000Rk7`08^al00408^al003
0000002;/Nl0Rk7_00@0Rk7_00<0000008^`k`2;/>l0102;/>l00`000000S;3^08b`kP0408b`kP03
0000002</>h0S;3^00D0S;3^00<0000008b_kP2<[nh00`2<[nh00`000000S:o]08b_k@0208b_k@l0
0000102<[^d00`000000S:k/08b^k00408b^k0030000002<[N`0S:g/00D0S:g/00<0000008b]k02<
[N`0102<[N`00`000000S:g[08b]j`0508b]j`030000002=[>/0SJc[00D0SJc[00<0000008f/j`2=
[>/01@2=[>/00`000000SJ_Z08f[jP0508f[jP030000002=ZnX0SJ_Z00D0SJ_Z00<0000008f[j@2=
ZnT00`2=ZnT@000000<0SJ[Y00<0000008fYj02=ZNP01P2=ZNP00`000000SJWX08fYj00608fYj004
0000002=ZNP0SJWX000000@0SJWX00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2h0?oo
o`040000003oool0oooo0?oooaP0<c<c00<0000004a<C01<C4`0601<C4`00`000000IVIV06IVIP0H
06IVIP030000001oOgl0Ogmo01P0Ogmo00<0000009VIV@2IVIT0602IVIT00`000000/k>c0;>c/`0I
0;>c/`030000003<c<`0c<c<01P0c<c<00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`12
0?ooo`00AP3oool00`000000oooo0?ooo`100?ooo`030000002;/_00Rk;`00@0Rk;`00<0000008^a
l02;/O00102;/O000`000000Rk7_08^ak`0408^ak`030000002;/>l0Rk3_00@0Rk3_00<0000008b`
kP2</>h0102</>h00`000000S;3^08b`kP0208b`kPd00000102;[nh00`000000S:k]08b^k@0408b^
k@030000002<[^d0S:k]00D0S:k]00<0000008b^k02<[^`01@2<[^`00`000000S:g/08b]k00408b]
k0030000002<[N`0S:g/00D0S:g/00<0000008b]j`2<[N/01@2<[N/00`000000SJc[08f/j`0408f/
j`030000002=[>/0SJc[00D0SJc[00<0000008f[jP2=ZnX00`2=ZnX@000000@0SJ_Z00<0000008fZ
j@2=Z^T01@2=Z^T00`000000SJ[Y08fZj@0508fZj@030000002=ZNP0SJWX00H0SJWX00<0000008fY
j02=ZNP01@2=ZNP01@000000SJWX08fYj02=ZNP0000000@0SJWX00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1k0?ooo`030?oo_`1dM;l0oooo03X0oooo00@000000?ooo`3oool0oooo5`0c
<c<00`000000C4a<04a<C00I04a<C0030000001VIVH0IVIV01P0IVIV00<0000007moO`1oOgl0601o
Ogl00`000000VIVI09VIV@0H09VIV@030000002c/k<0/k>c01P0/k>c00<000000<c<c03<c<`0603<
c<`00`000000i^KV0?ooo`030?ooo`030000003oool0oooo0480oooo00170?ooo`030000003oool0
oooo0400oooo00<0000008^bl02;/_00102;/_000`000000Rk7`08^al00408^al0030000002;/Nl0
Rk7_0080Rk7_5000000408^`kP030000002;[nh0Rjo^00<0Rjo^00<0000008^_kP2;[nh01@2;[nh0
0`000000S:k]08b^k@0408b^k@030000002<[^d0S:k]00D0S:k]00<0000008b^k02<[^`0102<[^`0
0`000000S:g/08b]k00508b]k0030000002<[N`0S:g/00@0S:g/00<0000008b]j`2<[N/00`2<[N/G
000000@0S:_Z00<0000008b[jP2<ZnX01@2<ZnX00`000000SJ_Z08f[jP0508f[jP030000002=Z^T0
SJ[Y00D0SJ[Y00<0000008fZj@2=Z^T01@2=Z^T00`000000SJWX08fYj00608fYj0030000002=ZNP0
SJWX00H0SJWX00@0000008fYj02=ZNP000001@2=ZNP00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo07/0oooo00@0oono07@0000004P0W=oo>@3oool010000000oooo0?ooo`3ooolG03<c<`03
0000001<C4`0C4a<01P0C4a<00<0000006IVIP1VIVH0601VIVH00`000000Ogmo07moO`0I07moO`03
0000002IVIT0VIVI01P0VIVI00<000000;>c/`2c/k<0602c/k<00`000000c<c<0<c<c00H0<c<c003
0000003Vi^H0oooo00<0oooo00<000000?ooo`3oool0@P3oool004P0oooo00<000000?ooo`3oool0
@03oool00`000000Rk;`08^bl00208^bl0d000000`2:/Nl00`000000Rk3_08^`k`0408^`k`030000
002;/>l0Rk3_00@0Rk3_00<0000008^`kP2;/>h01@2;/>h00`000000Rjo^08^_kP0308^_kP030000
002;[nh0Rjo^00@0Rjo^00<0000008b^k@2<[^d01@2<[^d00`000000S:k]08b^k@0408b^k@030000
002<[^`0S:k/00D0S:k/00<0000008b]k02<[N`00P2<[N`?000000@0S:c/00<0000008b/j`2<[>/0
102<[>/00`000000S:c[08b/j`0508b/j`030000002<ZnX0S:_Z00D0S:_Z00<0000008b[jP2<ZnX0
1@2<ZnX00`000000SJ_Z08f[jP0608f[jP030000002=Z^T0SJ[Y00D0SJ[Y00<0000008fZj@2=Z^T0
1@2=Z^T00`000000SJWX08fYj00608fYj0030000002=ZNP0SJWX00D0SJWX00D0000008fYj02=ZNP0
SJWX0000000408fYj0030000003oool0oooo00`0oooo00<000000?ooo`3oool0N`3oool01@3ookl0
M00000000000000007Bo03P0oooo00@000000?ooo`3oool0oooo5`0c<c<00`000000C4a<04a<C00H
04a<C0030000001VIVH0IVIV01P0IVIV00<0000007moO`1oOgl0601oOgl00`000000VIVI09VIV@0H
09VIV@030000002c/k<0/k>c01P0/k>c00<000000<c<c03<c<`0603<c<`00`000000i^KV0>KViP04
0?ooo`030000003oool0oooo0480oooo00190?ooo`800000@@3oool4000000<0R[7`00<0000008Za
l02:/O00102:/O000`000000R[7_08Zak`0408Zak`030000002;/>l0Rk3_00@0Rk3_00<0000008^`
k`2;/>l0102;/>l00`000000Rk3^08^`kP0408^`kP030000002;[nh0Rjo^00@0Rjo^00<0000008^_
kP2;[nh0102;[nh00`000000S:k]08b^k@0208b^kAH00000102;[N`00`000000S:g/08b]k00408b]
k0030000002<[>`0S:c/00D0S:c/00<0000008b/j`2<[>/01@2<[>/00`000000S:c[08b/j`0508b/
j`030000002<ZnX0S:_Z00D0S:_Z00<0000008b[jP2<ZnX01@2<ZnX00`000000SJ_Z08f[jP0508f[
jP030000002=Z^T0SJ[Y00D0SJ[Y00<0000008fZj@2=Z^T01@2=Z^T00`000000SJWX08fYj00308fY
j1H000003@3oool00`000000oooo0?ooo`1l0?ooo`060?oog`2LB00000000000000004P0W=oo703o
ool0103ooml0W4P00000001d_ol80?ooo`030=nLB000000000000080000000<0M;oo0?ooo`3oool0
1P3oool010000000oooo0?ooo`3ooolG03<c<`030000001<C4`0C4a<01P0C4a<00<0000006IVIP1V
IVH0601VIVH00`000000Ogmo07moO`0H07moO`030000002IVIT0VIVI01P0VIVI00<000000;>c/`2c
/k<0602c/k<00`000000c<c<0<c<c00H0<c<c0030000003Vi^H0i^KV00@0oooo00<000000?ooo`3o
ool0@P3oool004/0oooo00<000000?ooo`3oool0?`3oool00`000000R[7`08Zal00408Zal0800000
1@2:/O000`000000R[7_08Zak`0408Zak`030000002;/>l0Rk3_00@0Rk3_00<0000008^`k`2;/>l0
102;/>l00`000000Rk3^08^`kP0408^`kP030000002;[nh0Rjo^0080Rjo^3@00000408^^k@030000
002;[^d0Rjk]00@0Rjk]00<0000008^]k@2;[Nd01@2;[Nd00`000000Rjg/08^]k00508^]k0030000
002<[N`0S:g/00@0S:g/00<0000008b/k02<[>`01@2<[>`00`000000S:c[08b/j`0408b/j`030000
002<[>/0S:c[00D0S:c[00<0000008b[jP2<ZnX01@2<ZnX00`000000S:_Z08b[jP0508b[jP030000
002=ZnX0SJ_Z00<0SJ_Z6000000408bYj@030000002=ZNP0SJWX00H0SJWX00D0000008fYj02=ZNP0
SJWX0000000408fYj0030000003oool0oooo00/0oooo00<000000?ooo`3oool0O@3oool01@3o_g@0
000000000000000007Bo01/0oooo00@0oooO09a800000000M;oo1P3oool00`3ooml0W4P000000005
00000003001d_`3oool0oooo00D0oooo0P0000020?oooaL0<c<c00<0000004a<C01<C4`0601<C4`0
0`000000IVIV06IVIP0H06IVIP030000001oOgl0Ogmo01L0Ogmo00<0000009VIV@2IVIT0602IVIT0
0`000000/k>c0;>c/`0H0;>c/`030000003<c<`0c<c<01P0c<c<00@000000>KViP3Vi^H0i^KV103o
ool00`000000oooo0?ooo`120?ooo`00C03oool00`000000oooo0?ooo`0o0?ooo`030000002:/O00
R[7`00D0R[7`00<0000008Zal02:/O000`2:/O000`000000R[7_08Zak`0408Zak`030000002;/>l0
Rk3_0080Rk3_5000000308Z_kP030000002;[nh0Rjo^00@0Rjo^00<0000008^^k@2;[^d01@2;[^d0
0`000000Rjk]08^^k@0408^^k@030000002;[Nd0Rjg]00@0Rjg]00<0000008^]k02;[N`01@2;[N`0
0`000000S:g/08b]k00408b]k0030000002<[>`0S:c/00D0S:c/00<0000008b/j`2<[>/01@2<[>/0
0`000000S:c[08b/j`0508b/j`030000002<ZnX0S:_Z0080S:_Z4000000408bZjP030000002<Z^T0
S:[Y00D0S:[Y00<0000008bZj@2<Z^T01@2<Z^T00`000000S:WY08bYj@0608bYj@030000002=ZNP0
SJWX00D0SJWX00D0000008fYj02=ZNP0SJWX0000000408fYj0030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0OP3oool01P3ooml0W4P0000000000000001809cOoaT0oooo00@0oooO09a80000
0000M;oo1P3oool0102oM00000000000B02Lgol20?ooo`040=nLB0000000000007Boo`H0oooo00@0
00000?ooo`3oool0oooo5P0c<c<00`000000C4a<04a<C00H04a<C0030000001VIVH0IVIV01P0IVIV
00<0000007moO`1oOgl0601oOgl00`000000VIVI09VIV@0H09VIV@030000002c/k<0/k>c01L0/k>c
00<000000<c<c03<c<`06@3<c<`010000000i^KV0>KViP3Vi^H40?ooo`030000003oool0oooo0480
oooo001=0?ooo`030000003oool0oooo03l0oooo00<0000008Zal02:/O000P2:/O0D000000<0RK3_
00<0000008Z`k`2:/>l0102:/>l00`000000RZo^08Z_kP0408Z_kP030000002:[nh0RZo^00@0RZo^
00<0000008^_kP2;[nh0102;[nh00`000000Rjk]08^^k@0408^^k@030000002;[^d0Rjk]00@0Rjk]
00<0000008^]k@2;[Nd01@2;[Nd00`000000Rjg/08^]k00508^]k0030000002<[N`0S:g/00@0S:g/
00<0000008b/k02<[>`00P2<[>`G000000@0S:_[00<0000008b[jP2<ZnX01@2<ZnX00`000000S:[Z
08bZjP0508bZjP030000002<Z^T0S:[Y00H0S:[Y00<0000008bZj@2<Z^T01@2<Z^T00`000000S:WY
08bYj@0508bYj@030000002=ZNP0SJWX00H0SJWX00D0000008fYj02=ZNP0SJWX0000000408fYj003
0000003oool0oooo00X0oooo00<000000?ooo`3oool0P03oool01@3o_g@0000000000000000007Bo
01P0oooo00@0oooO09a800000000M;oo1@3oool0103ogi`0B0000000001d_ol40?ooo`040=nLB000
000004RL0=ooo`D0oooo00@000000?ooo`3oool0oooo5P0c<c<00`000000C4a<04a<C00H04a<C003
0000001VIVH0IVIV01P0IVIV00<0000007moO`1oOgl05`1oOgl00`000000VIVI09VIV@0H09VIV@03
0000002c/k<0/k>c01P0/k>c00<000000<c<c03<c<`0603<c<`00`000000i^KV0>KViP020>KViP@0
oooo00<000000?ooo`3oool0@P3oool004h0oooo0P0000100?ooo`@000001029/O000`000000RK7`
08Val00308Val00300000029/?00RK3`00@0RK3`00<0000008V`k`29/>l01029/>l00`000000R[3_
08Z`k`0408Z`k`030000002:[nh0RZo^00<0RZo^00<0000008Z_kP2:[nh01@2:[nh00`000000Rjo^
08^_kP0408^_kP030000002;[^d0Rjk]00@0Rjk]00<0000008^^k@2;[^d0102;[^d00`000000Rjg]
08^]k@0208^]kAH00000102;[>`00`000000Rjc[08^/j`0508^/j`030000002;[>/0Rjc[00D0Rjc[
00<0000008b[j`2<Zn/01@2<Zn/00`000000S:_Z08b[jP0508b[jP030000002<Z^X0S:[Z00D0S:[Z
00<0000008bZj@2<Z^T01@2<Z^T00`000000S:[Y08bZj@0508bZj@030000002<ZNT0S:WY00H0S:WY
00<0000008fYj02=ZNP01@2=ZNP00`000000SJWX08fYj00208fYj0050000002=ZNP0SJWX08fYj000
0000303oool00`000000oooo0?ooo`210?ooo`030?oog`2LB000000000P0000000<0001d0;ooo`3o
ool03P3oool0103ooml0W4P00000001d_ol50?ooo`040=nLB000000004RL0=ooo`@0oooo00@0oono
07@0000004P0W=oo1@3oool010000000oooo0?ooo`3ooolF03<c<`030000001<C4`0C4a<01P0C4a<
00<0000006IVIP1VIVH05`1VIVH00`000000Ogmo07moO`0H07moO`030000002IVIT0VIVI01P0VIVI
00<000000;>c/`2c/k<05`2c/k<00`000000c<c<0<c<c00H0<c<c0030000003Vi^H0i^KV00<0i^KV
103oool00`000000oooo0?ooo`120?ooo`00D03oool00`000000oooo0?ooo`0n0?ooo`0300000029
/O00RK7`00D0RK7`00<0000008Val029/O000`29/O000`000000RK3`08V`l00308V`l00300000029
/>l0RK3_00D0RK3_00<0000008Z`k`2:/>l0102:/>l00`000000RZo^08Z_kP0308Z_kP030000002:
[nh0RZo^0080RZo^7000000408Z]k@030000002;[Nd0Rjg]00D0Rjg]00<0000008^]k02;[N`0102;
[N`00`000000Rjc/08^/k00508^/k0030000002;[>/0Rjc[00D0Rjc[00<0000008^/j`2;[>/0102;
[>/00`000000S:_[08b[j`0508b[j`030000002<ZnX0S:_Z00D0S:_Z00<0000008bZjP2<Z^X01P2<
Z^X00`000000S:[Y08bZj@0508bZj@030000002<Z^T0S:[Y00D0S:[Y00<0000008bYj@2<ZNT01@2<
ZNT00`000000SJWX08fYj00308fYj0d000002`3oool00`000000oooo0?ooo`220?ooo`030=nLB000
0000000000L0000000<0001d0;ooo`3oool03P3oool0103ooml0W4P00000001d_ol50?ooo`030;md
00000000B9cO00D0oooo00@0oooO09a800000000B9cO1@3oool010000000oooo0?ooo`3ooolF03<c
<`030000001<C4`0C4a<01P0C4a<00<0000006IVIP1VIVH05`1VIVH00`000000Ogmo07moO`0H07mo
O`030000002IVIT0VIVI01L0VIVI00<000000;>c/`2c/k<05`2c/k<00`000000c<c<0<c<c00I0<c<
c0030000003Vi^H0i^KV00<0i^KV103oool00`000000oooo0?ooo`120?ooo`00D@3oool00`000000
oooo0?ooo`0n0?ooo`0300000029/O00RK7`00D0RK7`00<0000008Val029/O000`29/O000`000000
RK3`08V`l00308V`l00300000029/>l0RK3_0080RK3_5000000408V_kP030000002:[^h0RZk^00@0
RZk^00<0000008Z^kP2:[^h0102:[^h00`000000RZk]08Z^k@0408Z^k@030000002:[Nd0RZg]00D0
RZg]00<0000008^]k@2;[Nd0102;[Nd00`000000Rjg/08^]k00508^]k0030000002;[>`0Rjc/00@0
Rjc/00<0000008^/j`2;[>/01@2;[>/00`000000Rjc[08^/j`0508^/j`030000002<Zn/0S:_[00D0
S:_[00<0000008b[jP2<ZnX01@2<ZnX00`000000S:[Z08bZjP0508bZjP030000002<Z^T0S:[Y00<0
S:[Y6000000408bYj@050000002<Z>P0S:SX08bXj0000000102<Z>P00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0800oooo00D0oono07@0000000000000001d_`0H0?ooo`040?oog`2LB000
000007Boo`@0oooo00@0oooO09a800000000B9cO1P3oool00`2oM000000004RLg`050?ooo`040000
003oool0oooo0?oooaD0<c<c00<0000004a<C01<C4`0601<C4`00`000000IVIV06IVIP0G06IVIP03
0000001oOgl0Ogmo01P0Ogmo00<0000009VIV@2IVIT0602IVIT00`000000/k>c0;>c/`0G0;>c/`03
0000003<c<`0c<c<01P0c<c<00<000000>KViP3Vi^H0103Vi^H40?ooo`030000003oool0oooo0480
oooo001B0?ooo`030000003oool0oooo03h0oooo00<0000008Val029/O000P29/O0C000000@0RK3_
00<0000008V_k`29[nl01029[nl00`000000RJo_08V_k`0308V_k`0300000029[nh0RJo^00D0RJo^
00<0000008Z^kP2:[^h0102:[^h00`000000RZk^08Z^kP0408Z^kP030000002:[^d0RZk]00@0RZk]
00<0000008Z]k@2:[Nd0102:[Nd00`000000Rjg]08^]k@0508^]k@030000002;[N`0Rjg/00D0Rjg/
00<0000008^/k02;[>`0102;[>`00`000000Rjc[08^/j`0508^/j`030000002;[>/0Rjc[0080Rjc[
8000000408^ZjP030000002<ZNT0S:WY00D0S:WY00<0000008bYj@2<ZNT01@2<ZNT00`000000S:WY
08bYj@0508bYj@030000002<Z>P0S:SX0080S:SX00D0000008bXj02<Z>P0S:SX0000000:0?ooo`03
0000003oool0oooo07l0oooo00D0gia8000000000000001809cOo`0I0?ooo`040?oog`2LB0000000
07Boo`@0oooo00@0oooO09a800000000M;oo1P3oool00`2oM0000000001d_`050?ooo`8000000P3o
oolE03<c<`030000001<C4`0C4a<01P0C4a<00<0000006IVIP1VIVH05`1VIVH00`000000Ogmo07mo
O`0H07moO`030000002IVIT0VIVI01L0VIVI00<000000;>c/`2c/k<05`2c/k<00`000000c<c<0<c<
c00H0<c<c0030000003Vi^H0i^KV00D0i^KV0`3oool2000004@0oooo001C0?ooo`800000?`3oool4
000000@0R;7a00<0000008Ral028/O000`28/O000`000000R;3`08R`l00308R`l00300000029/>l0
RK3_00D0RK3_00<0000008V_k`29[nl01029[nl00`000000RJo_08V_k`0308V_k`0300000029[nh0
RJo^00@0RJo^00<0000008Z^kP2:[^h0102:[^h00`000000RZk^08Z^kP0508Z^kP030000002:[^d0
RZk]00@0RZk]00<0000008Z]k@2:[Nd0102:[Nd00`000000Rjg]08^]k@0208^]kAh00000102;Zn/0
0`000000Rj_[08^[j`0508^[j`030000002;Zn/0Rj_[00D0Rj_[00<0000008^ZjP2;Z^X01@2;Z^X0
0`000000Rj[Z08^ZjP0508^ZjP030000002<ZNT0S:WY00D0S:WY00<0000008bYj@2<ZNT01@2<ZNT0
0`000000S:WY08bYj@0608bYj@030000002<Z>P0S:SX0080S:SX00D0000008bXj02<Z>P0S:SX0000
000:0?ooo`030000003oool0oooo07`0oooo00D0oono07@0000000000000001d_`0K0?ooo`040?oo
g`2LB000000007Boo`@0oooo00@0oono07@000000000M;oo1P3oool00`3OW4P00000001d_`050?oo
o`040000003oool0oooo0?oooaD0<c<c00<0000004a<C01<C4`0601<C4`00`000000IVIV06IVIP0G
06IVIP030000001oOgl0Ogmo01P0Ogmo00<0000009VIV@2IVIT05`2IVIT00`000000/k>c0;>c/`0F
0;>c/`030000003<c<`0c<c<01P0c<c<00<000000>KViP3Vi^H01P3Vi^H40?ooo`030000003oool0
oooo0480oooo001E0?ooo`030000003oool0oooo03d0oooo00<0000008Ral@28/O401@28/O400`00
0000R;7`08Ral00308Ral00300000028/?00R;3`00<0R;3`00<0000008V`k`29/>l01029/>l00`00
0000RJo_08V_k`0508V_k`0300000029[nl0RJo_00<0RJo_00<0000008V_kP29[nh01029[nh00`00
0000RZk^08Z^kP0408Z^kP030000002:[^h0RZk^0080RZk^5@00000408Z]k@030000002:[>`0RZc/
00D0RZc/00<0000008Z/k02:[>`0102:[>`00`000000Rjc/08^/k00508^/k0030000002;Zn/0Rj_[
00D0Rj_[00<0000008^[j`2;Zn/0102;Zn/00`000000Rj_[08^[j`0508^[j`030000002;Z^X0Rj[Z
00D0Rj[Z00<0000008^ZjP2;Z^X01P2;Z^X00`000000S:WY08bYj@0508bYj@030000002<ZNT0S:WY
00D0S:WY00<0000008bYj@2<ZNT01P2<ZNT00`000000S:SX08bXj00208bXj0040000002<Z>P0S:SX
000000X0oooo00<000000?ooo`3oool0N`3oool01@3OW4P000000000000004P0W=oo01`0oooo00@0
oooO09a800000000M;oo103oool0103ookl0M0000000001d_ol60?ooo`030=nLB000000007Bo00D0
oooo00@000000?ooo`3oool0oooo5@0c<c<00`000000C4a<04a<C00G04a<C0030000001VIVH0IVIV
01L0IVIV00<0000007moO`1oOgl0601oOgl00`000000VIVI09VIV@0G09VIV@030000002c/k<0/k>c
01L0/k>c00<000000<c<c03<c<`0603<c<`00`000000i^KV0>KViP060>KViP@0oooo00<000000?oo
o`3oool0@P3oool005H0oooo00<000000?ooo`3oool0?@3oool2000000H0R;7a00<0000008Ral028
/O000`28/O000`000000R;3`08R`l00308R`l00300000029/>l0RK3_00@0RK3_00<0000008V_k`29
[nl00P29[nlK000000@0RJk^00<0000008V]k@29[Nd01029[Nd00`000000RJg]08V]k@0408V]k@03
0000002:[Nd0RZg]00D0RZg]00<0000008Z/k02:[>`0102:[>`00`000000RZc/08Z/k00508Z/k003
0000002;[>`0Rjc/00@0Rjc/00<0000008^[j`2;Zn/01@2;Zn/00`000000Rj_[08^[j`0508^[j`03
0000002;Zn/0Rj_[00D0Rj_[00<0000008^ZjP2;Z^X01@2;Z^X00`000000Rj[Z08^ZjP0508^ZjP03
0000002<ZNT0S:WY00D0S:WY00<0000008bYj@2<ZNT01@2<ZNT00`000000S:WY08bYj@0608bYj@03
0000002<Z>P0S:SX0080S:SX1@0000090?ooo`030000003oool0oooo07T0oooo00D0oono07@00000
00000000001d_`0N0?ooo`040?oog`2LB000000007Boo`@0oooo00@0oooO09a800000000M;oo1P3o
ool00`2oM0000000001d_`050?ooo`040000003oool0oooo0?oooaD0<c<c00<0000004a<C01<C4`0
5`1<C4`00`000000IVIV06IVIP0G06IVIP030000001oOgl0Ogmo01P0Ogmo00<0000009VIV@2IVIT0
5`2IVIT00`000000/k>c0;>c/`0F0;>c/`030000003<c<`0c<c<01P0c<c<00<000000>KViP3Vi^H0
1`3Vi^H40?ooo`030000003oool0oooo0480oooo001G0?ooo`030000003oool0oooo03h0oooo7P00
000408R_k`0300000028[nl0R:o_00<0R:o_00<0000008V_k`29[nl01029[nl00`000000RJk^08V^
kP0408V^kP0300000029[^h0RJk^00D0RJk^00<0000008V]k@29[Nd01029[Nd00`000000RJg]08V]
k@0408V]k@030000002:[Nd0RZg]00@0RZg]00<0000008Z/k02:[>`01@2:[>`00`000000RZc/08Z/
k00408Z/k0030000002;[>`0Rjc/00D0Rjc/00<0000008^[j`2;Zn/01@2;Zn/00`000000Rj_[08^[
j`0408^[j`030000002;Zn/0Rj_[00D0Rj_[00<0000008^ZjP2;Z^X01@2;Z^X00`000000Rj[Z08^Z
jP0308^ZjR8000000P2<Z>P00`000000oooo0?ooo`070?ooo`030000003oool0oooo07T0oooo00@0
oono07@0000004P0W=oo6`3oool0203o_kl0_ooo0?ooo`3oool0oooO09a800000000M;oo103oool0
103ooml0W4P000000018W=l60?ooo`030;md00000000B9cO00D0oooo00@000000?ooo`3oool0oooo
500c<c<00`000000C4a<04a<C00H04a<C0030000001VIVH0IVIV01L0IVIV00<0000007moO`1oOgl0
5`1oOgl00`000000VIVI09VIV@0G09VIV@030000002c/k<0/k>c01L0/k>c00<000000<c<c03<c<`0
5`3<c<`00`000000i^KV0>KViP080>KViP@0oooo00<000000?ooo`3oool0@P3oool005P0oooo0P00
000o0?ooo`0300000027/O40Qk7a00@0Qk7a00<0000008N`l027/?000`27/?000`000000R;3`08R`
l00308R`l00300000028/?00R;3`00@0R;3`00<0000008R_k`28[nl01028[nl00`000000R:o_08R_
k`0408R_k`0300000029[nl0RJo_00@0RJo_00<0000008V^kP29[^h01029[^h00`000000RJk^08V^
kP0408V^kP0300000029[Nd0RJg]00D0RJg]00<0000008V]k@29[Nd01029[Nd00`000000RZg]08Z]
k@0408Z]k@030000002:[>`0RZc/00@0RZc/00<0000008Z/k02:[>`01@2:[>`00`000000Rjc/08^/
k00208^/k2L00000102;Z^X00`000000RjWZ08^YjP0508^YjP030000002;ZNT0RjWY00D0RjWY00<0
000008^Yj@2;ZNT01P2;ZNT00`000000S:SX08bXj00208bXj0040000002<Z>P0S:SX000000P0oooo
00<000000?ooo`3oool0N@3oool00`3ookl0M7Bo0?ooo`0L0?ooo`080?noM0000000001d0;ooo`3o
oml0W4P00000001d_ol50?ooo`030;md00000000B9cO00D0oooo00@0oooO09a800000000B9cO1@3o
ool010000000oooo0?ooo`3ooolD03<c<`030000001<C4`0C4a<01P0C4a<00<0000006IVIP1VIVH0
5`1VIVH00`000000Ogmo07moO`0G07moO`030000002IVIT0VIVI01L0VIVI00<000000;>c/`2c/k<0
5P2c/k<00`000000c<c<0<c<c00H0<c<c0030000003Vi^H0i^KV00P0i^KV103oool00`000000oooo
0?ooo`120?ooo`00FP3oool00`000000oooo0?ooo`0m0?ooo`0300000027/O40Qk7a00<0Qk7a00<0
000008N`l027/?001027/?000`000000R;3`08R`l00308R`l00300000028/?00R;3`00@0R;3`00<0
000008R_k`28[nl01028[nl00`000000R:o_08R_k`0408R_k`0300000029[nl0RJo_00@0RJo_00<0
000008V^kP29[^h01029[^h00`000000RJk^08V^kP0408V^kP0300000029[Nd0RJg]0080RJg]9000
000408Z/k0030000002:Zn`0RZ_/00D0RZ_/00<0000008Z[j`2:Zn/0102:Zn/00`000000RZ_[08Z[
j`0508Z[j`030000002;Z^X0Rj[Z00D0Rj[Z00<0000008^ZjP2;Z^X01@2;Z^X00`000000RjWZ08^Y
jP0508^YjP030000002;ZNT0RjWY00H0RjWY00<0000008^Yj@2;ZNT01@2;ZNT00`000000S:SX08bX
j00208bXj0040000002<Z>P0S:SX000000P0oooo00<000000?ooo`3oool0V03oool0203o_g@00000
000000000000B9bo09a800000000M;oo1@3oool0103OW4P000000018W03Oool40?ooo`040?oo_`1d
0000001809cOo`D0oooo00@000000?ooo`3oool0oooo500c<c<00`000000C4a<04a<C00G04a<C003
0000001VIVH0IVIV01L0IVIV00<0000007moO`1oOgl0601oOgl00`000000VIVI09VIV@0F09VIV@03
0000002c/k<0/k>c01L0/k>c00<000000<c<c03<c<`05`3<c<`00`000000i^KV0>KViP090>KViP@0
oooo00<000000?ooo`3oool0@P3oool005/0oooo00<000000?ooo`3oool0?@3oool00`000000Qk7a
08Nal@0308Nal@0300000027/?00Qk3`00@0Qk3`00<0000008R`l028/?000`28/?000`000000R;3`
08R`l00408R`l00300000028[nl0R:o_0080R:o_8P00000408V]kP0300000029[Nd0RJg]00@0RJg]
00<0000008V]k@29[Nd01029[Nd00`000000RJc]08V/k@0408V/k@0300000029[>`0RJc/00D0RJc/
00<0000008Z/k02:[>`01@2:[>`00`000000RZ_/08Z[k00408Z[k0030000002:Zn/0RZ_[00D0RZ_[
00<0000008Z[j`2:Zn/01@2:Zn/00`000000Rj[Z08^ZjP0408^ZjP030000002;Z^X0Rj[Z00H0Rj[Z
00<0000008^YjP2;ZNX01@2;ZNX00`000000RjWY08^Yj@0508^Yj@030000002;ZNT0RjWY00H0RjWY
00<0000008bXj02<Z>P00P2<Z>P010000000S:SX08bXj00000070?ooo`030000003oool0oooo09X0
oooo00<0gia80000000000000P0000000`1d_ol0oooo0?ooo`030?ooo`040?oOW0180000000007Bo
o`@0oooo00@0gia800000000B9`0gooo1@3oool200000080oooo500c<c<00`000000C4a<04a<C00G
04a<C0030000001VIVH0IVIV01L0IVIV00<0000007moO`1oOgl05`1oOgl00`000000VIVI09VIV@0G
09VIV@030000002c/k<0/k>c01H0/k>c00<000000<c<c03<c<`0603<c<`00`000000i^KV0>KViP09
0>KViP@0oooo00<000000?ooo`3oool0@P3oool005`0oooo00<000000?ooo`3oool0?@3ooolN0000
00<0Qjo_00<0000008R_k`28[nl01028[nl00`000000R:k_08R^k`0408R^k`0300000028[^h0R:k^
00@0R:k^00<0000008R^kP28[^h01028[^h00`000000RJg^08V]kP0408V]kP0300000029[Nd0RJg]
00@0RJg]00<0000008V]k@29[Nd01@29[Nd00`000000RJc]08V/k@0408V/k@0300000029[>`0RJc/
00@0RJc/00<0000008Z/k02:[>`01@2:[>`00`000000RZ_/08Z[k00508Z[k0030000002:Zn/0RZ_[
00@0RZ_[00<0000008Z[j`2:Zn/01@2:Zn/00`000000Rj[Z08^ZjP0508^ZjP030000002;Z^X0Rj[Z
00D0Rj[Z00<0000008^YjP2;ZNX01@2;ZNX00`000000RjWY08^Yj@0608^Yj@030000002;ZNT0RjWY
00D0RjWY00<0000008bXj02<Z>P00`2<Z>P00`000000S:SX000000080?ooo`030000003oool0oooo
09X0oooo00D0omnL04P000000000000007Boo`060?ooo`040;md00000000001809cOo`80oooo00@0
gia8000000000000M;oo1P3oool010000000oooo0?ooo`3ooolD03<c<`030000001<C4`0C4a<01L0
C4a<00<0000006IVIP1VIVH05`1VIVH00`000000Ogmo07moO`0G07moO`030000002IVIT0VIVI01H0
VIVI00<000000;>c/`2c/k<05`2c/k<00`000000c<c<0<c<c00G0<c<c0030000003Vi^H0i^KV00X0
i^KV103oool00`000000oooo0?ooo`120?ooo`00G@3oool00`000000oooo0?ooo`0m0?ooo`030000
0026/?40Q[3a00<0Q[3a00<0000008N`l027/?001027/?000`000000Qk3`08N`l00308N`l0030000
0027[o00Qjo`00@0Qjo`00<0000008N_k`27[nl01027[nl00`000000R:o_08R_k`0408R_k`030000
0028[^l0R:k_00@0R:k_00<0000008R^kP28[^h00`28[^h00`000000R:k^08R^kP0408R^kP030000
0029[Nh0RJg^00D0RJg^00<0000008V]k@29[Nd01029[Nd00`000000RJg]08V]k@0508V]k@030000
0029[>d0RJc]00@0RJc]00<0000008V/k029[>`01029[>`00`000000RZc/08Z/k00508Z/k0030000
002:Zn`0RZ_/00@0RZ_/00<0000008Z[j`2:Zn/01@2:Zn/00`000000RZ_[08Z[j`0508Z[j`030000
002;Z^X0Rj[Z0080Rj[Z;@0000070?ooo`030000003oool0oooo09/0oooo00@0omnL04P000000000
M;oo1P3oool00`3ooml0W4P00000000500000003001d_`3oool0oooo00D0oooo00@000000?ooo`3o
ool0oooo500c<c<00`000000C4a<04a<C00G04a<C0030000001VIVH0IVIV01H0IVIV00<0000007mo
O`1oOgl0601oOgl00`000000VIVI09VIV@0F09VIV@030000002c/k<0/k>c01H0/k>c00<000000<c<
c03<c<`05`3<c<`00`000000i^KV0>KViP0;0>KViP@0oooo00<000000?ooo`3oool0@P3oool005h0
oooo0P00000n0?ooo`0300000026/?40Q[3a00<0Q[3a00<0000008N`l027/?001027/?000`000000
Qk3`08N`l00308N`l00300000027[o00Qjo`00@0Qjo`0P00000508N_k`0300000028[nl0R:o_00@0
R:o_00<0000008R^k`28[^l01028[^l00`000000R:k^08R^kP0308R^kP0300000028[^h0R:k^00@0
R:k^00<0000008V]kP29[Nh01029[Nh00`000000RJg]08V]k@0408V]k@0300000029[Nd0RJg]00<0
RJg]=000000408ZZj`030000002:ZNX0RZWZ00D0RZWZ00<0000008ZYjP2:ZNX01@2:ZNX00`000000
RjWY08^Yj@0608^Yj@030000002;ZNT0RjWY00D0RjWY00<0000008^Xj@2;Z>T00P2;Z>T010000000
RjSY08^Xj@0000060?ooo`030000003oool0oooo09`0oooo00<0okmd0000001d_ol0203oool00`3O
W4P00000000000020000000307Boo`3oool0oooo00H0oooo00@000000?ooo`3oool0oooo500c<c<0
0`000000C4a<04a<C00F04a<C0030000001VIVH0IVIV01L0IVIV00<0000007moO`1oOgl05`1oOgl0
0`000000VIVI09VIV@0F09VIV@030000002c/k<0/k>c01L0/k>c00<000000<c<c03<c<`05`3<c<`0
0`000000i^KV0>KViP0;0>KViP@0oooo00<000000?ooo`3oool0@P3oool00600oooo00<000000?oo
o`3oool0?03oool00`000000Q[3a08J`l@0308J`l@0300000027/?00Qk3`00@0Qk3`00<0000008N`
l027/?000`27/?000`000000Qjo`08N_l00208N_l3L000001028[>d00`000000RJc]08V/k@0408V/
k@0300000029[>`0RJc/00@0RJc/00<0000008V[k029Zn`01@29Zn`00`000000RJ_/08V[k00408V[
k00300000029Zn/0RJ_[00D0RJ_[00<0000008ZZj`2:Z^/01@2:Z^/00`000000RZ[[08ZZj`0508ZZ
j`030000002:ZNX0RZWZ00D0RZWZ00<0000008ZYjP2:ZNX01@2:ZNX00`000000RjWY08^Yj@0508^Y
j@030000002;ZNT0RjWY00D0RjWY00<0000008^Xj@2;Z>T00`2;Z>T00`000000RjSY000000060?oo
o`030000003oool0oooo0;D0oooo00@000000?ooo`3oool0oooo500c<c<00`000000C4a<04a<C00F
04a<C0030000001VIVH0IVIV01H0IVIV00<0000007moO`1oOgl0601oOgl00`000000VIVI09VIV@0F
09VIV@030000002c/k<0/k>c01H0/k>c00<000000<c<c03<c<`05`3<c<`00`000000i^KV0>KViP0<
0>KViP@0oooo00<000000?ooo`3oool0@P3oool00640oooo00<000000?ooo`3oool0?03ooolG0000
00@0QZo`00<0000008N_l027[o000`27[o000`000000Qjk_08N^k`0408N^k`0300000027[^l0Qjk_
00@0Qjk_00<0000008N^k`27[^l00`27[^l00`000000R:g^08R]kP0408R]kP0300000028[Nh0R:g^
00@0R:g^00<0000008R]k@28[Nd01028[Nd00`000000R:c]08R/k@0508R/k@0300000029[>d0RJc]
00@0RJc]00<0000008V/k029[>`01@29[>`00`000000RJ_/08V[k00408V[k00300000029Zn`0RJ_/
00@0RJ_/00<0000008V[j`29Zn/01@29Zn/00`000000RZ[[08ZZj`0508ZZj`030000002:Z^/0RZ[[
00D0RZ[[00<0000008ZYjP2:ZNX01@2:ZNX00`000000RZWZ08ZYjP0508ZYjP030000002;ZNT0RjWY
00H0RjWY00<0000008^Yj@2;ZNT01@2;ZNT00`000000RjSY08^Xj@0308^Xj@030000002;Z>T00000
00D0oooo00<000000?ooo`3oool0]@3oool010000000oooo0?ooo`3ooolC03<c<`030000001<C4`0
C4a<01L0C4a<00<0000006IVIP1VIVH05P1VIVH00`000000Ogmo07moO`0G07moO`030000002IVIT0
VIVI01H0VIVI00<000000;>c/`2c/k<05`2c/k<00`000000c<c<0<c<c00G0<c<c0030000003Vi^H0
i^KV00`0i^KV103oool00`000000oooo0?ooo`120?ooo`00HP3oool00`000000oooo0?ooo`0l0?oo
o`0300000026/?40Q[3a00<0Q[3a00<0000008J`l@26/?401026/?400`000000QZo`08J_l00308J_
l00300000026[o00QZo`00@0QZo`00<0000008N_l027[o001027[o000`000000Qjk_08N^k`0408N^
k`0300000027[^l0Qjk_00<0Qjk_00<0000008N^k`27[^l01027[^l00`000000R:g^08R]kP0408R]
kP0300000028[Nh0R:g^00@0R:g^00<0000008R]k@28[Nd01028[Nd00`000000R:c]08R/k@0508R/
k@0300000029[>d0RJc]00@0RJc]00<0000008V/k029[>`01029[>`00`000000RJ_/08V[k00508V[
k00300000029Zn`0RJ_/00@0RJ_/00<0000008V[j`29Zn/01@29Zn/00`000000RZ[[08ZZj`0508ZZ
j`030000002:Z^/0RZ[[00D0RZ[[00<0000008ZYjP2:ZNX01@2:ZNX00`000000RZWZ08ZYjP0508ZY
jP030000002;ZNT0RjWY00D0RjWY00<0000008^Yj@2;ZNT01@2;ZNT00`000000RjSY08^Xj@0408^X
j@8000001@3oool00`000000oooo0?ooo`2e0?ooo`8000000P3ooolC03<c<`030000001<C4`0C4a<
01L0C4a<00<0000006IVIP1VIVH05P1VIVH00`000000Ogmo07moO`0G07moO`030000002IVIT0VIVI
01H0VIVI00<000000;>c/`2c/k<05P2c/k<00`000000c<c<0<c<c00G0<c<c0030000003Vi^H0i^KV
00d0i^KV103oool00`000000oooo0?ooo`120?ooo`00H`3oool2000003d0oooo00<0000008J`l@26
/?400`26/?400`000000Q[3a08J`l@0308J`l@0300000026[o00QZo`00@0QZo`0P00000508J_l003
00000027[o00Qjo`00@0Qjo`00<0000008N^k`27[^l01027[^l00`000000Qjk_08N^k`0308N^k`03
00000027[^l0Qjk_00@0Qjk_00<0000008R]kP28[Nh01028[Nh00`000000R:g^08R]kP0408R]kP03
00000028[Nd0R:g]00@0R:g]00<0000008R/k@28[>d01028[>d00`000000RJc]08V/k@0408V/k@03
00000029[>`0RJc/00D0RJc/00<0000008V[k029Zn`01029Zn`00`000000RJ_/08V[k00208V[k4@0
0000103oool00`000000oooo0?ooo`2e0?ooo`040000003oool0oooo0?oooa<0<c<c00<0000004a<
C01<C4`05P1<C4`00`000000IVIV06IVIP0F06IVIP030000001oOgl0Ogmo01P0Ogmo00<0000009VI
V@2IVIT05P2IVIT00`000000/k>c0;>c/`0F0;>c/`030000003<c<`0c<c<01L0c<c<00<000000>KV
iP3Vi^H03@3Vi^H40?ooo`030000003oool0oooo0480oooo001U0?ooo`030000003oool0oooo03/0
oooo00<0000008J`l@26/?400`26/?400`000000Q[3a08J`l@0308J`l@0300000026[o00QZo`0080
QZo`FP00000408R[k00300000029Zn`0RJ_/00D0RJ_/00<0000008VZj`29Z^/01@29Z^/00`000000
RJ[[08VZj`0508VZj`0300000029ZN/0RJW[00D0RJW[00<0000008VYjP29ZNX01@29ZNX00`000000
RZWZ08ZYjP0508ZYjP030000002:Z>T0RZSY00D0RZSY00<0000008ZXj@2:Z>T00`2:Z>T00`000000
RZSY000000030?ooo`030000003oool0oooo0;D0oooo00@000000?ooo`3oool0oooo4`0c<c<00`00
0000C4a<04a<C00F04a<C0030000001VIVH0IVIV01H0IVIV00<0000007moO`1oOgl05`1oOgl00`00
0000VIVI09VIV@0F09VIV@030000002c/k<0/k>c01H0/k>c00<000000<c<c03<c<`05`3<c<`00`00
0000i^KV0>KViP0>0>KViP@0oooo00<000000?ooo`3oool0@P3oool006H0oooo00<000000?ooo`3o
ool0>`3oool@000000@0QJo`00<0000008J_l026[o000`26[o000`000000QZo`08J_l00408J_l003
00000026[^l0QZk_00@0QZk_00<0000008J^k`26[^l00`26[^l00`000000Qjk_08N^k`0408N^k`03
00000027[Nh0Qjg^00@0Qjg^00<0000008N]kP27[Nh01027[Nh00`000000Qjg^08N]kP0408N]kP03
00000028[>d0R:c]00@0R:c]00<0000008R/k@28[>d01028[>d00`000000R:c]08R/k@0508R/k@03
00000028Zn`0R:_/00@0R:_/00<0000008R[k028Zn`01@28Zn`00`000000RJ_/08V[k00408V[k003
00000029Z^/0RJ[[00D0RJ[[00<0000008VZj`29Z^/01@29Z^/00`000000RJW[08VYj`0508VYj`03
00000029ZNX0RJWZ00D0RJWZ00<0000008ZYjP2:ZNX01@2:ZNX00`000000RZSY08ZXj@0508ZXj@03
0000002:Z>T0RZSY00@0RZSY0P0000040?ooo`030000003oool0oooo0;@0oooo00@000000?ooo`3o
ool0oooo4`0c<c<00`000000C4a<04a<C00F04a<C0030000001VIVH0IVIV01H0IVIV00<0000007mo
O`1oOgl05`1oOgl00`000000VIVI09VIV@0F09VIV@030000002c/k<0/k>c01H0/k>c00<000000<c<
c03<c<`05`3<c<`00`000000i^KV0>KViP0>0>KViP@0oooo00<000000?ooo`3oool0@P3oool006L0
oooo00<000000?ooo`3oool0>`3oool00`000000QK3a08F`l@0308F`l@0300000025/?40QK3a00<0
QK3a00<0000008F_l025[o001@25[o000`000000QZo`08J_l00308J_l00300000026[o00QZo`00@0
QZo`00<0000008J^k`26[^l00`26[^l00`000000QZk_08J^k`0408J^k`0300000027[^l0Qjk_00@0
Qjk_00<0000008N]kP27[Nh00`27[Nh00`000000Qjg^08N]kP0408N]kP0300000027[Nh0Qjg^00@0
Qjg^00<0000008R/k@28[>d01028[>d00`000000R:c]08R/k@0508R/k@0300000028[>d0R:c]00@0
R:c]00<0000008R[k028Zn`01028Zn`00`000000R:_/08R[k00508R[k00300000029Zn`0RJ_/00D0
RJ_/00<0000008VZj`29Z^/01@29Z^/00`000000RJ[[08VZj`0508VZj`0300000029ZN/0RJW[00D0
RJW[00<0000008VYjP29ZNX01@29ZNX00`000000RZWZ08ZYjP0508ZYjP030000002:Z>T0RZSY00D0
RZSY00<0000008ZXj@2:Z>T00`2:Z>T00`000000RZSY000000030?ooo`030000003oool0oooo0;@0
oooo00@000000?ooo`3oool0oooo4`0c<c<00`000000C4a<04a<C00F04a<C0030000001VIVH0IVIV
01H0IVIV00<0000007moO`1oOgl05P1oOgl00`000000VIVI09VIV@0G09VIV@030000002c/k<0/k>c
01H0/k>c00<000000<c<c03<c<`05P3<c<`00`000000i^KV0>KViP0?0>KViP@0oooo00<000000?oo
o`3oool0@P3oool006P0oooo0P00000l0?ooo`8000001025/?42000000@0QK3a0P00000608F_l003
00000026[o00QZo`00<0QZo`00<0000008J_l026[o001026[o000`000000QZk_08J^k`0308J^k`03
00000026[^l0QZk_00@0QZk_00<0000008N^k`27[^l01027[^l00`000000Qjg^08N]kP0308N]kP03
00000027[Nh0Qjg^00@0Qjg^00<0000008N]kP27[Nh01027[Nh00`000000R:c]08R/k@0408R/k@03
00000028[>d0R:c]00D0R:c]00<0000008R/k@28[>d01028[>d00`000000R:_/08R[k00408R[k003
00000028Zn`0R:_/00D0R:_/00<0000008V[k029Zn`01029Zn`00`000000RJ[[08VZj`0508VZj`03
00000029Z^/0RJ[[00D0RJ[[00<0000008VYj`29ZN/01@29ZN/00`000000RJWZ08VYjP0508VYjP03
0000002:ZNX0RZWZ00D0RZWZ00<0000008ZXj@2:Z>T01@2:Z>T00`000000RZSY08ZXj@0408ZXj@80
00000`3oool00`000000oooo0?ooo`2J0?ooo`040?oog`2LB000000007Boo`@0oooo00<0omnL04P0
000000002@0000000`00M;l0oooo0?ooo`030?ooo`040000003oool0oooo0?oooa80<c<c00<00000
04a<C01<C4`05P1<C4`00`000000IVIV06IVIP0F06IVIP030000001oOgl0Ogmo01L0Ogmo00<00000
09VIV@2IVIT05P2IVIT00`000000/k>c0;>c/`0F0;>c/`030000003<c<`0c<c<01L0c<c<00<00000
0>KViP3Vi^H03`3Vi^H40?ooo`030000003oool0oooo0480oooo001Z0?ooo`030000003oool0oooo
03/0oooo[@0000020?ooo`030000003oool0oooo09X0oooo00@0oooO09a800000000M;oo103oool0
0`3ookl0M0000000000900000003001d_`3oool0oooo00<0oooo0P0000020?oooa80<c<c00<00000
04a<C01<C4`05P1<C4`00`000000IVIV06IVIP0F06IVIP030000001oOgl0Ogmo01L0Ogmo00<00000
09VIV@2IVIT05P2IVIT00`000000/k>c0;>c/`0F0;>c/`030000003<c<`0c<c<01H0c<c<00<00000
0>KViP3Vi^H0403Vi^H40?ooo`030000003oool0oooo0480oooo001[0?ooo`030000003oool0oooo
03/0oooo00<0000008B`l@24/?400`24/?400`000000Q:oa08B_l@0308B_l@0300000025[o40QJoa
00@0QJoa00<0000008F_l025[o000`25[o000`000000QJk`08F^l00408F^l00300000025[_00QJk`
00<0QJk`00<0000008J^k`26[^l01026[^l00`000000QZg_08J]k`0408J]k`0300000026[Nl0QZg_
00<0QZg_00<0000008J]kP26[Nh01026[Nh00`000000Qjc^08N/kP0408N/kP0300000027[>h0Qjc^
00@0Qjc^00<0000008N/k@27[>d01@27[>d00`000000Qj_]08N[k@0408N[k@0300000028Zn`0R:_/
00@0R:_/00<0000008R[k028Zn`01@28Zn`00`000000R:[/08RZk00408RZk00300000028Z^/0R:[[
00D0R:[[00<0000008RZj`28Z^/01@28Z^/00`000000RJW[08VYj`0508VYj`0300000029ZNX0RJWZ
00D0RJWZ00<0000008VYjP29ZNX01@29ZNX00`000000RJSY08VXj@0508VXj@0300000029Z>T0RJSY
00@0RJSY0P0000000`3oool000000?ooo`2K0?ooo`040?oog`2LB000000007Boo`D0oooo00@0gia8
0000000004P0W=oo3@3oool010000000oooo0?ooo`3ooolB03<c<`030000001<C4`0C4a<01H0C4a<
00<0000006IVIP1VIVH05P1VIVH00`000000Ogmo07moO`0F07moO`030000002IVIT0VIVI01L0VIVI
00<000000;>c/`2c/k<05@2c/k<00`000000c<c<0<c<c00F0<c<c0030000003Vi^H0i^KV0140i^KV
103oool00`000000oooo0?ooo`120?ooo`00K03oool00`000000oooo0?ooo`0j0?ooo`0300000024
/?40Q;3a00@0Q;3a00<0000008B_l@24[o400`24[o400`000000QJoa08F_l@0308F_l@0300000025
[o00QJo`00@0QJo`00<0000008F^l025[_000`25[_000`000000QJk`08F^l00408F^l00300000026
[^l0QZk_00<0QZk_00<0000008J]k`26[Nl01026[Nl00`000000QZg_08J]k`0408J]k`0300000026
[Nh0QZg^00@0QZg^00<0000008N/kP27[>h01027[>h00`000000Qjc^08N/kP0408N/kP0300000027
[>d0Qjc]00@0Qjc]00<0000008N[k@27Znd01027Znd00`000000R:_/08R[k00508R[k00300000028
Zn`0R:_/00@0R:_/00<0000008RZk028Z^`01@28Z^`00`000000R:[[08RZj`0408RZj`0300000028
Z^/0R:[[00D0R:[[00<0000008VYj`29ZN/01@29ZN/00`000000RJWZ08VYjP0508VYjP0300000029
ZNX0RJWZ00D0RJWZ00<0000008VXj@29Z>T01@29Z>T00`000000RJSY08VXj@0408VXj@80000000<0
oooo0000003oool0V`3oool0103ooml0W4P00000001d_ol50?ooo`050?oog`2LB00000000000M02o
ool0303oool010000000oooo0?ooo`3ooolB03<c<`030000001<C4`0C4a<01H0C4a<00<0000006IV
IP1VIVH05P1VIVH00`000000Ogmo07moO`0F07moO`030000002IVIT0VIVI01H0VIVI00<000000;>c
/`2c/k<05P2c/k<00`000000c<c<0<c<c00F0<c<c0030000003Vi^H0i^KV0140i^KV103oool00`00
0000oooo0?ooo`120?ooo`00K@3oool2000003/0oooo00<0000008B`l@24/?401024/?400`000000
Q:oa08B_l@0308B_l@0300000025[o40QJoa00<0QJoa00<0000008F_l025[o001025[o000`000000
QJk`08F^l00308F^l00300000025[_00QJk`00@0QJk`00<0000008J^k`26[^l00`26[^l00`000000
QZg_08J]k`0408J]k`0300000026[Nl0QZg_00@0QZg_00<0000008J]kP26[Nh01026[Nh00`000000
Qjc^08N/kP0408N/kP0300000027[>h0Qjc^00@0Qjc^00<0000008N/k@27[>d01027[>d00`000000
Qj_]08N[k@0408N[k@0300000028Zn`0R:_/00D0R:_/00<0000008R[k028Zn`01028Zn`00`000000
R:[/08RZk00408RZk00300000028Z^/0R:[[00D0R:[[00<0000008RZj`28Z^/01@28Z^/00`000000
RJW[08VYj`0508VYj`0300000029ZNX0RJWZ00D0RJWZ00<0000008VYjP29ZNX01@29ZNX00`000000
RJSY08VXj@0508VXj@0300000029Z>T0RJSY00@0RJSY0`00002L0?ooo`040?oog`2LB000000007Bo
o`H0oooo00D0oono07@000000000001809cOo`0;0?ooo`040000003oool0oooo0?oooa40<c<c00<0
000004a<C01<C4`05P1<C4`00`000000IVIV06IVIP0F06IVIP030000001oOgl0Ogmo01L0Ogmo00<0
000009VIV@2IVIT05P2IVIT00`000000/k>c0;>c/`0F0;>c/`030000003<c<`0c<c<01D0c<c<00<0
00000>KViP3Vi^H04P3Vi^H40?ooo`030000003oool0oooo0480oooo001_0?ooo`030000003oool0
oooo03T0ooooL@00000308RZk00300000028Z^/0R:[[00@0R:[[00<0000008RZj`28Z^/01@28Z^/0
0`000000RJW[08VYj`0508VYj`0300000029ZNX0RJWZ00D0RJWZ00<0000008VYjP29ZNX01@29ZNX0
0`000000RJSY08VXj@0508VXj@0300000029Z>T0RJSY00D0RJSY00<000000?ooo`000000V`3oool0
103ooml0W4P00000001d_ol70?ooo`050?oog`2LB00000000000001d_ol02P3oool010000000oooo
0?ooo`3ooolA03<c<`030000001<C4`0C4a<01H0C4a<00<0000006IVIP1VIVH05P1VIVH00`000000
Ogmo07moO`0F07moO`030000002IVIT0VIVI01H0VIVI00<000000;>c/`2c/k<05P2c/k<00`000000
c<c<0<c<c00F0<c<c0030000003Vi^H0i^KV0180i^KV103oool00`000000oooo0?ooo`120?ooo`00
L03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo06d0oooo?@00002K0?ooo`040?oo
g`2LB000000007Boo`T0oooo00@0_g@0000000000000B9cO2@3oool010000000oooo0?ooo`3ooolA
03<c<`030000001<C4`0C4a<01H0C4a<00<0000006IVIP1VIVH05P1VIVH00`000000Ogmo07moO`0F
07moO`030000002IVIT0VIVI01H0VIVI00<000000;>c/`2c/k<05P2c/k<00`000000c<c<0<c<c00E
0<c<c0030000003Vi^H0i^KV01<0i^KV103oool00`000000oooo0?ooo`120?ooo`00L@3oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo0:P0oooo0P00002K0?ooo`040?oog`2LB0000000
07Boo`X0oooo00@0gia800000000000007Bo203oool010000000oooo0?ooo`3ooolA03<c<`030000
001<C4`0C4a<01H0C4a<00<0000006IVIP1VIVH05P1VIVH00`000000Ogmo07moO`0F07moO`030000
002IVIT0VIVI01H0VIVI00<000000;>c/`2c/k<05@2c/k<00`000000c<c<0<c<c00F0<c<c0030000
003Vi^H0i^KV01<0i^KV103oool00`000000oooo0?ooo`120?ooo`00LP3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo0:T0oooo0P00002K0?ooo`040?oog`2LB000000007Boo`/0oooo
00@0okmd00000000000007Bo1`3oool200000080oooo4@0c<c<00`000000C4a<04a<C00F04a<C003
0000001VIVH0IVIV01D0IVIV00<0000007moO`1oOgl05P1oOgl00`000000VIVI09VIV@0F09VIV@03
0000002c/k<0/k>c01H0/k>c00<000000<c<c03<c<`05@3<c<`00`000000i^KV0>KViP0D0>KViP<0
oooo0P0000140?ooo`00L`3oool2000003H0oooo00<000000?ooo`3oool0Y@3oool4000009d0oooo
00@0oooO09a800000000M;oo303oool0103o_g@0000000000018W=l60?ooo`040000003oool0oooo
0?oooa40<c<c00<0000004a<C01<C4`05P1<C4`00`000000IVIV06IVIP0E06IVIP030000001oOgl0
Ogmo01H0Ogmo00<0000009VIV@2IVIT05P2IVIT00`000000/k>c0;>c/`0E0;>c/`030000003<c<`0
c<c<01H0c<c<00<000000>KViP3Vi^H0503Vi^H40?ooo`030000003oool0oooo0480oooo001e0?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool0X@3oool400000:40oooo00@0oooO09a8
00000000M;oo3@3oool0103OW4P000000000B02Lgol50?ooo`040000003oool0oooo0?oooa00<c<c
00<0000004a<C01<C4`05P1<C4`00`000000IVIV06IVIP0F06IVIP030000001oOgl0Ogmo01D0Ogmo
00<0000009VIV@2IVIT05P2IVIT00`000000/k>c0;>c/`0F0;>c/`030000003<c<`0c<c<01H0c<c<
00<000000>KViP3Vi^H0503Vi^H40?ooo`030000003oool0oooo0480oooo001f0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0W@3oool400000:40oooo00P0okno0;ooo`3oool0oooo
0?oog`2LB000000007Boo`d0oooo00@0oooO09a800000000B9cO1@3oool010000000oooo0?ooo`3o
ool@03<c<`030000001<C4`0C4a<01H0C4a<00<0000006IVIP1VIVH05P1VIVH00`000000Ogmo07mo
O`0E07moO`030000002IVIT0VIVI01H0VIVI00<000000;>c/`2c/k<05@2c/k<00`000000c<c<0<c<
c00F0<c<c0030000003Vi^H0i^KV01D0i^KV00D000000?ooo`3oool0oooo000000140?ooo`00M`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo09T0oooo1000002U0?ooo`080?noM000
0000001d0;ooo`3ooml0W4P00000001d_ol>0?ooo`030=nLB000000007Bo00D0oooo00@000000?oo
o`3oool0oooo400c<c<00`000000C4a<04a<C00F04a<C0030000001VIVH0IVIV01D0IVIV00<00000
07moO`1oOgl05P1oOgl00`000000VIVI09VIV@0F09VIV@030000002c/k<0/k>c01D0/k>c00<00000
0<c<c03<c<`05P3<c<`00`000000i^KV0>KViP0E0>KViP050000003oool0oooo0?ooo`000000A03o
ool007P0oooo0P00000a0?ooo`030000003oool0oooo09D0oooo1000002Y0?ooo`080?noM0000000
000000000018W;l0W4P00000001d_ol40?ooo`040?oog`2LB000000004RLg`H0oooo00<0_g@00000
0000M;l01@3oool010000000oooo0?ooo`3oool@03<c<`030000001<C4`0C4a<01H0C4a<00<00000
06IVIP1VIVH05@1VIVH00`000000Ogmo07moO`0E07moO`030000002IVIT0VIVI01H0VIVI00<00000
0;>c/`2c/k<05@2c/k<00`000000c<c<0<c<c00F0<c<c0030000003Vi^H0i^KV01D0i^KV00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`120?ooo`00NP3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo0940oooo1000002_0?ooo`030=nLB000000000000080000000<0M;oo0?oo
o`3oool00`3oool0103OW4P000000018W03Oool40?ooo`040?oo_`1d0000000004RLg`D0oooo0P00
00020?oooa00<c<c00<0000004a<C01<C4`05P1<C4`00`000000IVIV06IVIP0E06IVIP030000001o
Ogl0Ogmo01D0Ogmo00<0000009VIV@2IVIT05P2IVIT00`000000/k>c0;>c/`0E0;>c/`030000003<
c<`0c<c<01H0c<c<00<000000>KViP3Vi^H05@3Vi^H00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0480oooo001k0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0SP3oool3
00000;@0oooo00D0omnL04P000000000000007Boo`050?ooo`050?oOW018000000000018W03Oool0
0P3oool01@3ookl0M0000000000007@0_ooo00D0oooo00@000000?ooo`3oool0oooo400c<c<00`00
0000C4a<04a<C00F04a<C0030000001VIVH0IVIV01D0IVIV00<0000007moO`1oOgl05@1oOgl00`00
0000VIVI09VIV@0F09VIV@030000002c/k<0/k>c01D0/k>c00<000000<c<c03<c<`05@3<c<`00`00
0000i^KV0>KViP0E0>KViP030000003oool0oooo00<0oooo00<000000?ooo`3oool0@P3oool007`0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`2:0?ooo`@00000^03oool0103ogi`0
B0000000001d_ol60?ooo`030?noM0000000000000H0000000<0M;oo0?ooo`3oool0103oool01000
0000oooo0?ooo`3oool@03<c<`030000001<C4`0C4a<01D0C4a<00<0000006IVIP1VIVH05@1VIVH0
0`000000Ogmo07moO`0E07moO`030000002IVIT0VIVI01H0VIVI00<000000;>c/`2c/k<05@2c/k<0
0`000000c<c<0<c<c00F0<c<c0030000003Vi^H0i^KV01D0i^KV00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`120?ooo`00O@3oool2000002`0oooo00<000000?ooo`3oool0QP3oool40000
0;d0oooo00<0okmd0000001d_ol01`3oool00`3ooml0W4P000000003000000030018W03Oool0oooo
00H0oooo00@000000?ooo`3oool0oooo3`0c<c<00`000000C4a<04a<C00F04a<C0030000001VIVH0
IVIV01D0IVIV00<0000007moO`1oOgl05@1oOgl00`000000VIVI09VIV@0F09VIV@030000002c/k<0
/k>c01D0/k>c00<000000<c<c03<c<`05@3<c<`00`000000i^KV0>KViP0E0>KViP030000003oool0
oooo00@0oooo00<000000?ooo`3oool0@P3oool007l0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`220?ooo`@00000fP3oool010000000oooo0?ooo`3oool?03<c<`030000001<C4`0
C4a<01H0C4a<00<0000006IVIP1VIVH05@1VIVH00`000000Ogmo07moO`0E07moO`030000002IVIT0
VIVI01D0VIVI00<000000;>c/`2c/k<05@2c/k<00`000000c<c<0<c<c00F0<c<c0030000003Vi^H0
i^KV01D0i^KV00<000000?ooo`3oool0103oool00`000000oooo0?ooo`120?ooo`00P03oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo07h0oooo1000003N0?ooo`040000003oool0oooo
0?ooo`l0<c<c00<0000004a<C01<C4`05P1<C4`00`000000IVIV06IVIP0E06IVIP030000001oOgl0
Ogmo01D0Ogmo00<0000009VIV@2IVIT05@2IVIT00`000000/k>c0;>c/`0E0;>c/`030000003<c<`0
c<c<01D0c<c<00<000000>KViP3Vi^H05@3Vi^H00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0480oooo00210?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0NP3oool40000
0>80oooo0P0000020?ooo`l0<c<c00<0000004a<C01<C4`05@1<C4`00`000000IVIV06IVIP0E06IV
IP030000001oOgl0Ogmo01D0Ogmo00<0000009VIV@2IVIT05P2IVIT00`000000/k>c0;>c/`0E0;>c
/`030000003<c<`0c<c<01D0c<c<00<000000>KViP3Vi^H05@3Vi^H00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0480oooo00220?ooo`8000009`3oool00`000000oooo0?ooo`1f0?ooo`@0
0000iP3oool010000000oooo0?ooo`3oool?03<c<`030000001<C4`0C4a<01D0C4a<00<0000006IV
IP1VIVH05@1VIVH00`000000Ogmo07moO`0E07moO`030000002IVIT0VIVI01D0VIVI00<000000;>c
/`2c/k<05@2c/k<00`000000c<c<0<c<c00E0<c<c0030000003Vi^H0i^KV01D0i^KV00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`120?ooo`00Q03oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo0780oooo1000003Z0?ooo`040000003oool0oooo0?ooo`l0<c<c00<0000004a<
C01<C4`05@1<C4`00`000000IVIV06IVIP0E06IVIP030000001oOgl0Ogmo01D0Ogmo00<0000009VI
V@2IVIT05@2IVIT00`000000/k>c0;>c/`0E0;>c/`030000003<c<`0c<c<01D0c<c<00<000000>KV
iP3Vi^H05@3Vi^H00`000000oooo0?ooo`060?ooo`030000003oool0oooo0480oooo00250?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0K`3oool300000>h0oooo00@000000?ooo`3o
ool0oooo3`0c<c<00`000000C4a<04a<C00E04a<C0030000001VIVH0IVIV01D0IVIV00<0000007mo
O`1oOgl0501oOgl00`000000VIVI09VIV@0F09VIV@030000002c/k<0/k>c01@0/k>c00<000000<c<
c03<c<`05@3<c<`00`000000i^KV0>KViP0E0>KViP030000003oool0oooo00L0oooo00<000000?oo
o`3oool0@P3oool008H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1[0?ooo`@0
0000l@3oool010000000oooo0?ooo`3oool?03<c<`030000001<C4`0C4a<01@0C4a<00<0000006IV
IP1VIVH05P1VIVH00`000000Ogmo07moO`0D07moO`030000002IVIT0VIVI01D0VIVI00<000000;>c
/`2c/k<05@2c/k<00`000000c<c<0<c<c00E0<c<c0030000003Vi^H0i^KV01D0i^KV00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`120?ooo`00Q`3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo06L0oooo1000003K0?ooo`040?oog`2LB000000007Boo``0oooo00<0gia80000
0000M;l01`3oool010000000oooo0?ooo`3oool?03<c<`030000001<C4`0C4a<01@0C4a<00<00000
06IVIP1VIVH05@1VIVH00`000000Ogmo07moO`0E07moO`030000002IVIT0VIVI01D0VIVI00<00000
0;>c/`2c/k<0502c/k<00`000000c<c<0<c<c00E0<c<c0030000003Vi^H0i^KV01D0i^KV00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`120?ooo`00R03oool200000240oooo00<000000?oo
o`3oool0H`3oool400000=l0oooo00@0oooO09a800000000M;oo303oool00`3OW4P00000001d_`07
0?ooo`040000003oool0oooo0?ooo`h0<c<c00<0000004a<C01<C4`05@1<C4`00`000000IVIV06IV
IP0E06IVIP030000001oOgl0Ogmo01D0Ogmo00<0000009VIV@2IVIT05@2IVIT00`000000/k>c0;>c
/`0D0;>c/`030000003<c<`0c<c<01D0c<c<00<000000>KViP3Vi^H05@3Vi^H00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0480oooo002:0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0G`3oool400000><0oooo00@0oooO09a800000000M;oo303oool00`3OW4P00000001d
_`070?ooo`8000000P3oool>03<c<`030000001<C4`0C4a<01D0C4a<00<0000006IVIP1VIVH05@1V
IVH00`000000Ogmo07moO`0D07moO`030000002IVIT0VIVI01D0VIVI00<000000;>c/`2c/k<05@2c
/k<00`000000c<c<0<c<c00D0<c<c0030000003Vi^H0i^KV01D0i^KV00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`120?ooo`00R`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo05/0oooo1000003W0?ooo`040?oog`2LB000000007Boo``0oooo00<0gia800000000M;l01`3o
ool010000000oooo0?ooo`3oool>03<c<`030000001<C4`0C4a<01@0C4a<00<0000006IVIP1VIVH0
5P1VIVH00`000000Ogmo07moO`0D07moO`030000002IVIT0VIVI01D0VIVI00<000000;>c/`2c/k<0
502c/k<00`000000c<c<0<c<c00E0<c<c0030000003Vi^H0i^KV01D0i^KV00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`120?ooo`00S03oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo05L0oooo1000003[0?ooo`040?oog`2LB000000007Boo`@0oooo00<0gia8000000000000
2@0000000`00B9`0gooo0?ooo`030?ooo`040000003oool0oooo0?ooo`h0<c<c00<0000004a<C01<
C4`0501<C4`00`000000IVIV06IVIP0E06IVIP030000001oOgl0Ogmo01D0Ogmo00<0000009VIV@2I
VIT0502IVIT00`000000/k>c0;>c/`0E0;>c/`030000003<c<`0c<c<01@0c<c<00<000000>KViP3V
i^H05@3Vi^H00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0480oooo002=0?ooo`800000
703oool00`000000oooo0?ooo`1D0?ooo`<00000k`3oool0103ooml0W4P00000001d_ol40?ooo`03
0=nLB0000000000000T0000000<004RL0=ooo`3oool00`3oool010000000oooo0?ooo`3oool>03<c
<`030000001<C4`0C4a<01@0C4a<00<0000006IVIP1VIVH05@1VIVH00`000000Ogmo07moO`0E07mo
O`030000002IVIT0VIVI01@0VIVI00<000000;>c/`2c/k<05@2c/k<00`000000c<c<0<c<c00D0<c<
c0030000003Vi^H0i^KV01D0i^KV00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`120?oo
o`00S`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0500oooo1000003b0?ooo`04
0?oog`2LB000000007Boo`@0oooo00@0omnL04P0000004P0W=oo103oool00`3OW4P00000001d_`07
0?ooo`040000003oool0oooo0?ooo`h0<c<c00<0000004a<C01<C4`0501<C4`00`000000IVIV06IV
IP0E06IVIP030000001oOgl0Ogmo01D0Ogmo00<0000009VIV@2IVIT0502IVIT00`000000/k>c0;>c
/`0E0;>c/`030000003<c<`0c<c<01@0c<c<00<000000>KViP3Vi^H0503Vi^H00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0480oooo002@0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0C03oool400000?H0oooo00@0oooO09a800000000M;oo1@3oool0103OW4P000000018
W03Oool30?ooo`030=nLB000000007Bo00L0oooo00@000000?ooo`3oool0oooo3P0c<c<00`000000
C4a<04a<C00D04a<C0030000001VIVH0IVIV01@0IVIV00<0000007moO`1oOgl05@1oOgl00`000000
VIVI09VIV@0D09VIV@030000002c/k<0/k>c01D0/k>c00<000000<c<c03<c<`0503<c<`00`000000
i^KV0>KViP0E0>KViP030000003oool0oooo00/0oooo00<000000?ooo`3oool0@P3oool00940oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`180?ooo`@00000nP3oool0103ooml0W4P0
0000001d_ol60?ooo`030;md00000000B9cO00<0oooo00<0gia800000000M;l01`3oool200000080
oooo3P0c<c<00`000000C4a<04a<C00D04a<C0030000001VIVH0IVIV01@0IVIV00<0000007moO`1o
Ogl05@1oOgl00`000000VIVI09VIV@0D09VIV@030000002c/k<0/k>c01D0/k>c00<000000<c<c03<
c<`0503<c<`00`000000i^KV0>KViP0D0>KViP030000003oool0oooo00/0oooo0P0000140?ooo`00
TP3oool2000001L0oooo00<000000?ooo`3oool0A03oool400000?h0oooo00@0oooO09a800000000
M;oo1P3oool0103ookl0M0000000B02Lgol20?ooo`030=nLB000000007Bo00L0oooo00@000000?oo
o`3oool0oooo3@0c<c<00`000000C4a<04a<C00D04a<C0030000001VIVH0IVIV01D0IVIV00<00000
07moO`1oOgl0501oOgl00`000000VIVI09VIV@0E09VIV@030000002c/k<0/k>c01@0/k>c00<00000
0<c<c03<c<`0503<c<`00`000000i^KV0>KViP0E0>KViP030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0@P3oool009@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`100?oo
o`@00000o`3oool30?ooo`040?oog`2LB000000007Boo`L0oooo00P0okmd00000000B9`0gooo0?oo
o`3OW4P00000001d_`L0oooo00@000000?ooo`3oool0oooo3@0c<c<00`000000C4a<04a<C00D04a<
C0030000001VIVH0IVIV01D0IVIV00<0000007moO`1oOgl0501oOgl00`000000VIVI09VIV@0E09VI
V@030000002c/k<0/k>c01@0/k>c00<000000<c<c03<c<`0503<c<`00`000000i^KV0>KViP0D0>KV
iP030000003oool0oooo00d0oooo00<000000?ooo`3oool0@P3oool009D0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0l0?ooo`@00000o`3oool30?ooo`080?no_`2oool0oooo0?oo
o`3ooml0W4P00000001d_ol80?ooo`070;md0000000007Bo0?ooo`3OW4P00000001d_`070?ooo`04
0000003oool0oooo0?ooo`d0<c<c00<0000004a<C01<C4`0501<C4`00`000000IVIV06IVIP0D06IV
IP030000001oOgl0Ogmo01D0Ogmo00<0000009VIV@2IVIT0502IVIT00`000000/k>c0;>c/`0E0;>c
/`030000003<c<`0c<c<01@0c<c<00<000000>KViP3Vi^H0503Vi^H00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0480oooo002F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0>03oool400000?l0oooo1`3oool0203o_g@000000000M02oool0oooO09a800000000M;oo203o
ool01`3ookl0M0000000001d_ol0gia800000000M;l01`3oool010000000oooo0?ooo`3oool=03<c
<`030000001<C4`0C4a<01@0C4a<00<0000006IVIP1VIVH0501VIVH00`000000Ogmo07moO`0D07mo
O`030000002IVIT0VIVI01D0VIVI00<000000;>c/`2c/k<0502c/k<00`000000c<c<0<c<c00D0<c<
c0030000003Vi^H0i^KV01@0i^KV00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`120?oo
o`00U`3oool200000140oooo00<000000?ooo`3oool0=P3oool300000?l0oooo2`3oool0203o_g@0
0000000000000000B9bo09a800000000M;oo2@3oool01P3ogi`0B0000000M02LW4P00000001d_`L0
oooo00@000000?ooo`3oool0oooo3@0c<c<00`000000C4a<04a<C00D04a<C0030000001VIVH0IVIV
01@0IVIV00<0000007moO`1oOgl0501oOgl00`000000VIVI09VIV@0E09VIV@030000002c/k<0/k>c
01@0/k>c00<000000<c<c03<c<`0503<c<`00`000000i^KV0>KViP0D0>KViP030000003oool0oooo
00h0oooo00<000000?ooo`3oool0@P3oool009T0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0b0?ooo`@00000o`3oool@0?ooo`030=nLB000000000000080000000<0M;oo0?ooo`3o
ool0203oool01@3OW4P0000000000000000007Bo00L0oooo0P0000020?ooo`d0<c<c00<0000004a<
C01<C4`0501<C4`00`000000IVIV06IVIP0D06IVIP030000001oOgl0Ogmo01@0Ogmo00<0000009VI
V@2IVIT05@2IVIT00`000000/k>c0;>c/`0D0;>c/`030000003<c<`0c<c<01@0c<c<00<000000>KV
iP3Vi^H0503Vi^H00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0480oooo002J0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0;P3oool400000?l0oooo5@3oool01@3ogi`0
B000000000000000M;oo00X0oooo00D0oooO09a8000000000000001d_`070?ooo`040000003oool0
oooo0?ooo`d0<c<c00<0000004a<C01<C4`0501<C4`00`000000IVIV06IVIP0C06IVIP030000001o
Ogl0Ogmo01@0Ogmo00<0000009VIV@2IVIT05@2IVIT00`000000/k>c0;>c/`0D0;>c/`030000003<
c<`0c<c<01@0c<c<00<000000>KViP3Vi^H0503Vi^H00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0480oooo002K0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:P3oool4
00000?l0oooo6P3oool0103ogi`0B0000000001d_ol;0?ooo`040?oOW01800000000001d_`L0oooo
00@000000?ooo`3oool0oooo3@0c<c<00`000000C4a<04a<C00D04a<C0030000001VIVH0IVIV01<0
IVIV00<0000007moO`1oOgl0501oOgl00`000000VIVI09VIV@0E09VIV@030000002c/k<0/k>c01@0
/k>c00<000000<c<c03<c<`0503<c<`00`000000i^KV0>KViP0D0>KViP030000003oool0oooo00l0
oooo00<000000?ooo`3oool0@P3oool009`0oooo0P00000<0?ooo`030000003oool0oooo02H0oooo
1000003o0?oooal0oooo00<0okmd0000001d_ol0303oool00`3o_g@00000001d_`070?ooo`040000
003oool0oooo0?ooo``0<c<c00<0000004a<C01<C4`0501<C4`00`000000IVIV06IVIP0D06IVIP03
0000001oOgl0Ogmo01@0Ogmo00<0000009VIV@2IVIT0502IVIT00`000000/k>c0;>c/`0D0;>c/`03
0000003<c<`0c<c<01@0c<c<00<000000>KViP3Vi^H0503Vi^H00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0480oooo002N0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
8P3oool400000?l0oooo?03oool010000000oooo0?ooo`3oool<03<c<`030000001<C4`0C4a<01@0
C4a<00<0000006IVIP1VIVH0501VIVH00`000000Ogmo07moO`0D07moO`030000002IVIT0VIVI01@0
VIVI00<000000;>c/`2c/k<0502c/k<00`000000c<c<0<c<c00D0<c<c0030000003Vi^H0i^KV01@0
i^KV00<000000?ooo`3oool0403oool00`000000oooo0?ooo`120?ooo`00W`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01h0oooo1000003o0?oood00oooo00@000000?ooo`3oool0
oooo300c<c<00`000000C4a<04a<C00D04a<C0030000001VIVH0IVIV01<0IVIV00<0000007moO`1o
Ogl0501oOgl00`000000VIVI09VIV@0D09VIV@030000002c/k<0/k>c01@0/k>c00<000000<c<c03<
c<`0503<c<`00`000000i^KV0>KViP0D0>KViP030000003oool0oooo0140oooo00<000000?ooo`3o
ool0@P3oool00:00oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`<00000
o`3ooom40?ooo`8000000P3oool<03<c<`030000001<C4`0C4a<01@0C4a<00<0000006IVIP1VIVH0
4`1VIVH00`000000Ogmo07moO`0D07moO`030000002IVIT0VIVI01@0VIVI00<000000;>c/`2c/k<0
502c/k<00`000000c<c<0<c<c00D0<c<c0030000003Vi^H0i^KV01@0i^KV00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`120?ooo`00X@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo01L0oooo1000003o0?ooodL0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?oo
o`120?ooo`00XP3oool2000000H0oooo00<000000?ooo`3oool04`3oool400000?l0ooooB`3oool0
0`000000oooo0?ooo`310?ooo`030000003oool0oooo0480oooo002T0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool03`3oool400000?l0ooooC`3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`000000A03oool00:D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;
0?ooo`@00000o`3ooomC0?ooolD00000A03oool00:H0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`@00000o`3ooooo0?ooof40oooo002W0?ooo`80000000<0oooo0000003oool0103oool40000
0?l0ooooo`3ooomU0?ooo`00Z@3oool2000000030?ooo`000000000000800000o`3ooooo0?ooofT0
oooo002Z0?ooo`800000o`3ooooo0?ooofd0oooo003o0?ooool0ooooo`3ooolJ0?ooo`00o`3ooooo
0?ooool0oooo6P3oool00?l0ooooo`3ooooo0?oooaX0oooo003o0?ooool0ooooo`3ooolJ0?ooo`00
o`3ooooo0?ooool0oooo6P3oool00?l0ooooo`3ooolP0?ooo`030=nLB0000000000000<0000000<0
07Bo0?ooo`3oool01P3oool02P3ogi`0B000000000000000001809cOo`3ookl0M0000000001d_ol2
0?ooo`040?noM000000004RL0=ooo`L0oooo00@0_g@000000000B9`0gooo1@3oool00`3ogi`0B000
00000002000000070018W03Oool0oooo0=nLB000000004RL0=ooo`030?ooo`030?noM00000000000
00<0000000<0M;oo0?ooo`3oool03@3oool02@2oM0000000000000000000B9cO0?oo_`1d00000000
07Boo`050?ooo`030;md0000000000000080000000<004RL0=ooo`3oool02P3oool0103ogi`0B000
0000M02oool20?ooo`040?oOW0180000001d0;ooo`@0oooo00@0oono07@000000000M;oo1@3oool0
2@2oM0000000000000000000B9cO0?oo_`1d0000000007Boo`020?ooo`040?oo_`1d0000001809cO
o`<0oooo00<0_g@000000018W=l01@3oool0102oM00000000018W03Ooom@0?ooo`00o`3ooooo0?oo
oah0oooo00<0okmd0000000000001`0000000`1d_ol0oooo0?ooo`030?ooo`030=nLB00000000000
00@0000000@0B9bL07@000000000M;oo0P3oool0103o_g@000000018W03Oool60?ooo`050?oo_`1d
000000000000B02Lgol0103oool00`3o_g@00000000000050000000404RL_`2LB000000004RLg`80
oooo00<0oooO09a8000000001P0000000`00B9`0gooo0?ooo`0:0?ooo`030?oOW0180000000000@0
000000@007Ad07@000000000M;oo0`3oool00`3ogi`0B000000000060000000307Boo`3oool0oooo
00P0oooo00@0omnL04P0000007@0_ooo0P3oool0103ogi`0B0000000M02oool40?ooo`040?oo_`1d
0000000007Boo`<0oooo00<0omnL04P000000000100000001000M7@0M0000000001d_ol20?ooo`04
0?oo_`1d0000001809cOo`<0oooo00<0_g@000000018W=l01@3oool0102oM00000000018W03Ooom@
0?ooo`00o`3ooooo0?oooad0oooo00D0gia8000000000000001d0;ooo`030?ooo`050?oOW0180000
00000000001d_ol00`3oool01@3ookl0M0000000000007@0_ooo0080oooo00D0gia8000000000000
000007Boo`020?ooo`040?noM000000004RL0=ooo`H0oooo00D0gia8000000000000000004RLg`03
0?ooo`050?oog`2LB00000000018W03Oool00P3oool00`3ookl0M000000000020000000407Boo`3o
ool0oooo0=nLB080000000P0M;oo0?ooo`3oool0oooo0?oOW0180000000004RLg`X0oooo00D0oono
07@000000000001d0;ooo`020?ooo`050=nLB000000000000000001d_ol00P3oool01@3ookl0M000
0000000004P0W=oo00<0oooo00@0_g@00000000004P0W=oo2@3oool0103ogi`0B0000000M02oool2
0?ooo`040?oOW0180000001d0;ooo`@0oooo00@0oono07@000000000M;oo0P3oool01@3ookl0M000
0000000007@0_ooo0080oooo00D0gia8000000000000000007Boo`020?ooo`040?oo_`1d00000018
09cOo`<0oooo00<0_g@000000018W=l0F@3oool00?l0ooooo`3ooolL0?ooo`040?oOW01800000000
04RLg`L0oooo00@0_g@00000000004P0W=oo0P3oool0103ogi`0B0000000B02Lgol40?ooo`040=nL
B0000000000007Boo`80oooo00@0okmd00000000B9`0gooo1@3oool01`3ooml0W4P00000B02L_i`0
B0000018W03Oool00P3oool0103ookl0M0000000001d_ol50?ooo`090;md00000000000007Boo`3o
ool0oooO09a800000000B9cO00D0oooo00<0gia800000000M;l02P3oool0103OW4P000000000M02o
ool40?ooo`040=nLB0000000000007Boo`80oooo00@0gia80000000007@0_ooo1@3oool00`2oM000
0000001d_`090?ooo`040?oOW0180000001d0;ooo`80oooo00@0omnL04P0000007@0_ooo103oool0
103ookl0M0000000001d_ol20?ooo`040=nLB0000000001d0;ooo`@0oooo00@0gia8000000000000
M;oo0P3oool0103ookl0M0000000B02Lgol30?ooo`030;md00000000B9cO05T0oooo002/0?ooo`03
0?oOW018000000000080000000<0001809cOo`3oool00`3oool0403ookl0M00000000000B9`0gooO
09a80000B9`0gooo0?oog`2LB00004RL0=ooo`3ooml0W4P00018W03Oool20?ooo`070?oOW0180000
00000000M02ooml0W4P0001d_`020?ooo`090?oo_`1d000000000000000004P0W=oo0;md000007@0
_ooo0080oooo00L0omnL04P000000000001d0;oog`2LB00007Bo0?l0oooo=`3oool00`2oM0000000
001d_`080?ooo`040?oo_`1d0000000004RLg`80oooo00@0omnL04P0000007@0_ooo103oool0103o
gi`0B0000000001d_ol20?ooo`040?noM000000004RL0=ooo`D0oooo00L0omnL04P0000007@0_ooO
09a800000000M;oo0080oooo00@0oooO09a80000000007Bo1@3oool0103ogi`0B0000000001d_ol9
0?ooo`040?oog`2LB0000000001d_`T0oooo00@0oooO09a800000000B9cO1@3oool02@3ogi`0B000
0000001d_ol0oooo0?oog`2LB000000004RLg`0B0?ooo`040?oOW0180000001d0;ooo`80oooo00@0
omnL04P0000007@0_ooo103oool02@3ookl0M0000000001d_ol0oooo0?oog`2LB000000004RLg`05
0?ooo`040?oOW0180000000007Boo`80oooo00@0oono07@0000004P0W=oo0`3oool00`2oM0000000
04RLg`1I0?ooo`00Z`3oool00`3OW4P00000000000050000000504RLg`3oool0oooo0?ooo`3OW4P0
0P0000003`18W=l0oooO09a80000B9`0gooo0?oog`2LB00004RL0=ooo`3ooml0W4P00018W03Oool0
oooo0?noM004000000060018M01dB00007Bo0?ooo`3ooml0W4P01P0000001000B9`0gooo0?ooo`3o
_g@4000000030018M01dB00007Bo0?l0oooo=P3oool0103ookl0M0000000001d_ol90?ooo`090=nL
B0000000001d0;ooo`3oool0omnL04P0000007@0_ooo00@0oooo00@0oono07@000000000M;oo0P3o
ool0103o_g@000000018W03Oool50?ooo`070;md00000000B9cO0?ooo`3OW4P00000001d_`030?oo
o`030?noM0000000000000<0000000H0B9cO0?ooo`3ogi`0B0000000001d_ol60?ooo`030?oog`2L
B000000000<0000000<0B9cO0?ooo`3oool01`3oool0103ookl0M0000000001d_ol50?ooo`090?oo
g`2LB000000007Boo`3oool0oono07@000000000M;oo0180oooo00@0omnL04P0000007@0_ooo0P3o
ool0103ogi`0B0000000M02oool40?ooo`090?oo_`1d0000000007Boo`3oool0oono07@000000000
M;oo00D0oooo00@0oooO09a800000000M;oo0P3oool0103ookl0M0000000B02Lgol30?ooo`030;md
00000000B9cO05T0oooo002Z0?ooo`040?oOW0180000000007Boo`<0oooo00@0okmd0000000004P0
W=oo0P3oool07@3OW4P0001809cOo`3oool0oooO09a80000B9`0gooo0?oog`2LB00004RL0=ooo`3o
oml0W4P00018W03Oool0oono07@000000000M;oo0?ooo`3ooml0W4P000000000M;l0oooo0?oOW018
000007Bo0080oooo00h0oono07@00000000004RL0=ooo`3ookl0M0000000001d_ol0oooo0?oog`2L
B0000000001d_ol0oooo=P3oool0103o_g@000000000M02oool>0?ooo`040?oOW0180000001d0;oo
o`@0oooo00@0oono07@000000000M;oo0P3oool0103o_g@000000018W03Oool40?ooo`090?oo_`1d
0000001809cOo`3oool0omnL04P0000007@0_ooo00<0oooo00<0omnL04P0000000001`0000001P1d
_ol0oooo0?ooo`3oool0oooO09a800H0000000<0B9cO0?ooo`3oool0203oool0103ookl0M0000000
B02Lgol50?ooo`070?oog`2LB000000007Boo`3oool0oono07@0000:000000030018W03Oool0oooo
00L0oooo00@0omnL04P0000007@0_ooo0P3oool0103ogi`0B0000000M02oool40?ooo`090?oo_`1d
0000000007Boo`3oool0oono07@0000004P0W=oo00D0oooo00@0oooO09a800000000M;oo0P3oool0
103ookl0M0000000B02Lgol30?ooo`030;md00000000B9cO05T0oooo002Z0?ooo`030?noM0000000
B9cO00D0oooo00<0gia80000001d_ol00P3oool04`3OW4P0001d0;ooo`3oool0oooO09a80000B9`0
gooo0?oog`2LB00004RL0=ooo`3ooml0W4P00018W03Oool0omnL04P00018W=l00`3oool01`3ookl0
M000001d_`3oool0omnL04P0001d_ol00`3oool01`3ogi`0B000001d_`3oool0omnL04P00018W=l0
0`3oool00`3ookl0M000001d_`3o0?ooocH0oooo00@0gia800000000B9`0gooo3P3oool0103ogi`0
B0000000M02oool40?ooo`040?oo_`1d0000000007Boo`80oooo00@0okmd00000000B9`0gooo103o
ool02@3o_g@000000018W03Oool0oooo0?oog`2LB000000007Boo`080?ooo`030?noM00000000000
0080000000D0M;oo0?ooo`3oool0oono07@00004000000030000M02oool0oooo00/0oooo00@0oono
07@000000000M;oo1@3oool01`3ookl0M0000000001d_ol0oooo0?oo_`1d00002P0000000`00B9`0
gooo0?ooo`070?ooo`040?oOW0180000001d0;ooo`80oooo00@0omnL04P0000007@0_ooo103oool0
2@3ookl0M0000000001d_ol0oooo0?oo_`1d0000000007Boo`050?ooo`040?oo_`1d0000000007Bo
o`80oooo00@0oono07@0000004P0W=oo0`3oool00`2oM000000004RLg`1I0?ooo`00ZP3oool00`3O
W4P0001809cOo`050?ooo`030?oOW0180000B9cO0080oooo01<0gia80000M02oool0oooo0?oog`2L
B00004RL0=ooo`3ooml0W4P00018W03Oool0oooO09a80000B9`0gooo0?noM0000000M;oo00<0oooo
00H0oooO09a80000M;l0oooo0?oo_`1d00020000000907Boo`3oool0oono07@00000M;l0oooo0?no
M0000000M;oo00<0oooo00<0oooO09a80000M;l0o`3ooolf0?ooo`030=nLB000000007Bo00l0oooo
00@0omnL04P0000007@0_ooo103oool0103ookl0M0000000001d_ol20?ooo`040?noM0000000001d
0;ooo`@0oooo00<0_g@000000018W=l00`3oool0103OW4P000000018W03Oool90?ooo`040?oo_`1d
0000000007Boo`80oooo00@0gia8000000000000B9cO403oool0103ooml0W4P000000018W=l50?oo
o`090?oOW0180000000007Boo`3oool0oooO09a800000000M;oo00H0oooo00<0gia800000000M;l0
2@3oool0103ogi`0B0000000M02oool20?ooo`040?oOW0180000001809cOo`@0oooo00T0oono07@0
00000000M;oo0?ooo`3ooml0W4P000000018W=l01@3oool0103ogi`0B0000000001d_ol20?ooo`04
0?oo_`1d0000001809cOo`<0oooo00<0_g@000000018W=l0F@3oool00:X0oooo00<0gia80000M02o
ool01@3oool00`3ookl0M00004RLg`020?ooo`0C0=nLB00007@0_ooo0?ooo`3ooml0W4P00018W03O
ool0oooO09a80000B9`0gooo0?oog`2LB00004RL0=ooo`3o_g@0000007Boo`030?ooo`030?oog`2L
B00007Bo0080oooo00<0omnL04P000000000100000001@00M;l0oooo0?noM0000000M;oo00<0oooo
00<0oooO09a80000M;l0o`3ooolf0?ooo`030=nLB000000007Bo00l0oooo00@0omnL04P0000007@0
_ooo103oool0103ookl0M0000000001d_ol20?ooo`040?noM0000000000007Boo`<0oooo00@0omnL
04P0000004P0W=oo0`3oool02@3ookl0M0000000B02Lgol0oooo0=nLB000000004RL0=ooo`040?oo
o`040?oOW0180000000007Boo`80oooo00<0_g@000000000M;l04P3oool0103OW4P000000018W03O
ool40?ooo`040;md00000000000007Boo`80oooo00@0gia800000000B9`0gooo103oool0103ooml0
W4P00000001d_ol90?ooo`040?oOW0180000001d0;ooo`80oooo00@0omnL04P000000000B9cO103o
ool0103ogi`0B0000000B02Lgol20?ooo`040=nLB000000004RL0=ooo`@0oooo00@0_g@000000000
0000M;oo0P3oool0103ookl0M0000000B02Lgol30?ooo`030;md00000000B9cO05T0oooo002Z0?oo
o`030=nLB00007@0_ooo00D0oooo00<0oono07@00018W=l00P3oool04`3OW4P0001d0;ooo`3oool0
oooO09a80000B9`0gooo0?oog`2LB00004RL0=ooo`3ooml0W4P00018W03Oool0omnL04P00018W=l0
0`3oool00`3ogi`0B000001d_`050?ooo`090?oo_`1d0000000000000000M;l0oooo0?oOW0180000
B9cO00<0oooo00<0omnL04P00000M;l0o`3ooolf0?ooo`040=nLB000000004RL0=ooo`h0oooo00@0
omnL04P0000007@0_ooo103oool0103ookl0M0000000001d_ol20?ooo`050?noM000000000000018
W03Oool00P3oool0103OW4P000000018W03Oool40?ooo`080;md00000000B9cO0?ooo`3ogi`0B000
00000018W=l30?ooo`050?oo_`1d000000000000B02Lgol00P3oool0103OW4P000000000B02Lgol3
0?ooo`040=nLB0000000001d0;ooo`X0oooo00D0omnL04P00000000004RL0=ooo`020?ooo`050;md
0000000000000000001d_ol00P3oool01@3ookl0M00000000000B9`0gooo0080oooo00D0oooO09a8
0000000004RL0=ooo`090?ooo`040?oOW0180000001d0;ooo`80oooo00D0omnL04P0000000000000
04RLg`020?ooo`050?oo_`1d000000000000M02oool00P3oool01@3ogi`0B00000000000B9`0gooo
0080oooo00D0_g@0000000000000000007Boo`020?ooo`040?oo_`1d0000001809cOo`<0oooo00<0
_g@000000018W=l0F@3oool00:X0oooo00<0gia80000M02oool01@3oool00`3ookl0M00004RLg`02
0?ooo`0N0=nLB00007@0_ooo0?ooo`3ooml0W4P00018W03Oool0oooO09a80000B9`0gooo0?oog`2L
B00004RL0=ooo`3ookl0M0000000B02Lgol0oooo0?oog`2LB0000000001d_`3oool0oooO09a80000
07@0_ooo0P3oool03@3ogi`0B000001d_`3oool0oono07@0000004P0W=oo0?ooo`3ooml0W4P00000
0000M;l0o`3ooolf0?ooo`040?noM0000000001d0;ooo`h0oooo00@0omnL04P0000007@0_ooo103o
ool0103ookl0M0000000001d_ol20?ooo`040?noM0000000B7Ad04P00080000000@004Qd07A80000
0000M;oo1@3oool01P3o_g@000000018W03Oool0oooo0=nLB0P0000000H007Bo0?ooo`3oool0oooo
0?oog`2LB0070000000304RLg`3oool0oooo00X0oooo00<0okmd000000000000100000001000M7@0
M0000000001d_ol30?ooo`030?oOW0180000000000D0000000<0001d0;ooo`3oool02@3oool0103o
gi`0B0000000M02oool20?ooo`040?oOW0180000001804Q800H0000000<0B9cO0?ooo`3oool00P3o
ool00`3o_g@000000000000400000004001dM01d0000000007Boo`80oooo00H0oono07@0000004P0
W=oo0?ooo`3OW4P5000000030000M02oool0oooo05D0oooo002Z0?ooo`030=nLB00007@0_ooo00D0
oooo00D0oono07@00018W=l0oooO09a800030000000?04RLg`3ooml0W4P00018W03Oool0oooO09a8
0000B9`0gooo0?oog`2LB00004RL0=ooo`3oool0gia800@0000000<004Qd07A80000M;l00P3oool0
0`3OW4P00000000000040000000407Boo`3oool0oooo0=nLB0@0000000<004Qd07A80000M;l0o`3o
oolf0?ooo`040?oOW0180000000007Boo`T0oooo00<0_ibL0=ooo`3oool00P3oool0103ogi`0B000
0000M02oool40?ooo`040?oo_`1d0000000007Boo`80oooo00@0okmd00000018W=l0okmd10000000
0`0007@0_ooo0?ooo`040?ooo`040?oo_`1d0000000007Boo`80oooo00<0oooO09a8000000000`00
00000`0004P0W=oo0?ooo`050?ooo`030=nLB000000000000080000000<0001d0;ooo`3oool03@3o
ool00`3ooml0W4P0000000020000000504RLg`3ookl0M0000000001d_ol01@3oool00`2oM0000000
000000020000000304RLg`3oool0oooo00X0oooo00@0omnL04P0000007@0_ooo0P3oool01@3ogi`0
B0000000M02oool0gia800@0000000<0M;oo0?ooo`3oool0103oool00`3ooml0W4P0000000020000
000504RLg`3ookl0M0000000001d_ol00P3oool01P3ookl0M0000000B02Lgol0oooo0=nLB0D00000
00<0001d0;ooo`3oool0E@3oool00:X0oooo00<0gia80000M02oool01@3oool01@3ookl0M00004RL
g`3ooml0W4P000<0000000d0B9cO0?oog`2LB00004RL0=ooo`3ooml0W4P00018W03Oool0oooO09a8
0000B9`0gooo0080oooo00L0okmd000000000000001d0;oog`2LB00007Bo00<0oooo00<0okmd0000
000000000P0000000`18W=l0oooo0?ooo`020?ooo`070?noM000000000000000M02ooml0W4P0001d
_`3o0?ooocL0oooo00<0_g@000000000M;l0203oool0103ogi`0B0000000001d_om>0?ooo`040?oo
_`1d0000000007BooaL0oooo00@0omnL04P0000007@0_ooo603oool0103ookl0M0000000001d_ol9
0?ooo`030;md00000000B9cO05T0oooo002Z0?ooo`030=nLB00007@0_ooo00D0oooo00<0oono07@0
0018W=l00P3oool00`3OW4P0001d0;ooo`050?ooo`040?oog`2LB00004RL0=ooo`X0oooo00<0oooO
09a80000M;l04@3oool00`3ooml0W4P0001d_`3o0?ooocL0oooo00@0omnL04P000000000B9cO1P3o
ool01@3ooml0W4P00000000007@0_ooo04h0oooo00@0oono07@000000000M;oo5`3oool0103ogi`0
B0000000M02ooolH0?ooo`040?oo_`1d0000000007Boo`T0oooo00<0_g@000000000M;l0F@3oool0
0:X0oooo00<0gia80000M02oool01@3oool00`3ookl0M00004RLg`020?ooo`0@0=nLB00007@0_ooo
0?ooo`3ooml0W4P00018W03Oool0oooO09a80000B9`0gooo0?oog`2LB00004RL0=ooo`H0oooo00<0
oooO09a80000M;l04@3oool00`3ooml0W4P0001d_`3o0?ooocP0oooo00D0okmd000000000000001d
0;ooo`030?ooo`050?oo_`1d000000000000001d_ol0C`3oool0103ookl0M0000000001d_olG0?oo
o`040?oOW0180000001d0;oooaP0oooo00@0oono07@000000000M;oo2@3oool0102oM00000000018
W03OoomH0?ooo`00ZP3oool00`3OW4P0001d0;ooo`050?ooo`030?oo_`1d0000B9cO0080oooo0100
omnL04P0M02oool0oooo0?oog`2LB00004RL0=ooo`3ooml0W4P00018W03Oool0oooO09a80000B9`0
gooo1P3oool00`3ooml0W4P0001d_`0A0?ooo`030?oog`2LB00007Bo0?l0oooo>@3oool00`3o_g@0
0000000000070000000307Boo`3oool0oooo04h0oooo00@0oono07@000000000M;oo5`3oool0103o
gi`0B0000000M02ooolH0?ooo`040?oo_`1d0000000007Boo`80oooo00@0oono07@0000004P0W=oo
0`3oool00`3o_g@0000000000002000000030018W03Oool0oooo05@0oooo003o0?ooool0oooo803o
ool00`3o_g@00000000000030000000304RLg`3oool0oooo0500oooo00@0oono07@000000000M;oo
5`3oool0103ogi`0B0000000M02ooolH0?ooo`040?oo_`1d0000000007Boo`80oooo00@0oono07@0
000004P0W=oo103oool01P3o_g@00000000000000000001d0;oooeD0oooo003o0?ooool0ooooo`3o
oolJ0?ooo`00o`3ooooo0?ooool0oooo6P3oool00?l0ooooo`3ooooo0?oooaX0oooo003o0?ooool0
ooooo`3ooolJ0?ooo`00o`3ooooo0?ooool0oooo6P3oool00?l0ooooo`3ooooo0?oooaX0oooo003o
0?ooool0ooooo`3ooolJ0?ooo`00o`3ooooo0?ooool0oooo6P3oool00?l0ooooo`3ooooo0?oooaX0
oooo003o0?ooool0ooooo`3ooolJ0?ooo`00o`3ooooo0?ooool0oooo6P3oool00?l0ooooo`3ooooo
0?oooaX0oooo0000\
\>"],
  ImageRangeCache->{{{0, 790.563}, {304.75, 0}} -> {-0.0521214, -0.0193168, \
0.00266171, 0.00266171}, {{19.5625, 377.375}, {297.438, 7.25}} -> {-0.182813, \
-0.0511476, 0.00330006, 0.00330006}, {{413.125, 770.938}, {297.438, 7.25}} -> \
{-42.1085, -5.78211, 0.0794295, 0.0794295}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.57895 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.527569 0.100251 0.037594 0.100251 [
[.07393 -0.0125 -6.96875 -22.125 ]
[.07393 -0.0125 6.96875 0 ]
[.27444 -0.0125 -6.96875 -22.125 ]
[.27444 -0.0125 6.96875 0 ]
[.47494 -0.0125 -11.9375 -22.125 ]
[.47494 -0.0125 11.9375 0 ]
[.67544 -0.0125 -11.9375 -22.125 ]
[.67544 -0.0125 11.9375 0 ]
[.87594 -0.0125 -11.9375 -22.125 ]
[.87594 -0.0125 11.9375 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -28.3438 -44.25 ]
[.5 -0.0125 28.3438 -22.125 ]
[-0.0125 .03759 -13.9375 -11.0625 ]
[-0.0125 .03759 0 11.0625 ]
[-0.0125 .2381 -13.9375 -11.0625 ]
[-0.0125 .2381 0 11.0625 ]
[-0.0125 .4386 -13.9375 -11.0625 ]
[-0.0125 .4386 0 11.0625 ]
[-0.0125 .6391 -13.9375 -11.0625 ]
[-0.0125 .6391 0 11.0625 ]
[-0.0125 .8396 -13.9375 -11.0625 ]
[-0.0125 .8396 0 11.0625 ]
[-0.0125 1.0401 -23.875 -11.0625 ]
[-0.0125 1.0401 0 11.0625 ]
[-0.0125 1.2406 -23.875 -11.0625 ]
[-0.0125 1.2406 0 11.0625 ]
[-0.0125 1.4411 -23.875 -11.0625 ]
[-0.0125 1.4411 0 11.0625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .78947 -46 -28.4063 ]
[-0.01875 .78947 -23.875 28.4063 ]
[ 0 1.57895 .125 0 ]
[ 1 0 .125 0 ]
[.5 1.59145 -186.156 0 ]
[.5 1.59145 186.156 27.4375 ]
[ 0 0 0 0 ]
[ 1 1.57895 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.07393 0 m
.07393 .00625 L
s
gsave
.07393 -0.0125 -67.9688 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.27444 0 m
.27444 .00625 L
s
gsave
.27444 -0.0125 -67.9688 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.47494 0 m
.47494 .00625 L
s
gsave
.47494 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.67544 0 m
.67544 .00625 L
s
gsave
.67544 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12) show
1.000 setlinewidth
grestore
.87594 0 m
.87594 .00625 L
s
gsave
.87594 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(14) show
1.000 setlinewidth
grestore
.125 Mabswid
.12406 0 m
.12406 .00375 L
s
.17419 0 m
.17419 .00375 L
s
.22431 0 m
.22431 .00375 L
s
.32456 0 m
.32456 .00375 L
s
.37469 0 m
.37469 .00375 L
s
.42481 0 m
.42481 .00375 L
s
.52506 0 m
.52506 .00375 L
s
.57519 0 m
.57519 .00375 L
s
.62531 0 m
.62531 .00375 L
s
.72556 0 m
.72556 .00375 L
s
.77569 0 m
.77569 .00375 L
s
.82581 0 m
.82581 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.92607 0 m
.92607 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -89.3438 -48.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bien) show
103.813 21.188 moveto
(X) show
115.688 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .03759 m
.00625 .03759 L
s
gsave
-0.0125 .03759 -74.9375 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .2381 m
.00625 .2381 L
s
gsave
-0.0125 .2381 -74.9375 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .4386 m
.00625 .4386 L
s
gsave
-0.0125 .4386 -74.9375 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .6391 m
.00625 .6391 L
s
gsave
-0.0125 .6391 -74.9375 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 .8396 m
.00625 .8396 L
s
gsave
-0.0125 .8396 -74.9375 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
0 1.0401 m
.00625 1.0401 L
s
gsave
-0.0125 1.0401 -84.875 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
0 1.2406 m
.00625 1.2406 L
s
gsave
-0.0125 1.2406 -84.875 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12) show
1.000 setlinewidth
grestore
0 1.4411 m
.00625 1.4411 L
s
gsave
-0.0125 1.4411 -84.875 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(14) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .08772 m
.00375 .08772 L
s
0 .13784 m
.00375 .13784 L
s
0 .18797 m
.00375 .18797 L
s
0 .28822 m
.00375 .28822 L
s
0 .33835 m
.00375 .33835 L
s
0 .38847 m
.00375 .38847 L
s
0 .48872 m
.00375 .48872 L
s
0 .53885 m
.00375 .53885 L
s
0 .58897 m
.00375 .58897 L
s
0 .68922 m
.00375 .68922 L
s
0 .73935 m
.00375 .73935 L
s
0 .78947 m
.00375 .78947 L
s
0 .88972 m
.00375 .88972 L
s
0 .93985 m
.00375 .93985 L
s
0 .98997 m
.00375 .98997 L
s
0 1.09023 m
.00375 1.09023 L
s
0 1.14035 m
.00375 1.14035 L
s
0 1.19048 m
.00375 1.19048 L
s
0 1.29073 m
.00375 1.29073 L
s
0 1.34085 m
.00375 1.34085 L
s
0 1.39098 m
.00375 1.39098 L
s
0 1.49123 m
.00375 1.49123 L
s
0 1.54135 m
.00375 1.54135 L
s
.25 Mabswid
0 0 m
0 1.57895 L
s
gsave
-0.01875 .78947 -124.344 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
89.4063 15.0625 translate
90 rotate
-89.4063 -15.0625 translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bien) show
103.813 21.188 moveto
(Y) show
115.813 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.07393 1.5727 m
.07393 1.57895 L
s
.27444 1.5727 m
.27444 1.57895 L
s
.47494 1.5727 m
.47494 1.57895 L
s
.67544 1.5727 m
.67544 1.57895 L
s
.87594 1.5727 m
.87594 1.57895 L
s
.125 Mabswid
.12406 1.5752 m
.12406 1.57895 L
s
.17419 1.5752 m
.17419 1.57895 L
s
.22431 1.5752 m
.22431 1.57895 L
s
.32456 1.5752 m
.32456 1.57895 L
s
.37469 1.5752 m
.37469 1.57895 L
s
.42481 1.5752 m
.42481 1.57895 L
s
.52506 1.5752 m
.52506 1.57895 L
s
.57519 1.5752 m
.57519 1.57895 L
s
.62531 1.5752 m
.62531 1.57895 L
s
.72556 1.5752 m
.72556 1.57895 L
s
.77569 1.5752 m
.77569 1.57895 L
s
.82581 1.5752 m
.82581 1.57895 L
s
.02381 1.5752 m
.02381 1.57895 L
s
.92607 1.5752 m
.92607 1.57895 L
s
.97619 1.5752 m
.97619 1.57895 L
s
.25 Mabswid
0 1.57895 m
1 1.57895 L
s
.99375 .03759 m
1 .03759 L
s
.99375 .2381 m
1 .2381 L
s
.99375 .4386 m
1 .4386 L
s
.99375 .6391 m
1 .6391 L
s
.99375 .8396 m
1 .8396 L
s
.99375 1.0401 m
1 1.0401 L
s
.99375 1.2406 m
1 1.2406 L
s
.99375 1.4411 m
1 1.4411 L
s
.125 Mabswid
.99625 .08772 m
1 .08772 L
s
.99625 .13784 m
1 .13784 L
s
.99625 .18797 m
1 .18797 L
s
.99625 .28822 m
1 .28822 L
s
.99625 .33835 m
1 .33835 L
s
.99625 .38847 m
1 .38847 L
s
.99625 .48872 m
1 .48872 L
s
.99625 .53885 m
1 .53885 L
s
.99625 .58897 m
1 .58897 L
s
.99625 .68922 m
1 .68922 L
s
.99625 .73935 m
1 .73935 L
s
.99625 .78947 m
1 .78947 L
s
.99625 .88972 m
1 .88972 L
s
.99625 .93985 m
1 .93985 L
s
.99625 .98997 m
1 .98997 L
s
.99625 1.09023 m
1 1.09023 L
s
.99625 1.14035 m
1 1.14035 L
s
.99625 1.19048 m
1 1.19048 L
s
.99625 1.29073 m
1 1.29073 L
s
.99625 1.34085 m
1 1.34085 L
s
.99625 1.39098 m
1 1.39098 L
s
.99625 1.49123 m
1 1.49123 L
s
.99625 1.54135 m
1 1.54135 L
s
.25 Mabswid
1 0 m
1 1.57895 L
s
gsave
.5 1.59145 -247.156 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 23.625 moveto
(9) show
69.250 23.625 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
%%BeginResource: font Arial-MISO
%%BeginFont: Arial-MISO
/Arial /Arial-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
69.250 23.625 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(U) show
87.188 23.625 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(=) show
103.813 23.625 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
117.063 23.625 moveto
(H) show
123.000 23.625 moveto
%%IncludeResource: font Arial-Italic
%%IncludeFont: Arial-Italic
%%BeginResource: font Arial-Italic-MISO
%%BeginFont: Arial-Italic-MISO
/Arial-Italic /Arial-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Arial-Italic-MISO
%%IncludeFont: Arial-Italic-MISO
/Arial-Italic-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(x) show
135.438 23.625 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(+) show
150.375 23.625 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
160.313 23.625 moveto
(L) show
0.000 0.400 1.000 setrgbcolor
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
169.375 12.438 moveto
(\\217) show
183.938 12.438 moveto
(!) show
187.688 12.438 moveto
(!) show
191.438 12.438 moveto
(!) show
195.188 12.438 moveto
(!) show
198.938 12.438 moveto
(!) show
202.688 12.438 moveto
(!) show
206.438 12.438 moveto
(!) show
210.188 12.438 moveto
(!) show
213.938 12.438 moveto
(!) show
217.688 12.438 moveto
(!) show
220.563 12.438 moveto
(!) show
184.938 23.625 moveto
%%IncludeResource: font Arial-Italic-MISO
%%IncludeFont: Arial-Italic-MISO
/Arial-Italic-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(y) show
198.313 23.625 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(+) show
213.250 23.625 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(5) show
229.438 23.625 moveto
%%IncludeResource: font Mathematica5
%%IncludeFont: Mathematica5
/Mathematica5 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(\\207) show
247.813 23.625 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(26) show
0.000 0.400 1.000 setrgbcolor
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
271.000 12.438 moveto
(\\217) show
285.563 12.438 moveto
(!) show
289.313 12.438 moveto
(!) show
293.063 12.438 moveto
(!) show
296.813 12.438 moveto
(!) show
300.563 12.438 moveto
(!) show
303.813 12.438 moveto
(!) show
286.563 23.625 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(13) show
308.500 23.625 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
308.500 23.625 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
318.500 23.625 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
318.500 23.625 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6) show
331.938 23.625 moveto
%%IncludeResource: font Arial-Italic-MISO
%%IncludeFont: Arial-Italic-MISO
/Arial-Italic-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(x) show
344.375 23.625 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(+) show
359.313 23.625 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3) show
372.563 23.625 moveto
%%IncludeResource: font Arial-Italic-MISO
%%IncludeFont: Arial-Italic-MISO
/Arial-Italic-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(y) show
386.813 23.625 moveto
%%IncludeResource: font Mathematica5
%%IncludeFont: Mathematica5
/Mathematica5 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(\\207) show
405.188 23.625 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(78) show
425.063 23.625 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
425.063 23.625 moveto
(=) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1.57895 L
0 1.57895 L
closepath
clip
newpath
0 .4 1 r
.005 w
.97619 .14645 m
.96099 .15631 L
.93662 .17262 L
.90342 .19588 L
.89705 .2005 L
.85747 .23026 L
.85082 .23546 L
.8179 .26206 L
.8025 .27503 L
.77833 .2961 L
.75792 .3146 L
.73875 .33259 L
.71661 .35417 L
.69918 .37178 L
.67819 .39375 L
.65961 .41393 L
.64235 .43332 L
.62004 .45935 L
.6088 .47289 L
.58046 .5084 L
.57732 .51247 L
.54769 .55204 L
.54089 .56146 L
.51975 .59161 L
.50132 .61899 L
.49333 .63118 L
.46831 .67076 L
.46175 .68149 L
.44457 .71033 L
.42217 .74957 L
.42199 .7499 L
.4005 .78947 L
.3826 .82391 L
.38 .82905 L
.36041 .86862 L
.34303 .9053 L
.34169 .90819 L
.32375 .94776 L
.30656 .98734 L
.30346 .99465 L
.29005 1.02691 L
.27419 1.06648 L
.26388 1.09305 L
.25893 1.10605 L
.24424 1.14563 L
.23008 1.1852 L
.22431 1.20175 L
.21642 1.22477 L
.20324 1.26435 L
.1905 1.30392 L
Mistroke
.18474 1.32225 L
.17818 1.34349 L
.16625 1.38306 L
.15471 1.42264 L
.14517 1.45632 L
.14352 1.46221 L
.13267 1.50178 L
.12215 1.54135 L
Mfstroke
1 0 0 r
.02381 1.54135 m
.02645 1.53608 L
.0436 1.50178 L
.06338 1.46221 L
.06602 1.45693 L
.08317 1.42264 L
.10295 1.38306 L
.10559 1.37779 L
.12274 1.34349 L
.14253 1.30392 L
.14517 1.29864 L
.16231 1.26435 L
.1821 1.22477 L
.18474 1.2195 L
.20189 1.1852 L
.22167 1.14563 L
.22431 1.14035 L
.24146 1.10605 L
.26125 1.06648 L
.26388 1.06121 L
.28103 1.02691 L
.30082 .98734 L
.30346 .98206 L
.3206 .94776 L
.34039 .90819 L
.34303 .90292 L
.36018 .86862 L
.37996 .82905 L
.3826 .82377 L
.39975 .78947 L
.41954 .7499 L
.42217 .74462 L
.43932 .71033 L
.45911 .67076 L
.46175 .66548 L
.47889 .63118 L
.49868 .59161 L
.50132 .58633 L
.51847 .55204 L
.53825 .51247 L
.54089 .50719 L
.55804 .47289 L
.57783 .43332 L
.58046 .42804 L
.59761 .39375 L
.6174 .35417 L
.62004 .3489 L
.63719 .3146 L
.65697 .27503 L
.65961 .26975 L
Mistroke
.67676 .23546 L
.69654 .19588 L
.69918 .19061 L
.71633 .15631 L
.73612 .11674 L
.73875 .11146 L
.7559 .07717 L
.77569 .03759 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{792, 1250.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<H0004hR000`400?l00000o`00003oo`3ooooo
0?ooool0oooo6`3oool00?l0ooooo`3ooooo0?oooa/0oooo003o0?ooool0ooooo`3ooolK0?ooo`00
o`3ooooo0?ooool0oooo6`3oool00?l0ooooo`3ooooo0?oooa/0oooo003o0?ooool0ooooo`3ooolK
0?ooo`00o`3ooooo0?ooool0oooo6`3oool00?l0ooooo`3ooooo0?oooa/0oooo003o0?oooi00oooo
00<0gia800000000000010000000200007@0_ooo0?ooo`3oool0oooO09a80000B9`0gooo0P3oool0
0`3ogi`0B000000000020000000707Boo`3oool0oooo0?oog`2LB00004RL0=ooo`020?ooo`030?oo
g`2LB00007Bo00H0oooo00<0_g@00000001d_ol01@3oool00`3o_g@0000004RLg`3o0?oooeL0oooo
003o0?oooi00oooo00<0gia80000000000001@0000002@0004P0W=oo0?ooo`3ooml0W4P00018W03O
ool0oooo0?noM0060000000604RLg`3oool0oooO09a80000B9`0gooo0P3oool00`3ooml0W4P0001d
_`060?ooo`040?oog`2LB000001d0;ooo`<0oooo00@0oono07@0000007@0_oooo`3ooomG0?ooo`00
o`3ooon@0?ooo`030=nLB00007@0_ooo00@0oooo00`0gia800000000M;l0oooo0?oog`2LB00004RL
0=ooo`3ookl0M0000000B02Lgol20?ooo`080?oog`2LB000001d0;ooo`3ooml0W4P00018W03Oool2
0?ooo`030?oog`2LB00007Bo00L0oooo00<0omnL04P00000M;l00`3oool00`2oM000000007Boo`3o
0?oooeP0oooo003o0?oooi00oooo00<0gia80000M02oool0103oool02`3ooml0W4P00018W03Oool0
oooO09a80000B9`0gooo0?oOW0180000M;oo00L0oooo00@0oooO09a80000B9`0gooo0P3oool00`3o
oml0W4P0001d_`080?ooo`070=nLB00004P0W=oo0?ooo`3o_g@00000001d_`3o0?oooeT0oooo003o
0?oooi00oooo00<0gia80000M02oool0103oool02@3ooml0W4P00018W03Oool0oooO09a80000B9`0
gooo0?noM007000000060000B02Lgol0oooO09a80000B9`0gooo0P3oool00`3ooml0W4P0001d_`08
0?ooo`070?oog`2LB00004RL0=oo_`1d0000001d0;ooo`3o0?oooeT0oooo003o0?oooi00oooo00<0
gia80000M02oool0103oool02@3OW4P0000004RLg`3oool0oooO09a80000B9`0gooo0?noM0070000
00060000B02Lgol0oooO09a80000B9`0gooo0P3oool00`3ooml0W4P0001d_`090?ooo`050?oOW018
000000000000001d_ol0o`3ooomJ0?ooo`00o`3ooon@0?ooo`030=nLB0000000000000D0000000X0
07Bo0?ooo`3oool0oooO09a80000B9`0gooo0?oOW0180000M;oo103oool01`3OW4P0001d0;ooo`3o
oml0W4P00000M02oool00P3oool00`3ookl0M000001d_`0:0?ooo`030=nLB000000007Bo0?l0oooo
F`3oool00?l0ooooT03oool00`3OW4P00000000000050000000;07Boo`3oool0oooo0?oog`2LB000
04RL0=ooo`3ooml0W4P00000B02Lgol00P3oool0203ogi`0B000001d_`3oool0oooO09a800000000
07Bo0P3oool00`3OW4P00000001d_`090?ooo`050?oog`2LB00000000018W03Oool0o`3ooomJ0?oo
o`00o`3ooon@0?ooo`030=nLB00007@0_ooo00@0oooo00X0_g@00000B02Lgol0oooo0?oog`2LB000
04RL0=ooo`3oool0okmd1@0000001@0004P0W=oo0?ooo`3ooml0W4P000H0000000<0M;oo0?ooo`3o
ool01`3oool01@3OW4P0000007BLW0180000B9cO0?l0ooooFP3oool00?l0ooooT03oool00`3OW4P0
001d0;ooo`040?ooo`080?noM0000000M;oo0?ooo`3ooml0W4P00018W03Oool20?ooo`060?oOW018
000000000000000007@0_ooo0P3oool0103ooml0W4P00018W03O_g@30000000304RLg`3oool0oooo
00L0oooo00L0omnL04P00000M;l0oooo0=nLB00004P0W=oo0?l0ooooF@3oool00?l0ooooT03oool0
0`3OW4P0001d0;ooo`040?ooo`030;md00000000M;oo01l0oooo00T0oooO09a8000004P0W=oo0?oo
o`3ooml0W4P00018W03Oool0o`3ooomH0?ooo`00o`3ooon@0?ooo`030=nLB0000000000000D00000
00L004RL0=ooo`3oool0oooO09a80000B9`0gooo01X0oooo00<0okmd00000018W=l00`3oool00`3o
gi`0B00004RLg`3o0?oooeP0oooo003o0?oooi00oooo00<0gia8000000000000100000002000M;l0
oooo0?ooo`3oool0oooO09a80000B9`0gooo6@3oool0103ookl0M0000018W03Oool40?ooo`030=nL
B00004P0W=oo0?l0ooooE`3oool00?l0ooooo`3ooooo0?oooa/0oooo003o0?ooool0ooooo`3ooolK
0?ooo`00o`3ooooo0?ooool0oooo6`3oool00?l0ooooo`3ooooo0?oooa/0oooo003o0?ooool0oooo
o`3ooolK0?ooo`00o`3ooooo0?ooool0oooo6`3oool00?l0ooooo`3ooooo0?oooa/0oooo003o0?oo
ool0ooooo`3ooolK0?ooo`00o`3ooooo0?ooool0oooo6`3oool00?l0ooooo`3ooooo0?oooa/0oooo
001^0?ooo`060?oo_`1d000000000000000004P0W=ooS@3oool01P3ogi`0B0000000000000000018
09cOohX0oooo00<0oono07@00000M;l01@3oool01P3ookl0M000000000000000001d0;oooh@0oooo
00<0oono07@00000M;l00`3oool00`3o_g@0000000000005000000030000M02oool0oooo0880oooo
00<0oono07@00000M;l0203oool00`3ookl0M000001d_`1D0?ooo`00K@3oool00`3ogi`0B0000000
00040000000307Boo`3oool0oooo08T0oooo00<0gia8000000000000100000000`18W=l0oooo0?oo
o`270?ooo`030?oo_`1d000007Bo00@0oooo00<0omnL04P0000000000`0000000`0007@0_ooo0?oo
o`220?ooo`030?oo_`1d000007Bo00<0oooo00<0oono07@0000000001@0000000`0007@0_ooo0?oo
o`220?ooo`030?oo_`1d000007Bo00P0oooo00<0oono07@00000M;l0E03oool006`0oooo00@0oooO
09a8000007@0_ooo0P3oool0103ookl0M0000018W03Ooon90?ooo`040?oo_`1d0000001809cOo`80
oooo00@0omnL04P0000007@0_oooR03oool00`3ookl0M000001d_`040?ooo`030;md00000000B9cO
0080oooo00<0_g@000000018W=l0P`3oool00`3ookl0M000001d_`040?ooo`030?noM00004P0W=oo
08T0oooo00<0oono07@00000M;l0203oool00`3ookl0M000001d_`1D0?ooo`00K03oool00`3ogi`0
B00007Boo`040?ooo`030=nLB00004P0W=oo08T0oooo00<0omnL04P00018W=l0103oool00`3OW4P0
001809cOo`280?ooo`030?oo_`1d000007Bo00<0oooo00@0oono07@00000B9`0gooo0P3oool0103o
oml0W4P00018W03Ooon20?ooo`030?oo_`1d000007Bo00D0oooo00<0okmd0000B02Lgol0R03oool0
0`3ookl0M000001d_`030?ooo`030=nLB0000000000000D0000000<0001809cOo`3oool0D@3oool0
06`0oooo00<0okmd0000B02Lgol0103oool00`3OW4P0001809cOo`290?ooo`030?oOW0180000B9cO
00@0oooo00<0gia80000B02Lgol0R03oool00`3ookl0M000001d_`030?ooo`030?oOW0180000B9cO
00@0oooo00<0gia80000M02oool0PP3oool00`3ookl0M000001d_`060?ooo`030?oOW0180000M;oo
08L0oooo00<0oono07@00000M;l00`3oool00`3OW4P0000000000005000000030000B02Lgol0oooo
0540oooo001/0?ooo`040=nLB0000000001d0;ooo`80oooo00@0oono07@0000007@0_oooR@3oool0
103ooml0W4P00000B02Lgol20?ooo`040?oOW018000004RL0=ooohP0oooo00<0oono07@00000M;l0
0`3oool00`3ogi`0B00007Boo`040?ooo`030=nLB00004P0W=oo0880oooo00<0oono07@00000M;l0
1`3oool00`3ooml0W4P004RLg`260?ooo`030?oo_`1d000007Bo00<0oooo00<0omnL04P00018W=l0
0P3oool00`3ookl0M000001d_`1D0?ooo`00K03oool00`3OW4P0001804Q800050000000304RLg`3o
ool0oooo08T0oooo00<0oono07@0000000000`0000000`0007@0_ooo0?ooo`280?ooo`030?oo_`1d
000007Bo00<0oooo00<0okmd0000001d_ol0103oool00`3OW4P0001809cOo`220?ooo`030?oo_`1d
000007Bo00P0oooo00<0oooO09a80000M;l0Q@3oool00`3ookl0M000001d_`040?ooo`070?noM000
04P0W=oo0?ooo`3ookl0M000001d_`1D0?ooo`00K03oool0103o_g@0001809cOo`3OW4P300000003
07Boo`3oool0oooo08/0oooo00<0_g@00000000000000P0000000`00M;l0oooo0?ooo`280?ooo`03
0?oo_`1d000007Bo00<0oooo00<0omnL04P0001d_ol0103oool00`3OW4P0001809cOo`220?ooo`03
0?oo_`1d000007Bo00T0oooo00<0oono07@00018W=l0Q03oool00`3ookl0M000001d_`050?ooo`06
0;md0000B9`0gooo0?oo_`1d000007BoE03oool006`0oooo00<0okmd0000001d_ol0T@3oool00`3O
W4P0000007Boo`020?ooo`030=nLB0000000B9cO08H0oooo00H0oono07Ad_`3oool0oono07@00000
M;l30?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000M02oool0O`3oool01P3ookl0M7Bo0?oo
o`3ookl0M000001d_`X0oooo00<0_g@00018W03Oool0P03oool01P3ookl0M7Bo0?ooo`3ookl0M000
001d_`D0oooo00H0oono07@00000M;l0oono07@00000M;mD0?ooo`00K03oool0103ookl0M0000018
W03Ooon@0?ooo`030;md0000B9`0gooo0080oooo00<0oono07@00000M;l0QP3oool01P3ookl0M000
0000001d_kl0M000001d_`<0oooo00@0oono07@00000B9`0gooo0P3oool0103ooml0W4P00018W03O
oomo0?ooo`060?oo_`1d0000000007Bo_`1d000007Bo0`3oool00`3ogi`0B00004RLg`040?ooo`03
0;md000007@0_ooo0800oooo00H0oono07@000000000M;no07@00000M;l60?ooo`050?oOW0180000
M;no07@00000M;l0E03oool006d0oooo00<0_g@00000001d_ol00P3oool0103ookl0M0000018W03O
oon:0?ooo`030;md00000000M;oo0080oooo00<0gia800000018W=l0R03oool0102oM00000000000
0000M;l40?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l0PP3oool0102oM0000000
00000000M;l30?ooo`040?oog`2LB000001809cOo`80oooo00@0okmd0000000007@0_oooPP3oool0
102oM000000000000000M;l70?ooo`040=nLB00000000000001d_e@0oooo001]0?ooo`030?oOW018
0000000000@0000000<0M;oo0?ooo`3oool0R@3oool00`3ogi`0B00000000003000000030000B02L
gol0oooo08P0oooo00<0gia800000000M;l0103oool00`3ogi`0B00000000003000000030000M02o
ool0oooo0880oooo00<0gia800000000M;l0103oool00`3o_g@00000000000040000000304RLg`3o
ool0oooo0880oooo00<0gia800000000M;l0203oool00`2oM0000000001d_`1D0?ooo`00KP3oool0
0`3ooml0W4P0000000020000000307Boo`3oool0oooo08/0oooo00H0omnL04P00000000000000000
M02ooon;0?ooo`030;md0000M;l0oooo00@0oooo00H0oono07@00000000000000000M02ooon50?oo
o`030;md0000M;l0oooo00@0oooo00<0omnL04P0000000000P0000000`1d_ol0oooo0?ooo`240?oo
o`030;md0000M;l0oooo00L0oooo00<0oono07@00000M;l0E03oool00?l0ooooo`3ooooo0?oooa/0
oooo003o0?ooool0ooooo`3ooolK0?ooo`00o`3ooooo0?ooool0oooo6`3oool00?l0ooooo`3ooooo
0?oooa/0oooo003o0?ooool0ooooo`3ooolK0?ooo`00o`3ooooo0?ooool0oooo6`3oool00?l0oooo
o`3ooooo0?oooa/0oooo003o0?ooool0ooooo`3ooolK0?ooo`00o`3ooooo0?ooool0oooo6`3oool0
0?l0ooooo`3ooooo0?oooa/0oooo003o0?ooool0ooooo`3ooolK0?ooo`00o`3ooooo0?ooool0oooo
6`3oool003/0ooooo`00003o00000=h000000@3oool003/0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00h0oooo0@0000010?ooo`00>`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool03P3oool10000
0040oooo000k0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0>0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`2@0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0T03oool00`000000oooo
0?ooo`2@0?ooo`030000003oool0oooo05L0oooo0@0000010?ooo`00>`3oool00`000000oooo0?oo
o`3o0?ooool0oooofP3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooooo`3ooooJ
0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooooo0?ooomX0oooo0@0000010?oo
o`00>`3oool00`000000oooo0?ooo`3o0?ooool0oooofP3oool100000040oooo000k0?ooo`030000
003oool0oooo0?l0ooooo`3ooooJ0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3o
oooo0?ooomX0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooool0oooofP3oool1
00000040oooo000k0?ooo`030000003oool0oooo0?l0ooooo`3ooooJ0?ooo`4000000@3oool003/0
oooo00<000000?ooo`3oool0o`3ooooo0?ooomX0oooo0@0000010?ooo`00>`3oool00`000000oooo
0?ooo`3o0?ooool0oooofP3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooooo`3o
oooJ0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooooo0?ooomX0oooo0@000001
0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooool0oooofP3oool100000040oooo000k0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooJ0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0
o`3ooooo0?ooomX0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooool0oooofP3o
ool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooooo`3ooooJ0?ooo`4000000@3oool0
02P0oooo00H0oono07@00000000000000000M02oool=0?ooo`030000003oool0oooo0?l0ooooo`3o
oooJ0?ooo`4000000@3oool002L0oooo00<0omnL04P0000000000`0000000`0007@0_ooo0?ooo`0;
0?ooo`030000003oool0oooo0?l0ooooo`3ooooJ0?ooo`4000000@3oool002L0oooo00<0_g@00000
0018W=l00P3oool00`2oM000000004RLg`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooooJ0?oo
o`4000000@3oool002H0oooo00@0oono07@00000B9`0gooo0P3oool0103ooml0W4P00018W03Oool;
0?ooo`030000003oool0oooo0?l0ooooo`3ooooJ0?ooo`4000000@3oool002H0oooo00<0omnL04P0
0018W=l0103oool00`3OW4P0001d0;ooo`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooole0?oo
o`<0o`00XP3oool100000040oooo000V0?ooo`030?oOW0180000M;oo00@0oooo00<0gia80000B02L
gol02`3oool600000?l0ooooo`3ooolb0?ooo`<0o`00WP3oool500000040oooo000V0?ooo`030?no
M0000000M;oo00@0oooo00<0gia80000B02Lgol02`3oool00`000000oooo0?ooo`3o0?ooool0oooo
=03oool40?l00:80oooo0@0000010?ooo`009P3oool00`3ogi`0B00007Boo`040?ooo`030=nLB000
04P0W=oo00/0oooo00<000000?ooo`3oool0o`3ooooo0?oooc@0oooo0`3o002S0?ooo`4000000@3o
ool002H0oooo00<0omnL04P00018W=l0103oool00`3OW4P0001d0;ooo`0;0?ooo`030000003oool0
oooo0?l0ooooo`3ooolc0?ooo`@0o`00X`3oool100000040oooo000V0?ooo`040?oo_`1d000004RL
0=ooo`80oooo00@0oooO09a80000B9`0gooo2`3oool00`000000oooo0?ooo`3o0?ooool0oooo<`3o
ool30?l00:@0oooo0@0000010?ooo`009`3oool00`2oM000000004RLg`020?ooo`030;md00000000
B9cO00`0oooo00<000000?ooo`3oool0o`3ooooo0?oooc80oooo103o002T0?ooo`4000000@3oool0
02L0oooo00<0omnL04P0000000000`0000000`0007@0_ooo0?ooo`0;0?ooo`030000003oool0oooo
0?l0ooooo`3ooolb0?ooo`<0o`00Y@3oool100000040oooo000X0?ooo`060?oo_`1d000000000000
000007@0_ooo3@3oool00`000000oooo0?ooo`3o0?ooool0oooo<@3oool40?l00:D0oooo0@000001
0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooool0oooo<@3oool30?l00:H0oooo0@0000010?oo
o`00>`3oool00`000000oooo0?ooo`3o0?ooool0oooo<03oool40?l00:H0oooo0@0000010?ooo`00
>`3oool00`000000oooo0?ooo`3o0?ooool0oooo<03oool30?l00:L0oooo0@0000010?ooo`00>`3o
ool00`000000oooo0?ooo`3o0?ooool0oooo;`3oool40?l00:L0oooo0@0000010?ooo`00>`3oool0
0`000000oooo0?ooo`3o0?ooool0oooo;`3oool30?l00:P0oooo0@0000010?ooo`00>`3oool00`00
0000oooo0?ooo`3o0?ooool0oooo;P3oool40?l00:P0oooo0@0000010?ooo`00>`3oool00`000000
oooo0?ooo`3o0?ooool0oooo;P3oool30?l00:T0oooo0@0000010?ooo`00>`3oool00`000000oooo
0?ooo`3o0?ooool0oooo;@3oool40?l00:T0oooo0@0000010?ooo`00>`3oool00`000000oooo0?oo
o`3o0?ooool0oooo;@3oool30?l00:X0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o
0?ooool0oooo;@3oool30?l00:X0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?oo
ool0oooo;03oool40?l00:X0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooool0
oooo;03oool30?l00:/0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooool0oooo
:`3oool40?l00:/0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooool0oooo:`3o
ool30?l00:`0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooool0oooo:P3oool4
0?l00:`0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooool0oooo:P3oool30?l0
0:d0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooool0oooo:@3oool40?l00:d0
oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooool0oooo:@3oool30?l00:h0oooo
0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooool0oooo:03oool40?l00:h0oooo0@00
00010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooool0oooo:03oool30?l00:l0oooo0@000001
0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooool0oooo9`3oool40?l00:l0oooo0@0000010?oo
o`00>`3oool00`000000oooo0?ooo`3o0?ooool0oooo9`3oool30?l00;00oooo0@0000010?ooo`00
>`3oool00`000000oooo0?ooo`3o0?ooool0oooo9P3oool40?l00;00oooo0@0000010?ooo`00>`3o
ool00`000000oooo0?ooo`3o0?ooool0oooo9P3oool30?l00;40oooo0@0000010?ooo`00>`3oool0
0`000000oooo0?ooo`3o0?ooool0oooo9@3oool40?l00;40oooo0@0000010?ooo`00>`3oool00`00
0000oooo0?ooo`3o0?ooool0oooo9@3oool30?l00;80oooo0@0000010?ooo`00>`3oool00`000000
oooo0?ooo`3o0?ooool0oooo903oool40?l00;80oooo0@0000010?ooo`00>`3oool00`000000oooo
0?ooo`3o0?ooool0oooo903oool30?l00;<0oooo0@0000010?ooo`00>`3oool00`000000oooo0?oo
o`3o0?ooool0oooo8`3oool40?l00;<0oooo0@0000010?ooo`00>`3oool400000?l0ooooo`3ooolR
0?ooo`<0o`00/P3oool300000040oooo000k0?ooo`030000003oool0oooo0?l0ooooo`3ooolR0?oo
o`@0o`00]03oool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooooo`3ooolR0?ooo`<0
o`00]@3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooooo`3ooolQ0?ooo`@0o`00
]@3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooooo`3ooolP0?ooo`@0o`00]P3o
ool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooooo`3ooolP0?ooo`<0o`00]`3oool1
00000040oooo000k0?ooo`030000003oool0oooo0?l0ooooo`3ooolO0?ooo`@0o`00]`3oool10000
0040oooo000k0?ooo`030000003oool0oooo0?l0ooooo`3ooolO0?ooo`<0o`00^03oool100000040
oooo000k0?ooo`030000003oool0oooo0?l0ooooo`3ooolN0?ooo`@0o`00^03oool100000040oooo
000k0?ooo`030000003oool0oooo0?l0ooooo`3ooolN0?ooo`<0o`00^@3oool100000040oooo000k
0?ooo`030000003oool0oooo0?l0ooooo`3ooolM0?ooo`@0o`00^@3oool100000040oooo000k0?oo
o`030000003oool0oooo0?l0ooooo`3ooolM0?ooo`<0o`00^P3oool100000040oooo000k0?ooo`03
0000003oool0oooo0?l0ooooo`3ooolL0?ooo`@0o`00^P3oool100000040oooo000k0?ooo`030000
003oool0oooo0?l0ooooo`3ooolL0?ooo`<0o`00^`3oool100000040oooo000k0?ooo`030000003o
ool0oooo0?l0ooooo`3ooolK0?ooo`@0o`00^`3oool100000040oooo000k0?ooo`030000003oool0
oooo0?l0ooooo`3ooolK0?ooo`<0o`00_03oool100000040oooo000k0?ooo`030000003oool0oooo
0?l0ooooo`3ooolJ0?ooo`@0o`00_03oool100000040oooo000k0?ooo`030000003oool0oooo0?l0
ooooo`3ooolJ0?ooo`<0o`00_@3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0oooo
o`3ooolI0?ooo`@0o`00_@3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooooo`3o
oolI0?ooo`<0o`00_P3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooooo`3ooolH
0?ooo`@0o`00_P3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooooo`3ooolH0?oo
o`<0o`00_`3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooooo`3ooolG0?ooo`@0
o`00_`3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooooo`3ooolG0?ooo`<0o`00
`03oool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooooo`3ooolF0?ooo`@0o`00`03o
ool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooooo`3ooolF0?ooo`<0o`00`@3oool1
00000040oooo000k0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`@0o`00`@3oool10000
0040oooo000k0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`<0o`00`P3oool100000040
oooo000k0?ooo`030000003oool0oooo0?l0ooooo`3ooolD0?ooo`@0o`00`P3oool100000040oooo
000k0?ooo`030000003oool0oooo0?l0ooooo`3ooolD0?ooo`<0o`00``3oool100000040oooo000k
0?ooo`030000003oool0oooo0?l0ooooo`3ooolC0?ooo`@0o`00``3oool100000040oooo000k0?oo
o`030000003oool0oooo0?l0ooooo`3ooolC0?ooo`<0o`00a03oool100000040oooo000k0?ooo`03
0000003oool0oooo0?l0ooooo`3ooolB0?ooo`@0o`00a03oool100000040oooo000k0?ooo`030000
003oool0oooo0?l0ooooo`3ooolB0?ooo`<0o`00a@3oool100000040oooo000k0?ooo`030000003o
ool0oooo0?l0ooooo`3ooolA0?ooo`@0o`00a@3oool100000040oooo000k0?ooo`030000003oool0
oooo0?l0ooooo`3ooolA0?ooo`<0o`00aP3oool100000040oooo000k0?ooo`030000003oool0oooo
0?l0ooooo`3ooolA0?ooo`<0o`00aP3oool100000040oooo000k0?ooo`@00000o`3ooooo0?ooo`l0
oooo103o00340?ooo`<000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooooo0?oooa00oooo
0`3o00370?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`l0oooo103o
00370?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`l0oooo0`3o0038
0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`h0oooo103o00380?oo
o`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`h0oooo0`3o002g0?ooo`<0
06Ko3`3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooooo`3oool=0?ooo`@0o`00
]P3oool4001Vo`l0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooool0oooo3@3o
ool30?l00;D0oooo1P00I_l?0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooooo
0?ooo``0oooo103o002c0?ooo`H006Ko4@3oool100000040oooo000k0?ooo`030000003oool0oooo
0?l0ooooo`3oool<0?ooo`<0o`00/`3oool6001Voa80oooo0@0000010?ooo`00>`3oool00`000000
oooo0?ooo`3o0?ooool0oooo2`3oool40?l00;40oooo1P00I_lD0?ooo`4000000@3oool003/0oooo
00<000000?ooo`3oool0o`3ooooo0?ooo`/0oooo0`3o002a0?ooo`D006Ko5P3oool100000040oooo
000k0?ooo`030000003oool0oooo0?l0ooooo`3oool:0?ooo`@0o`00[`3oool6001VoaL0oooo0@00
00010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooool0oooo2P3oool30?l00:l0oooo1@00I_lI
0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`T0oooo103o002]0?oo
o`H006Ko6P3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooooo`3oool90?ooo`<0
o`00[@3oool5001Voa`0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooool0oooo
203oool40?l00:/0oooo1P00I_lM0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3o
oooo0?ooo`P0oooo0`3o002[0?ooo`D006Ko7`3oool100000040oooo000k0?ooo`030000003oool0
oooo0?l0ooooo`3oool70?ooo`@0o`00Z@3oool6001Vob00oooo0@0000010?ooo`00>`3oool00`00
0000oooo0?ooo`3o0?ooool0oooo1`3oool30?l00:T0oooo1@00I_lR0?ooo`4000000@3oool003/0
oooo00<000000?ooo`3oool0o`3ooooo0?ooo`H0oooo103o002W0?ooo`H006Ko8`3oool100000040
oooo000k0?ooo`030000003oool0oooo0?l0ooooo`3oool60?ooo`<0o`00Y`3oool5001VobD0oooo
0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooool0oooo1@3oool40?l00:D0oooo1P00
I_lV0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`D0oooo0`3o002U
0?ooo`D006Ko:03oool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooooo`3oool40?oo
o`@0o`00X`3oool6001VobT0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooool0
oooo0`3oool40?l00:<0oooo1@00I_l[0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0
o`3ooooo0?ooo`<0oooo0`3o002R0?ooo`H006Ko;03oool100000040oooo000k0?ooo`030000003o
ool0oooo0?l0ooooo`3oool20?ooo`@0o`00X@3oool5001Vobh0oooo0@0000010?ooo`00>`3oool0
0`000000oooo0?ooo`3o0?ooool0oooo0P3oool30?l00:40oooo1@00I_l_0?ooo`4000000@3oool0
03/0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`40oooo103o002O0?ooo`D006Ko<@3oool10000
0040oooo000k0?ooo`030000003oool0oooo0?l0ooooo`3oool10?ooo`<0o`00W`3oool5001Voc80
oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooool0oooo103o002M0?ooo`H006Ko
<`3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooooo`3oool30?l009d0oooo1@00
I_le0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3oooon0?ooo`@0o`00W03oool5
001VocH0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooooh0oooo0`3o002K0?oo
o`D006Ko>03oool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooooo@3oool40?l009X0
oooo1@00I_li0?ooo`4000000@3oool003/0oooo1000003o0?oooo`0oooo0`3o002I0?ooo`H006Ko
>03oool300000040oooo000k0?ooo`030000003oool0oooo0?l0ooooo03oool40?l009P0oooo1@00
I_ll0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooool0?ooo`<0o`00V03oool5
001Vocd0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?oooo/0oooo103o002F0?oo
o`D006Ko?`3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0oooon`3oool30?l009H0
oooo1@00I_m00?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooooj0?ooo`@0o`00
U03oool6001Vod40oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooooX0oooo0`3o
002D0?ooo`D006Ko@`3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0oooon@3oool4
0?l009<0oooo1@00I_m40?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooooi0?oo
o`<0o`00T`3oool4001VodH0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooooP0
oooo103o002A0?ooo`D006KoA`3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0oooo
n03oool30?l00940oooo1@00I_m80?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3o
ooog0?ooo`@0o`00T03oool4001VodX0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o
0?ooooL0oooo0`3o002?0?ooo`D006KoB`3oool100000040oooo000k0?ooo`030000003oool0oooo
0?l0oooomP3oool40?l008h0oooo1@00I_m<0?ooo`4000000@3oool003/0oooo00<000000?ooo`3o
ool0o`3oooof0?ooo`<0o`00S@3oool6001Vodd0oooo0@0000010?ooo`00>`3oool00`000000oooo
0?ooo`3o0?ooooD0oooo103o002<0?ooo`D006KoC`3oool100000040oooo000k0?ooo`030000003o
ool0oooo0?l0oooom@3oool30?l008`0oooo1@00I_m@0?ooo`4000000@3oool003/0oooo00<00000
0?ooo`3oool0o`3ooood0?ooo`@0o`00RP3oool5001Voe80oooo0@0000010?ooo`00>`3oool00`00
0000oooo0?ooo`3o0?oooo@0oooo0`3o002:0?ooo`D006KoD`3oool100000040oooo000k0?ooo`03
0000003oool0oooo0?l0ooool`3oool40?l008P0oooo1P00I_mD0?ooo`4000000@3oool003/0oooo
00<000000?ooo`3oool0o`3ooooc0?ooo`<0o`00R03oool5001VoeH0oooo0@0000010?ooo`00>`3o
ool00`000000oooo0?ooo`3o0?oooo<0oooo0`3o00270?ooo`D006KoE`3oool100000040oooo000k
0?ooo`030000003oool0oooo0?l0oooolP3oool40?l008D0oooo1@00I_mI0?ooo`4000000@3oool0
03/0oooo00<000000?ooo`3oool0o`3oooob0?ooo`<0o`00Q@3oool5001VoeX0oooo0@0000010?oo
o`00>`3oool00`000000oooo0?ooo`3o0?oooo40oooo103o00240?ooo`D006KoF`3oool100000040
oooo000k0?ooo`030000003oool0oooo0?l0ooool@3oool30?l008<0oooo1@00I_mM0?ooo`400000
0@3oool003/0oooo00<000000?ooo`3oool0o`3oooo`0?ooo`@0o`00PP3oool5001Voeh0oooo0@00
00010?ooo`00>`3oool00`000000oooo0?ooo`3o0?oooo00oooo0`3o00210?ooo`H006KoG`3oool1
00000040oooo000k0?ooo`030000003oool0oooo0?l0ooook`3oool40?l00800oooo1@00I_mQ0?oo
o`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3oooo_0?ooo`<0o`00P03oool5001Vof80
oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooonh0oooo103o001n0?ooo`D006Ko
I03oool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooookP3oool30?l007h0oooo1@00
I_mU0?ooo`4000000@3oool002H0oooo00<0okmd0000000000001@0000000`0007@0_ooo0?ooo`0:
0?ooo`030000003oool0oooo0?l0ooook@3oool40?l007d0oooo1@00I_mV0?ooo`4000000@3oool0
02H0oooo00<0oono07@0000000001@0000000`0007@0_ooo0?ooo`0:0?ooo`030000003oool0oooo
0?l0ooook@3oool30?l007d0oooo1000I_mX0?ooo`4000000@3oool002L0oooo00<0okmd0000B02L
gol04@3oool00`000000oooo0?ooo`3o0?ooon`0oooo103o001k0?ooo`D006KoJ@3oool100000040
oooo000X0?ooo`030?noM00004P0W=oo0100oooo00<000000?ooo`3oool0o`3oooo/0?ooo`<0o`00
N`3oool5001VofX0oooo0@0000010?ooo`00:@3oool00`3ogi`0B00007Boo`0?0?ooo`030000003o
ool0oooo0?l0ooooj`3oool40?l007X0oooo1000I_m/0?ooo`4000000@3oool002X0oooo00<0oooO
09a80018W=l03P3oool600000?l0ooooj03oool30?l007X0oooo1000I_mY0?ooo`D000000@3oool0
02/0oooo00<0oooO09a80000M;l03@3oool00`000000oooo0?ooo`3o0?ooonX0oooo103o001i0?oo
o`@006KoKP3oool100000040oooo000/0?ooo`030?oo_`1d0000B9cO00`0oooo00<000000?ooo`3o
ool0o`3ooooZ0?ooo`<0o`00N03oool5001Vofl0oooo0@0000010?ooo`00;@3oool00`2oM00004RL
0=ooo`0;0?ooo`030000003oool0oooo0?l0ooooj@3oool40?l007L0oooo1@00I_m`0?ooo`400000
0@3oool002H0oooo00<0omnL04P00018W=l0103oool00`2oM000001d0;ooo`0;0?ooo`030000003o
ool0oooo0?l0ooooj@3oool30?l007L0oooo1000I_mb0?ooo`4000000@3oool002H0oooo00@0oooO
09a8000004P0W=oo0P3oool0103o_g@000000000M02oool;0?ooo`030000003oool0oooo0?l0oooo
j03oool40?l007H0oooo1000I_mc0?ooo`4000000@3oool002L0oooo00<0okmd0000000000001000
00000`18W=l0oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooj03oool30?l007H0oooo1000
I_md0?ooo`4000000@3oool002P0oooo00<0omnL04P0000000000P0000000`1d_ol0oooo0?ooo`0;
0?ooo`030000003oool0oooo0?l0ooooi`3oool40?l007@0oooo1@00I_me0?ooo`4000000@3oool0
03/0oooo00<000000?ooo`3oool0o`3ooooW0?ooo`<0o`00M03oool5001VogH0oooo0@0000010?oo
o`00>`3oool00`000000oooo0?ooo`3o0?ooonH0oooo103o001c0?ooo`@006KoN03oool100000040
oooo000k0?ooo`030000003oool0oooo0?l0ooooi@3oool40?l007<0oooo1000I_mi0?ooo`400000
0@3oool003/0oooo00<000000?ooo`3oool0o`3ooooU0?ooo`<0o`00L`3oool4001VogX0oooo0@00
00010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooon@0oooo103o001a0?ooo`D006KoN`3oool1
00000040oooo000k0?ooo`030000003oool0oooo0?l0ooooi03oool30?l00740oooo1@00I_ml0?oo
o`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooooS0?ooo`@0o`00L03oool4001Vogh0
oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooon<0oooo0`3o001`0?ooo`@006Ko
O`3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0oooohP3oool40?l006l0oooo1000
I_n00?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`<0o`00KP3oool5
001Voh40oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooon40oooo103o001]0?oo
o`D006KoPP3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooooh@3oool30?l006d0
oooo1000I_n40?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooooP0?ooo`@0o`00
K03oool4001VohD0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooon00oooo0`3o
001/0?ooo`@006KoQP3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0oooog`3oool4
0?l006X0oooo1@00I_n70?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooooO0?oo
o`<0o`00JP3oool5001VohP0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?oooml0
oooo0`3o001Y0?ooo`@006KoRP3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0oooo
gP3oool40?l006P0oooo1000I_n;0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3o
oooN0?ooo`<0o`00I`3oool5001Voh`0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o
0?ooomh0oooo0`3o001V0?ooo`D006KoS@3oool100000040oooo000k0?ooo`030000003oool0oooo
0?l0oooog@3oool40?l006D0oooo1000I_n?0?ooo`4000000@3oool003/0oooo00<000000?ooo`3o
ool0o`3ooooM0?ooo`<0o`00I@3oool4001Voi00oooo0@0000010?ooo`00>`3oool00`000000oooo
0?ooo`3o0?ooom`0oooo103o001T0?ooo`@006KoT@3oool100000040oooo000k0?ooo`030000003o
ool0oooo0?l0oooog03oool30?l006<0oooo1@00I_nB0?ooo`4000000@3oool003/0oooo00<00000
0?ooo`3oool0o`3ooooK0?ooo`@0o`00HP3oool5001Voi<0oooo0@0000010?ooo`00>`3oool00`00
0000oooo0?ooo`3o0?ooom/0oooo0`3o001R0?ooo`@006KoU@3oool100000040oooo000k0?ooo`03
0000003oool0oooo0?l0oooofP3oool40?l00640oooo1000I_nF0?ooo`4000000@3oool003/0oooo
00<000000?ooo`3oool0o`3ooooJ0?ooo`<0o`00H@3oool4001VoiL0oooo0@0000010?ooo`00>`3o
ool00`000000oooo0?ooo`3o0?ooomT0oooo103o001O0?ooo`D006KoV03oool100000040oooo000k
0?ooo`@00000o`3ooooH0?ooo`<0o`00G`3oool5001VoiL0oooo0`0000010?ooo`00>`3oool00`00
0000oooo0?ooo`3o0?ooomP0oooo103o001N0?ooo`@006KoV`3oool100000040oooo000k0?ooo`03
0000003oool0oooo0?l0oooof03oool30?l005h0oooo1000I_nL0?ooo`4000000@3oool003/0oooo
00<000000?ooo`3oool0o`3ooooG0?ooo`@0o`00G@3oool4001Void0oooo0@0000010?ooo`00>`3o
ool00`000000oooo0?ooo`3o0?ooomH0oooo103o001L0?ooo`D006KoWP3oool100000040oooo000k
0?ooo`030000003oool0oooo0?l0ooooeP3oool30?l005`0oooo1@00I_nO0?ooo`4000000@3oool0
03/0oooo00<000000?ooo`3oool0o`3ooooE0?ooo`@0o`00F`3oool4001Voj40oooo0@0000010?oo
o`00>`3oool00`000000oooo0?ooo`3o0?ooomD0oooo0`3o001K0?ooo`@006KoXP3oool100000040
oooo000k0?ooo`030000003oool0oooo0?l0ooooe03oool40?l005X0oooo1000I_nS0?ooo`400000
0@3oool003/0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`<0o`00FP3oool4001Voj@0oooo0@00
00010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooom<0oooo103o001I0?ooo`@006KoY@3oool1
00000040oooo000k0?ooo`030000003oool0oooo0?l0ooood`3oool30?l005T0oooo1000I_nV0?oo
o`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooooB0?ooo`@0o`00F03oool4001VojL0
oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooom80oooo0`3o001H0?ooo`@006Ko
Z03oool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooood@3oool40?l005L0oooo1000
I_nY0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooooA0?ooo`<0o`00E`3oool4
001VojX0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooom00oooo103o001F0?oo
o`@006KoZ`3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooood03oool30?l005H0
oooo1000I_n/0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3oooo?0?ooo`@0o`00
E03oool5001Vojd0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?oooll0oooo0`3o
001D0?ooo`D006Ko[P3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0oooocP3oool4
0?l005<0oooo1000I_n`0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3oooo>0?oo
o`<0o`00D`3oool4001Vok40oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooold0
oooo103o001B0?ooo`@006Ko/P3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0oooo
c@3oool30?l00580oooo1000I_nc0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3o
ooo<0?ooo`@0o`00D@3oool4001Vok@0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o
0?oool`0oooo0`3o001A0?ooo`@006Ko]@3oool100000040oooo000k0?ooo`030000003oool0oooo
0?l0oooob`3oool40?l00500oooo1000I_nf0?ooo`4000000@3oool003/0oooo00<000000?ooo`3o
ool0o`3oooo;0?ooo`<0o`00D03oool4001VokL0oooo0@0000010?ooo`00>`3oool00`000000oooo
0?ooo`3o0?ooolX0oooo103o001?0?ooo`@006Ko^03oool100000040oooo000k0?ooo`030000003o
ool0oooo0?l0oooobP3oool30?l004l0oooo1000I_ni0?ooo`4000000@3oool003/0oooo00<00000
0?ooo`3oool0o`3oooo90?ooo`@0o`00CP3oool4001VokX0oooo0@0000010?ooo`00>`3oool00`00
0000oooo0?ooo`3o0?ooolT0oooo0`3o001=0?ooo`D006Ko^`3oool100000040oooo000k0?ooo`03
0000003oool0oooo0?l0oooob@3oool30?l004`0oooo1@00I_nl0?ooo`4000000@3oool003/0oooo
00<000000?ooo`3oool0o`3oooo80?ooo`@0o`00B`3oool4001Vokh0oooo0@0000010?ooo`00>`3o
ool00`000000oooo0?ooo`3o0?ooolP0oooo0`3o001;0?ooo`@006Ko_`3oool100000040oooo000k
0?ooo`030000003oool0oooo0?l0ooooa`3oool40?l004X0oooo1000I_o00?ooo`4000000@3oool0
03/0oooo1000003o0?ooolH0oooo0`3o001:0?ooo`@006Ko_`3oool300000040oooo000k0?ooo`03
0000003oool0oooo0?l0ooooaP3oool40?l004T0oooo1000I_o20?ooo`4000000@3oool003/0oooo
00<000000?ooo`3oool0o`3oooo60?ooo`<0o`00B@3oool4001Vol<0oooo0@0000010?ooo`00>`3o
ool00`000000oooo0?ooo`3o0?ooolD0oooo103o00180?ooo`@006Koa03oool100000040oooo000k
0?ooo`030000003oool0oooo0?l0ooooa@3oool30?l004P0oooo1000I_o50?ooo`4000000@3oool0
03/0oooo00<000000?ooo`3oool0o`3oooo40?ooo`@0o`00A`3oool4001VolH0oooo0@0000010?oo
o`00>`3oool00`000000oooo0?ooo`3o0?oool@0oooo0`3o00170?ooo`@006Koa`3oool100000040
oooo000k0?ooo`030000003oool0oooo0?l0oooo``3oool40?l004H0oooo1000I_o80?ooo`400000
0@3oool003/0oooo00<000000?ooo`3oool0o`3oooo30?ooo`<0o`00AP3oool4001VolT0oooo0@00
00010?ooo`00>`3oool00`000000oooo0?ooo`3o0?oool80oooo103o00150?ooo`@006KobP3oool1
00000040oooo000k0?ooo`030000003oool0oooo0?l0oooo`P3oool30?l004D0oooo1000I_o;0?oo
o`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3oooo10?ooo`@0o`00A03oool4001Vol`0
oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?oool40oooo0`3o00140?ooo`@006Ko
c@3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0oooo`03oool40?l004<0oooo1000
I_o>0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3oooo00?ooo`<0o`00@`3oool4
001Voll0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?oookl0oooo103o00120?oo
o`@006Kod03oool100000040oooo000k0?ooo`030000003oool0oooo0?l0oooo_`3oool30?l00480
oooo1000I_oA0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`@0o`00
@@3oool4001Vom80oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?oookh0oooo0`3o
00110?ooo`@006Kod`3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0oooo_@3oool4
0?l00400oooo1000I_oD0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooonm0?oo
o`<0o`00@03oool4001VomD0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?oook`0
oooo103o000o0?ooo`@006KoeP3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0oooo
_03oool30?l003l0oooo1000I_oG0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3o
oonk0?ooo`@0o`00?P3oool4001VomP0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o
0?oook/0oooo0`3o000n0?ooo`@006Kof@3oool100000040oooo000k0?ooo`030000003oool0oooo
0?l0oooo^P3oool40?l003h0oooo0`00I_oJ0?ooo`4000000@3oool003/0oooo00<000000?ooo`3o
ool0o`3oooni0?ooo`@0o`00?P3oool3001Vom/0oooo0@0000010?ooo`00>`3oool00`000000oooo
0?ooo`3o0?oookT0oooo0`3o000n0?ooo`@006Kof`3oool100000040oooo000k0?ooo`030000003o
ool0oooo0?l0oooo^03oool40?l003d0oooo1000I_oL0?ooo`4000000@3oool003/0oooo00<00000
0?ooo`3oool0o`3ooonh0?ooo`<0o`00?@3oool4001Vomd0oooo0@0000010?ooo`00>`3oool00`00
0000oooo0?ooo`3o0?oookL0oooo103o000l0?ooo`@006KogP3oool100000040oooo000k0?ooo`03
0000003oool0oooo0?l0oooo]`3oool30?l003`0oooo1000I_oO0?ooo`4000000@3oool003/0oooo
00<000000?ooo`3oool0o`3ooonf0?ooo`@0o`00>`3oool4001Von00oooo0@0000010?ooo`00>`3o
ool00`000000oooo0?ooo`3o0?oookH0oooo0`3o000k0?ooo`@006Koh@3oool100000040oooo000k
0?ooo`030000003oool0oooo0?l0oooo]@3oool40?l003X0oooo1000I_oR0?ooo`4000000@3oool0
03/0oooo00<000000?ooo`3oool0o`3ooone0?ooo`<0o`00>P3oool4001Von<0oooo0@0000010?oo
o`00>`3oool00`000000oooo0?ooo`3o0?oook@0oooo103o000i0?ooo`@006Koi03oool100000040
oooo000k0?ooo`@00000o`3ooonc0?ooo`<0o`00>@3oool4001Von<0oooo0`0000010?ooo`00>`3o
ool00`000000oooo0?ooo`3o0?oook<0oooo103o000h0?ooo`@006KoiP3oool100000040oooo000k
0?ooo`030000003oool0oooo0?l0oooo/`3oool30?l003P0oooo1000I_oW0?ooo`4000000@3oool0
03/0oooo00<000000?ooo`3oool0o`3ooonb0?ooo`@0o`00=`3oool4001VonP0oooo0@0000010?oo
o`00>`3oool00`000000oooo0?ooo`3o0?oook80oooo0`3o000h0?ooo`<006Koj@3oool100000040
oooo000k0?ooo`030000003oool0oooo0?l0oooo/@3oool40?l003L0oooo0`00I_oZ0?ooo`400000
0@3oool003/0oooo00<000000?ooo`3oool0o`3ooona0?ooo`<0o`00=`3oool4001VonX0oooo0@00
00010?ooo`00>`3oool00`000000oooo0?ooo`3o0?oook00oooo103o000f0?ooo`@006Koj`3oool1
00000040oooo000k0?ooo`030000003oool0oooo0?l0oooo/03oool30?l003H0oooo1000I_o/0?oo
o`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooon_0?ooo`@0o`00=@3oool4001Vond0
oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooojl0oooo0`3o000e0?ooo`@006Ko
kP3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0oooo[P3oool40?l003@0oooo1000
I_o_0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`<0o`00=03oool4
001Voo00oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooojd0oooo103o000c0?oo
o`@006Kol@3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0oooo[@3oool30?l003<0
oooo1000I_ob0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`@0o`00
<P3oool4001Voo<0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?oooj`0oooo0`3o
000b0?ooo`@006Kom03oool100000040oooo000k0?ooo`030000003oool0oooo0?l0oooo[03oool3
0?l00340oooo1000I_oe0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooon[0?oo
o`@0o`00<03oool4001VooH0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?oooj/0
oooo0`3o000a0?ooo`<006Kom`3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0oooo
ZP3oool40?l00300oooo0`00I_oh0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3o
oonZ0?ooo`<0o`00<03oool4001VooP0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o
0?ooojT0oooo103o000_0?ooo`@006Kon@3oool100000040oooo000k0?ooo`030000003oool0oooo
0?l0ooooZ@3oool30?l002l0oooo1000I_oj0?ooo`4000000@3oool003/0oooo00<000000?ooo`3o
ool0o`3ooonX0?ooo`@0o`00;P3oool4001Voo/0oooo0@0000010?ooo`00>`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo0`3o000^0?ooo`@006Koo03oool100000040oooo000k0?ooo`030000003o
ool0oooo0?l0ooooY`3oool40?l002h0oooo0`00I_om0?ooo`4000000@3oool003/0oooo00<00000
0?ooo`3oool0o`3ooonW0?ooo`<0o`00;P3oool3001Vooh0oooo0@0000010?ooo`00>`3oool00`00
0000oooo0?ooo`3o0?ooojH0oooo103o000]0?ooo`@006KooP3oool100000040oooo000k0?ooo`03
0000003oool0oooo0?l0ooooYP3oool30?l002d0oooo1000I_oo0?ooo`4000000@3oool003/0oooo
00<000000?ooo`3oool0o`3ooonU0?ooo`@0o`00;03oool4001Vool0oooo0@3oool100000040oooo
000[0?ooo`030?oo_`1d000007Bo00d0oooo00<000000?ooo`3oool0o`3ooonU0?ooo`<0o`00;03o
ool4001Vool0oooo0P3oool100000040oooo000[0?ooo`030?oo_`1d000007Bo00d0oooo00<00000
0?ooo`3oool0o`3ooonT0?ooo`@0o`00:`3oool4001Vool0oooo0`3oool100000040oooo000[0?oo
o`030?oo_`1d000007Bo00d0oooo00<000000?ooo`3oool0o`3ooonT0?ooo`<0o`00;03oool3001V
ool0oooo103oool100000040oooo000V0?ooo`030=nLB0000000000000D0000000<0001809cOo`3o
ool02P3oool00`000000oooo0?ooo`3o0?oooj<0oooo103o000[0?ooo`<006Koo`3oool50?ooo`40
00000@3oool002H0oooo00<0gia80000000000001@0000000`0004P0W=oo0?ooo`0:0?ooo`030000
003oool0oooo0?l0ooooX`3oool30?l002/0oooo1000I_oo0?ooo`D0oooo0@0000010?ooo`009P3o
ool00`3ogi`0B00004RLg`020?ooo`030?oo_`1d000007Bo00d0oooo00<000000?ooo`3oool0o`3o
oonR0?ooo`@0o`00:P3oool4001Vool0oooo1P3oool100000040oooo000W0?ooo`070?noM00004P0
W=oo0?ooo`3ookl0M000001d_`0=0?ooo`H00000o`3ooonO0?ooo`<0o`00:P3oool4001Vool0oooo
0`3oool500000040oooo000X0?ooo`060;md0000B9`0gooo0?oo_`1d000007Bo3@3oool00`000000
oooo0?ooo`3o0?oooj40oooo103o000Y0?ooo`@006Koo`3oool80?ooo`4000000@3oool002P0oooo
00H0oono07@00000M;l0oono07@00000M;l=0?ooo`030000003oool0oooo0?l0ooooX@3oool30?l0
02X0oooo0`00I_oo0?ooo`T0oooo0@0000010?ooo`00:@3oool01@3ogi`0B00007Bo_`1d000007Bo
00d0oooo00<000000?ooo`3oool0o`3ooonP0?ooo`@0o`00:@3oool3001Vool0oooo2P3oool10000
0040oooo000Z0?ooo`040=nLB00000000000001d_`d0oooo00<000000?ooo`3oool0o`3ooonP0?oo
o`<0o`00:@3oool4001Vool0oooo2P3oool100000040oooo000[0?ooo`030;md0000000007Bo00d0
oooo00<000000?ooo`3oool0o`3ooonO0?ooo`@0o`00:03oool4001Vool0oooo2`3oool100000040
oooo000[0?ooo`030?oo_`1d000007Bo00d0oooo00<000000?ooo`3oool0o`3ooonO0?ooo`<0o`00
:03oool4001Vool0oooo303oool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooooWP3o
ool40?l002L0oooo1000I_oo0?ooo`d0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o
0?oooih0oooo0`3o000X0?ooo`<006Koo`3oool>0?ooo`4000000@3oool003/0oooo00<000000?oo
o`3oool0o`3ooonM0?ooo`@0o`009`3oool3001Vool0oooo3`3oool100000040oooo000k0?ooo`03
0000003oool0oooo0?l0ooooW03oool40?l002L0oooo1000I_oo0?ooo`l0oooo0@0000010?ooo`00
>`3oool00`000000oooo0?ooo`3o0?oooi`0oooo0`3o000W0?ooo`@006Koo`3oool@0?ooo`400000
0@3oool003/0oooo00<000000?ooo`3oool0o`3ooonK0?ooo`@0o`009P3oool4001Vool0oooo4@3o
ool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooooV`3oool30?l002H0oooo1000I_oo
0?oooa80oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?oooiX0oooo103o000U0?oo
o`@006Koo`3ooolC0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`<0
o`009P3oool3001Vool0oooo503oool100000040oooo000k0?ooo`030000003oool0oooo0?l0oooo
V@3oool40?l002D0oooo0`00I_oo0?oooaD0oooo0@0000010?ooo`00>`3oool00`000000oooo0?oo
o`3o0?oooiT0oooo0`3o000U0?ooo`@006Koo`3ooolE0?ooo`4000000@3oool003/0oooo00<00000
0?ooo`3oool0o`3ooonH0?ooo`@0o`00903oool4001Vool0oooo5P3oool100000040oooo000k0?oo
o`030000003oool0oooo0?l0ooooV03oool30?l002@0oooo1000I_oo0?oooaL0oooo0@0000010?oo
o`00>`3oool00`000000oooo0?ooo`3o0?oooiL0oooo103o000S0?ooo`@006Koo`3ooolH0?ooo`40
00000@3oool003/0oooo00<000000?ooo`3oool0o`3ooonG0?ooo`<0o`008`3oool4001Vool0oooo
6@3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooooUP3oool40?l00280oooo1000
I_oo0?oooaX0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?oooiH0oooo0`3o000R
0?ooo`@006Koo`3ooolK0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooonE0?oo
o`@0o`008@3oool4001Vool0oooo703oool100000040oooo000k0?ooo`030000003oool0oooo0?l0
ooooU@3oool30?l00280oooo0`00I_oo0?oooad0oooo0@0000010?ooo`00>`3oool00`000000oooo
0?ooo`3o0?oooi@0oooo103o000Q0?ooo`<006Koo`3ooolN0?ooo`4000000@3oool003/0oooo00<0
00000?ooo`3oool0o`3ooonD0?ooo`<0o`008@3oool4001Vool0oooo7P3oool100000040oooo000k
0?ooo`030000003oool0oooo0?l0ooooT`3oool40?l00200oooo1000I_oo0?oooal0oooo0@000001
0?ooo`00>`3oool00`000000oooo0?ooo`3o0?oooi<0oooo0`3o000Q0?ooo`<006Koo`3ooolP0?oo
o`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooonB0?ooo`@0o`00803oool3001Vool0
oooo8@3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooooTP3oool30?l00200oooo
1000I_oo0?ooob40oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?oooi40oooo103o
000O0?ooo`@006Koo`3ooolR0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooonA
0?ooo`<0o`00803oool3001Vool0oooo8`3oool100000040oooo000k0?ooo`030000003oool0oooo
0?l0ooooT03oool40?l001l0oooo0`00I_oo0?ooob@0oooo0@0000010?ooo`00>`3oool00`000000
oooo0?ooo`3o0?oooi00oooo0`3o000O0?ooo`@006Koo`3ooolT0?ooo`4000000@3oool003/0oooo
1000003o0?ooohh0oooo103o000N0?ooo`@006Koo`3ooolS0?ooo`<000000@3oool003/0oooo00<0
00000?ooo`3oool0o`3ooon?0?ooo`<0o`007P3oool4001Vool0oooo9P3oool100000040oooo000k
0?ooo`030000003oool0oooo0?l0ooooS`3oool30?l001h0oooo0`00I_oo0?ooobL0oooo0@000001
0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooohh0oooo103o000M0?ooo`<006Koo`3ooolX0?oo
o`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooon>0?ooo`<0o`007@3oool4001Vool0
oooo:03oool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooooS@3oool40?l001`0oooo
1000I_oo0?ooobT0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooohd0oooo0`3o
000M0?ooo`<006Koo`3ooolZ0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooon<
0?ooo`@0o`00703oool3001Vool0oooo:`3oool100000040oooo000k0?ooo`030000003oool0oooo
0?l0ooooS03oool30?l001`0oooo1000I_oo0?ooob/0oooo0@0000010?ooo`00>`3oool00`000000
oooo0?ooo`3o0?oooh/0oooo103o000K0?ooo`@006Koo`3oool/0?ooo`4000000@3oool003/0oooo
00<000000?ooo`3oool0o`3ooon;0?ooo`<0o`00703oool3001Vool0oooo;@3oool100000040oooo
000k0?ooo`030000003oool0oooo0?l0ooooRP3oool40?l001/0oooo0`00I_oo0?ooobh0oooo0@00
00010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooohX0oooo0`3o000K0?ooo`@006Koo`3oool^
0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooon90?ooo`@0o`006P3oool4001V
ool0oooo;`3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooooR@3oool30?l001X0
oooo1000I_oo0?oooc00oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooohP0oooo
103o000I0?ooo`@006Koo`3ooola0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3o
oon80?ooo`<0o`006@3oool4001Vool0oooo<P3oool100000040oooo000k0?ooo`030000003oool0
oooo0?l0ooooQ`3oool40?l001P0oooo1000I_oo0?oooc<0oooo0@0000010?ooo`00>`3oool00`00
0000oooo0?ooo`3o0?ooohL0oooo0`3o000I0?ooo`<006Koo`3ooold0?ooo`4000000@3oool003/0
oooo00<000000?ooo`3oool0o`3ooon60?ooo`@0o`00603oool3001Vool0oooo=@3oool100000040
oooo000k0?ooo`030000003oool0oooo0?l0ooooQP3oool30?l001P0oooo1000I_oo0?ooocD0oooo
0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooohD0oooo103o000H0?ooo`<006Koo`3o
oolf0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooon50?ooo`<0o`00603oool3
001Vool0oooo=`3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooooQ03oool40?l0
01L0oooo1000I_oo0?ooocL0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?oooh@0
oooo0`3o000G0?ooo`@006Koo`3ooolh0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0
o`3ooon30?ooo`@0o`005`3oool3001Vool0oooo>@3oool100000040oooo000k0?ooo`030000003o
ool0oooo0?l0ooooP`3oool30?l001L0oooo0`00I_oo0?ooocX0oooo0@0000010?ooo`00>`3oool0
0`000000oooo0?ooo`3o0?oooh80oooo103o000F0?ooo`@006Koo`3ooolj0?ooo`4000000@3oool0
03/0oooo00<000000?ooo`3oool0o`3ooon20?ooo`<0o`005`3oool3001Vool0oooo>`3oool10000
0040oooo000k0?ooo`030000003oool0oooo0?l0ooooP@3oool40?l001H0oooo0`00I_oo0?oooc`0
oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?oooh40oooo0`3o000F0?ooo`@006Ko
o`3oooll0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooon00?ooo`@0o`005@3o
ool4001Vool0oooo?@3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooooO`3oool4
0?l001H0oooo0`00I_oo0?oooch0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?oo
ogl0oooo0`3o000F0?ooo`<006Koo`3ooolo0?ooo`4000000@3oool003/0oooo00<000000?ooo`3o
ool0o`3ooomn0?ooo`@0o`005@3oool4001Vool0oooo?`3oool100000040oooo000k0?ooo`030000
003oool0oooo0?l0ooooOP3oool30?l001D0oooo1000I_oo0?oood00oooo0@0000010?ooo`00>`3o
ool00`000000oooo0?ooo`3o0?ooogd0oooo103o000E0?ooo`<006Koo`3ooom10?ooo`4000000@3o
ool003/0oooo1000003o0?ooog`0oooo0`3o000E0?ooo`<006Koo`3ooom00?ooo`<000000@3oool0
03/0oooo00<000000?ooo`3oool0o`3oooml0?ooo`@0o`00503oool4001Vool0oooo@P3oool10000
0040oooo000k0?ooo`030000003oool0oooo0?l0ooooO03oool30?l001D0oooo0`00I_oo0?oood<0
oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooog/0oooo103o000D0?ooo`<006Ko
o`3ooom40?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooomk0?ooo`<0o`00503o
ool4001Vool0ooooA03oool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooooNP3oool4
0?l001<0oooo1000I_oo0?ooodD0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?oo
ogX0oooo0`3o000D0?ooo`<006Koo`3ooom60?ooo`4000000@3oool003/0oooo00<000000?ooo`3o
ool0o`3ooomi0?ooo`@0o`004`3oool3001Vool0ooooA`3oool100000040oooo000k0?ooo`030000
003oool0oooo0?l0ooooN@3oool30?l001<0oooo1000I_oo0?ooodL0oooo0@0000010?ooo`00>`3o
ool00`000000oooo0?ooo`3o0?ooogP0oooo103o000B0?ooo`@006Koo`3ooom80?ooo`4000000@3o
ool003/0oooo00<000000?ooo`3oool0o`3ooomh0?ooo`<0o`004`3oool3001Vool0ooooB@3oool1
00000040oooo000k0?ooo`030000003oool0oooo0?l0ooooM`3oool40?l00180oooo0`00I_oo0?oo
odX0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooogL0oooo0`3o000B0?ooo`@0
06Koo`3ooom:0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooomf0?ooo`@0o`00
4@3oool4001Vool0ooooB`3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooooMP3o
ool30?l00140oooo1000I_oo0?oood`0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o
0?ooogD0oooo103o000@0?ooo`@006Koo`3ooom=0?ooo`4000000@3oool003/0oooo00<000000?oo
o`3oool0o`3ooome0?ooo`<0o`004@3oool3001Vool0ooooCP3oool100000040oooo000k0?ooo`03
0000003oool0oooo0?l0ooooM03oool40?l00100oooo0`00I_oo0?ooodl0oooo0@0000010?ooo`00
>`3oool00`000000oooo0?ooo`3o0?ooog@0oooo0`3o000@0?ooo`@006Koo`3ooom?0?ooo`400000
0@3oool003/0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`@0o`00403oool3001Vool0ooooD03o
ool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooooL`3oool30?l00100oooo0`00I_oo
0?oooe40oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooog80oooo103o000?0?oo
o`@006Koo`3ooomA0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`<0
o`003`3oool4001Vool0ooooDP3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0oooo
LP3oool30?l000l0oooo0`00I_oo0?oooe<0oooo0@0000010?ooo`00>`3oool00`000000oooo0?oo
o`3o0?ooog40oooo103o000>0?ooo`<006Koo`3ooomD0?ooo`4000000@3oool003/0oooo00<00000
0?ooo`3oool0o`3oooma0?ooo`<0o`003P3oool4001Vool0ooooE03oool100000040oooo000k0?oo
o`030000003oool0oooo0?l0ooooL03oool40?l000d0oooo1000I_oo0?oooeD0oooo0@0000010?oo
o`00>`3oool00`000000oooo0?ooo`3o0?ooog00oooo0`3o000>0?ooo`<006Koo`3ooomF0?ooo`40
00000@3oool003/0oooo00<000000?ooo`3oool0o`3ooom_0?ooo`@0o`003@3oool3001Vool0oooo
E`3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooooK`3oool30?l000d0oooo1000
I_oo0?oooeL0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooofh0oooo103o000=
0?ooo`<006Koo`3ooomH0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooom^0?oo
o`<0o`003@3oool3001Vool0ooooF@3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0
ooooK@3oool40?l000`0oooo1000I_oo0?oooeT0oooo0@0000010?ooo`00>`3oool00`000000oooo
0?ooo`3o0?ooofd0oooo0`3o000<0?ooo`@006Koo`3ooomJ0?ooo`4000000@3oool003/0oooo00<0
00000?ooo`3oool0o`3ooom/0?ooo`@0o`00303oool3001Vool0ooooF`3oool100000040oooo000k
0?ooo`030000003oool0oooo0?l0ooooK03oool30?l000`0oooo0`00I_oo0?oooe`0oooo0@000001
0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooof/0oooo103o000;0?ooo`@006Koo`3ooomL0?oo
o`4000000@3oool003/0oooo1000003o0?ooofT0oooo103o000;0?ooo`@006Koo`3ooomK0?ooo`<0
00000@3oool003/0oooo00<000000?ooo`3oool0o`3ooomZ0?ooo`<0o`00303oool3001Vool0oooo
GP3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooooJ@3oool40?l000/0oooo1000
I_oo0?oooeh0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooofT0oooo0`3o000;
0?ooo`@006Koo`3ooomO0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooomX0?oo
o`@0o`002`3oool3001Vool0ooooH03oool100000040oooo000k0?ooo`030000003oool0oooo0?l0
ooooJ03oool30?l000/0oooo1000I_oo0?ooof00oooo0@0000010?ooo`00>`3oool00`000000oooo
0?ooo`3o0?ooofL0oooo103o000;0?ooo`<006Koo`3ooomQ0?ooo`4000000@3oool003/0oooo00<0
00000?ooo`3oool0o`3ooomW0?ooo`<0o`002`3oool4001Vool0ooooH@3oool100000040oooo000k
0?ooo`030000003oool0oooo0?l0ooooIP3oool40?l000X0oooo1000I_oo0?ooof80oooo0@000001
0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooofH0oooo0`3o000;0?ooo`<006Koo`3ooomS0?oo
o`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooomU0?ooo`@0o`002P3oool4001Vool0
ooooH`3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooooI@3oool30?l000X0oooo
1000I_oo0?ooof@0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooof@0oooo103o
000:0?ooo`<006Koo`3ooomU0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooomT
0?ooo`<0o`002P3oool4001Vool0ooooI@3oool100000040oooo000k0?ooo`030000003oool0oooo
0?l0ooooH`3oool40?l000X0oooo0`00I_oo0?ooofH0oooo0@0000010?ooo`00>`3oool00`000000
oooo0?ooo`3o0?ooof80oooo103o000:0?ooo`@006Koo`3ooomV0?ooo`4000000@3oool003/0oooo
00<000000?ooo`3oool0o`3ooomR0?ooo`<0o`002P3oool4001Vool0ooooI`3oool100000040oooo
000k0?ooo`030000003oool0oooo0?l0ooooH@3oool40?l000X0oooo0`00I_oo0?ooofP0oooo0@00
00010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooof40oooo0`3o000:0?ooo`@006Koo`3ooomX
0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooomP0?ooo`@0o`002P3oool3001V
ool0ooooJ@3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooooH03oool30?l000X0
oooo1000I_oo0?ooofT0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?oooel0oooo
103o00090?ooo`@006Koo`3ooomZ0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3o
oomO0?ooo`<0o`002P3oool3001Vool0ooooJ`3oool100000040oooo000k0?ooo`030000003oool0
oooo0?l0ooooGP3oool40?l000T0oooo0`00I_oo0?ooof`0oooo0@0000010?ooo`00>`3oool00`00
0000oooo0?ooo`3o0?oooeh0oooo0`3o00090?ooo`@006Koo`3ooom/0?ooo`4000000@3oool003/0
oooo00<000000?ooo`3oool0o`3ooomM0?ooo`@0o`00203oool4001Vool0ooooK@3oool100000040
oooo000k0?ooo`030000003oool0oooo0?l0ooooG@3oool30?l000T0oooo0`00I_oo0?ooofh0oooo
0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?oooe`0oooo103o00080?ooo`<006Koo`3o
oom_0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`<0o`00203oool4
001Vool0ooooK`3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooooF`3oool40?l0
00L0oooo1000I_oo0?ooog00oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?oooe/0
oooo0`3o00080?ooo`<006Koo`3oooma0?ooo`4000000@3oool002P0oooo00H0oono07@000000000
00000000B02Lgol=0?ooo`030000003oool0oooo0?l0ooooFP3oool40?l000L0oooo1000I_oo0?oo
og40oooo0@0000010?ooo`009`3oool00`3ogi`0B000000000040000000307Boo`3oool0oooo00X0
oooo00<000000?ooo`3oool0o`3ooomJ0?ooo`<0o`001`3oool4001Vool0ooooLP3oool100000040
oooo000V0?ooo`040?oog`2LB000001d0;ooo`80oooo00@0oono07@00000B9`0gooo2`3oool00`00
0000oooo0?ooo`3o0?oooeT0oooo103o00070?ooo`<006Koo`3ooomc0?ooo`4000000@3oool002H0
oooo00<0omnL04P0001d_ol0103oool00`3OW4P0001809cOo`0;0?ooo`030000003oool0oooo0?l0
ooooF@3oool30?l000L0oooo1000I_oo0?ooog<0oooo0@0000010?ooo`009P3oool00`3o_g@00018
09cOo`040?ooo`030=nLB00004P0W=oo00/0oooo00<000000?ooo`3oool0o`3ooomH0?ooo`@0o`00
1`3oool3001Vool0ooooM03oool100000040oooo000V0?ooo`040=nLB0000000001d0;ooo`80oooo
00@0oono07@0000007@0_ooo2`3oool600000?l0ooooE@3oool30?l000L0oooo1000I_oo0?ooog00
oooo1@0000010?ooo`009P3oool00`3OW4P0001804Q800050000000304RLg`3oool0oooo00X0oooo
00<000000?ooo`3oool0o`3ooomG0?ooo`@0o`001P3oool4001Vool0ooooM@3oool100000040oooo
000V0?ooo`040?noM00004P0W=oo0=nLB0<0000000<0M;oo0?ooo`3oool02`3oool00`000000oooo
0?ooo`3o0?oooeL0oooo0`3o00070?ooo`<006Koo`3ooomf0?ooo`4000000@3oool002H0oooo00<0
okmd0000001d_ol04P3oool00`000000oooo0?ooo`3o0?oooeH0oooo103o00060?ooo`@006Koo`3o
oomf0?ooo`4000000@3oool002H0oooo00@0oono07@00000B9`0gooo4@3oool00`000000oooo0?oo
o`3o0?oooeH0oooo0`3o00060?ooo`@006Koo`3ooomg0?ooo`4000000@3oool002L0oooo00<0_g@0
0000001d_ol00P3oool0103ookl0M0000018W03Oool;0?ooo`030000003oool0oooo0?l0ooooE@3o
ool40?l000H0oooo0`00I_oo0?ooogP0oooo0@0000010?ooo`009`3oool00`3ogi`0B00000000004
0000000307Boo`3oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooomE0?ooo`<0o`001P3oool4
001Vool0ooooN03oool100000040oooo000X0?ooo`030?oog`2LB00000000080000000<0M;oo0?oo
o`3oool02`3oool00`000000oooo0?ooo`3o0?oooeD0oooo0`3o00060?ooo`<006Koo`3ooomi0?oo
o`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooomD0?ooo`@0o`001@3oool4001Vool0
ooooN@3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooooE03oool30?l000D0oooo
1000I_oo0?ooogX0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?oooe<0oooo103o
00050?ooo`<006Koo`3ooomk0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooomC
0?ooo`<0o`001@3oool4001Vool0ooooN`3oool100000040oooo000k0?ooo`030000003oool0oooo
0?l0ooooDP3oool40?l000D0oooo0`00I_oo0?ooog`0oooo0@0000010?ooo`00>`3oool00`000000
oooo0?ooo`3o0?oooe80oooo0`3o00050?ooo`@006Koo`3oooml0?ooo`4000000@3oool003/0oooo
00<000000?ooo`3oool0o`3ooomA0?ooo`@0o`00103oool4001Vool0ooooO@3oool100000040oooo
000k0?ooo`030000003oool0oooo0?l0ooooD@3oool30?l000D0oooo0`00I_oo0?ooogh0oooo0@00
00010?ooo`00>`3oool00`000000oooo0?ooo`3o0?oooe00oooo103o00040?ooo`@006Koo`3ooomn
0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooom@0?ooo`<0o`00103oool4001V
ool0ooooO`3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooooC`3oool40?l000@0
oooo0`00I_oo0?oooh00oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooodl0oooo
0`3o00040?ooo`@006Koo`3ooon00?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3o
oom>0?ooo`@0o`00103oool3001Vool0ooooP@3oool100000040oooo000k0?ooo`030000003oool0
oooo0?l0ooooCP3oool30?l000@0oooo1000I_oo0?oooh40oooo0@0000010?ooo`00>`3oool00`00
0000oooo0?ooo`3o0?ooodd0oooo103o00030?ooo`@006Koo`3ooon20?ooo`4000000@3oool003/0
oooo00<000000?ooo`3oool0o`3ooom=0?ooo`<0o`00103oool3001Vool0ooooP`3oool100000040
oooo000k0?ooo`030000003oool0oooo0?l0ooooC03oool40?l000<0oooo1000I_oo0?oooh<0oooo
0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?oood`0oooo0`3o00030?ooo`@006Koo`3o
oon40?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooom;0?ooo`@0o`000`3oool3
001Vool0ooooQ@3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooooB`3oool30?l0
00<0oooo1000I_oo0?ooohD0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooodX0
oooo103o00030?ooo`<006Koo`3ooon60?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0
o`3ooom:0?ooo`<0o`000`3oool4001Vool0ooooQP3oool100000040oooo000k0?ooo`030000003o
ool0oooo0?l0ooooB@3oool40?l00080oooo1000I_oo0?ooohL0oooo0@0000010?ooo`00>`3oool0
0`000000oooo0?ooo`3o0?ooodT0oooo0`3o00030?ooo`<006Koo`3ooon80?ooo`4000000@3oool0
03/0oooo00<000000?ooo`3oool0o`3ooom80?ooo`@0o`000P3oool4001Vool0ooooR03oool10000
0040oooo000k0?ooo`030000003oool0oooo0?l0ooooB03oool30?l00080oooo1000I_oo0?ooohT0
oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooodL0oooo103o00020?ooo`<006Ko
o`3ooon:0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooom70?ooo`<0o`000P3o
ool4001Vool0ooooRP3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooooAP3oool4
0?l00080oooo0`00I_oo0?oooh/0oooo0@0000010?ooo`00>`3oool400000?l0ooooA03oool40?l0
0080oooo1000I_oo0?ooohT0oooo0`0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooodD0
oooo0`3o00020?ooo`@006Koo`3ooon<0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0
o`3ooom40?ooo`@0o`000P3oool3001Vool0ooooS@3oool100000040oooo000k0?ooo`030000003o
ool0oooo0?l0ooooA03oool30?l00080oooo1000I_oo0?ooohd0oooo0@0000010?ooo`00>`3oool0
0`000000oooo0?ooo`3o0?oood<0oooo103o00000`3oool006Ko001Vo`02001Vool0ooooSP3oool1
00000040oooo000k0?ooo`030000003oool0oooo0?l0oooo@`3oool30?l00080oooo0`00I_oo0?oo
ohl0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?oood80oooo103o00000`3oool0
06Ko001Vo`02001Vool0ooooS`3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0oooo
@P3oool30?l00080oooo0`00I_oo0?oooi00oooo0@0000010?ooo`00>`3oool00`000000oooo0?oo
o`3o0?oood40oooo103o00000`3oool006Ko001Vo`02001Vool0ooooT03oool100000040oooo000k
0?ooo`030000003oool0oooo0?l0oooo@@3oool30?l000030?ooo`00I_l006Ko008006Koo`3ooonA
0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooom00?ooo`@0o`0000@0oooo001V
o`00I_l006Koo`3ooonB0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooom00?oo
o`<0o`0000<0oooo001Vo`00I_l00P00I_oo0?oooi80oooo0@0000010?ooo`00>`3oool00`000000
oooo0?ooo`3o0?ooocl0oooo103o0000103oool006Ko001Vo`00I_oo0?oooi<0oooo0@0000010?oo
o`00>`3oool00`000000oooo0?ooo`3o0?ooocl0oooo0`3o00000`3oool006Ko001Vo`02001Vool0
ooooT`3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0oooo?P3oool40?l000@006Ko
o`3ooonD0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3oooln0?ooo`<0o`0000@0
oooo001Vo`00I_l006Koo`3ooonE0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3o
oolm0?ooo`@0o`001000I_oo0?oooiD0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o
0?ooocd0oooo0`3o0000103oool006Ko001Vo`00I_oo0?oooiH0oooo0@0000010?ooo`00>`3oool0
0`000000oooo0?ooo`3o0?oooc`0oooo103o0004001Vool0ooooUP3oool100000040oooo000k0?oo
o`030000003oool0oooo0?l0oooo?03oool30?l000040?ooo`00I_l006Ko001Vool0ooooU`3oool1
00000040oooo000k0?ooo`030000003oool0oooo0?l0oooo>`3oool40?l000@006Koo`3ooonG0?oo
o`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooolk0?ooo`<0o`001000I_oo0?oooiP0
oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooocX0oooo103o0003001Vool0oooo
V@3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0oooo>P3oool30?l000@006Koo`3o
oonI0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3oooli0?ooo`@0o`000`00I_oo
0?oooiX0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooocT0oooo0`3o0004001V
ool0ooooVP3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0oooo>03oool40?l000<0
06Koo`3ooonK0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`<0o`00
1000I_oo0?oooi/0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooocP0oooo0`3o
0003001Vool0ooooW03oool100000040oooo000k0?ooo`030000003oool0oooo0?l0oooo=`3oool4
0?l000<006Koo`3ooonL0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooolg0?oo
o`<0o`000`00I_oo0?oooid0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooocH0
oooo103o0002001Vool0ooooWP3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0oooo
=P3oool30?l000<006Koo`3ooonN0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3o
oole0?ooo`@0o`000P00I_oo0?oooil0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o
0?ooocD0oooo0`3o0003001Vool0ooooW`3oool100000040oooo000k0?ooo`030000003oool0oooo
0?l0oooo=03oool40?l0008006Koo`3ooonP0?ooo`4000000@3oool003/0oooo00<000000?ooo`3o
ool0o`3ooold0?ooo`<0o`000`00I_oo0?oooj00oooo0@0000010?ooo`00>`3oool400000?l0oooo
<P3oool40?l0008006Koo`3ooonO0?ooo`<000000@3oool003/0oooo00<000000?ooo`3oool0o`3o
oolc0?ooo`<0o`000`00I_oo0?oooj40oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o
0?oooc80oooo103o0002001Vool0ooooXP3oool100000040oooo000k0?ooo`030000003oool0oooo
0?l0oooo<P3oool30?l0008006Koo`3ooonS0?ooo`4000000@3oool003/0oooo00<000000?ooo`3o
ool0o`3ooola0?ooo`@0o`000P00I_oo0?oooj<0oooo0@0000010?ooo`00>`3oool00`000000oooo
0?ooo`3o0?oooc40oooo0`3o0002001Vool0ooooY03oool100000040oooo000k0?ooo`030000003o
ool0oooo0?l0oooo<03oool40?l0008006Koo`3ooonT0?ooo`4000000@3oool003/0oooo00<00000
0?ooo`3oool0o`3oool`0?ooo`<0o`000P00I_oo0?ooojD0oooo0@0000010?ooo`00>`3oool00`00
0000oooo0?ooo`3o0?ooobl0oooo103o0002001Vool0ooooY@3oool100000040oooo000k0?ooo`03
0000003oool0oooo0?l0oooo;`3oool30?l0008006Koo`3ooonV0?ooo`4000000@3oool003/0oooo
00<000000?ooo`3oool0o`3oool^0?ooo`@0o`000P00I_oo0?ooojH0oooo0@0000010?ooo`00>`3o
ool00`000000oooo0?ooo`3o0?ooobh0oooo0`3o0002001Vool0ooooY`3oool100000040oooo0003
0?ooo`030?oo_`1d0000000000X0000000<0001d0;ooo`3oool0:03oool00`000000oooo0?ooo`3o
0?ooobd0oooo103o0002001Vool0ooooY`3oool100000040oooo00030?ooo`030?oo_`1d00000000
00X0000000<0001d0;ooo`3oool0:03oool00`000000oooo0?ooo`3o0?ooobd0oooo0`3o0002001V
ool0ooooZ03oool100000040oooo00030?ooo`030?oo_`1d0000B9cO00<0oooo00<0gia80000M02o
ool00`3oool00`3OW4P0001d0;ooo`0Y0?ooo`030000003oool0oooo0?l0oooo;03oool40?l00003
001Vo`3oool0oooo0?l0ooooY`3oool100000040oooo00030?ooo`030?oo_`1d0000B9cO00<0oooo
00<0gia80000M02oool00`3oool00`3OW4P0001d0;ooo`0Y0?ooo`030000003oool0oooo0?l0oooo
;03oool30?l0008006Koo`3ooonY0?ooo`4000000@3oool000<0oooo00<0oono07@00018W=l00`3o
ool00`3OW4P0001d0;ooo`030?ooo`030=nLB00007@0_ooo02T0oooo00<000000?ooo`3oool0o`3o
ool[0?ooo`@0o`0000<006Ko0?ooo`3oool0o`3ooonX0?ooo`4000000@3oool000<0oooo00<0oono
07@00018W=l00`3oool00`3OW4P0001d0;ooo`030?ooo`030=nLB00007@0_ooo02T0oooo00<00000
0?ooo`3oool0o`3oool[0?ooo`<0o`000P00I_oo0?ooojX0oooo0@0000010?ooo`000`3oool00`3o
okl0M000001d_`030?ooo`030;md000004P0W=oo00<0oooo00<0_g@00018W03Oool0:@3oool00`00
0000oooo0?ooo`3o0?ooobX0oooo103o00000`00I_l0oooo0?ooo`3o0?ooojT0oooo0@0000010?oo
o`00103oool0202oM000001809cOo`3oool0omnL04P000000000M;oo0P3oool00`3ogi`0B000001d
_`0Z0?ooo`030000003oool0oooo0?l0oooo:P3oool30?l0008006Koo`3ooon[0?ooo`4000000@3o
ool000@0oooo00<0okmd0000000000000P0000000`00B9`0W7@000000003000000030000B02Lgol0
oooo02T0oooo00<000000?ooo`3oool0o`3ooolY0?ooo`@0o`0000<006Ko0?ooo`3oool0o`3ooonZ
0?ooo`4000000@3oool000D0oooo00L0okmd00000000000004RL0=ooo`3oool0_g@00080000000<0
001809cOo`3oool0:P3oool00`000000oooo0?ooo`3o0?ooobP0oooo103o0002001Vool0oooo[03o
ool100000040oooo000k0?ooo`030000003oool0oooo0?l0oooo:03oool30?l0008006Koo`3ooon]
0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`@0o`0000<006Ko0?oo
o`3oool0o`3ooon/0?ooo`4000000@3oool000<0oooo00D0oono07@00000M;l0oooo0;md00080000
00030000M02oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`<0o`000P00I_oo0?oo
ojh0oooo0@0000010?ooo`000`3oool01@3ookl0M000001d_`3oool0_g@000P0000000<0001d0;oo
o`3oool0:03oool00`000000oooo0?ooo`3o0?ooobH0oooo103o00000`00I_l0oooo0?ooo`3o0?oo
ojd0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooobH0oooo0`3o0002001Vool0
oooo[`3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0oooo9@3oool40?l00003001V
o`3oool0oooo0?l0oooo[P3oool100000040oooo00090?ooo`030=nLB000000000000080000000<0
04RL0=ooo`3oool0:P3oool00`000000oooo0?ooo`3o0?ooobD0oooo0`3o0002001Vool0oooo/03o
ool100000040oooo00070?ooo`030?oog`2LB000000000D0000000<0001809cOo`3oool0:@3oool0
0`000000oooo0?ooo`3o0?ooob@0oooo103o00000`00I_l0oooo0?ooo`3o0?ooojl0oooo0@000001
0?ooo`001`3oool02P3o_g@00000001d_`3ookl0M00004RLg`3oool0gia800000000M;lZ0?ooo`03
0000003oool0oooo0?l0oooo903oool30?l0008006Koo`3ooona0?ooo`4000000@3oool000L0oooo
00H0_g@00018W03Oool0oono07@00018W=l20?ooo`030;md000007@0_ooo02T0oooo00<000000?oo
o`3oool0o`3ooolS0?ooo`@0o`0000<006Ko0?ooo`3oool0o`3ooon`0?ooo`4000000@3oool000L0
oooo00H0_g@00018W03Oool0oono07@00018W=l20?ooo`030=nLB00007@0_ooo02T0oooo00<00000
0?ooo`3oool0o`3ooolS0?ooo`<0o`0000<006Ko0?ooo`3oool0o`3ooona0?ooo`4000000@3oool0
00L0oooo00/0gia800000018W=l0oono07@00018W=l0oooo0?oOW018000004RL0=ooo`0Y0?ooo`03
0000003oool0oooo0?l0oooo8P3oool40?l00003001Vo`3oool0oooo0?l0oooo/@3oool100000040
oooo00070?ooo`030?oog`2LB00000000080000000D0B9cO0?oo_`1d0000000007Boo`0Z0?ooo`03
0000003oool0oooo0?l0oooo8P3oool30?l00003001Vo`3oool0oooo0?l0oooo/P3oool100000040
oooo00090?ooo`070=nLB0000000000004RLg`3ookl0M01809cOo`0[0?ooo`030000003oool0oooo
0?l0oooo8@3oool40?l00003001Vo`3oool0oooo0?l0oooo/P3oool100000040oooo000k0?ooo`@0
0000o`3ooolP0?ooo`<0o`0000<006Ko0?ooo`3oool0o`3ooona0?ooo`<000000@3oool003/0oooo
00<000000?ooo`3oool0o`3ooolP0?ooo`@0o`0000<006Ko0?ooo`3oool0o`3ooonc0?ooo`400000
0@3oool000L0oooo00<0_g@00000000000001P0000000`0007@0_ooo0?ooo`0X0?ooo`030000003o
ool0oooo0?l0oooo803oool30?l00003001Vo`3oool0oooo0?l0oooo]03oool100000040oooo0007
0?ooo`030;md00000000000000H0000000<0001d0;ooo`3oool0:03oool00`000000oooo0?ooo`3o
0?oooal0oooo103o00000`00I_l0oooo0?ooo`3o0?oook@0oooo0@0000010?ooo`001`3oool00`3o
oml0W4P0001d_`0a0?ooo`030000003oool0oooo0?l0oooo7`3oool30?l00003001Vo`3oool0oooo
0?l0oooo]@3oool100000040oooo00070?ooo`030=nLB00007@0_ooo0340oooo00<000000?ooo`3o
ool0o`3ooolN0?ooo`@0o`0000<006Ko0?ooo`3oool0o`3ooone0?ooo`4000000@3oool000L0oooo
00<0_g@00018W03Oool0<@3oool00`000000oooo0?ooo`3o0?oooah0oooo0`3o00000`00I_l0oooo
0?ooo`3o0?oookH0oooo0@0000010?ooo`001`3oool00`2oM000000007Boo`0a0?ooo`030000003o
ool0oooo0?l0oooo7@3oool40?l00003001Vo`3oool0oooo0?l0oooo]P3oool100000040oooo0007
0?ooo`030?noM0000000000000H0000000<0001d0;ooo`3oool0:03oool00`000000oooo0?ooo`3o
0?oooad0oooo0`3o00000`00I_l0oooo0?ooo`3o0?oookL0oooo0@0000010?ooo`00203oool00`3O
W4P0000000000005000000030000M02oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooolL0?oo
o`@0o`0000<006Ko0?ooo`3oool0o`3ooong0?ooo`4000000@3oool003/0oooo00<000000?ooo`3o
ool0o`3ooolL0?ooo`<0o`0000<006Ko0?ooo`3oool0o`3ooonh0?ooo`4000000@3oool003/0oooo
00<000000?ooo`3oool0o`3ooolK0?ooo`@0o`0000<006Ko0?ooo`3oool0o`3ooonh0?ooo`400000
0@3oool003/0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`<0o`0000<006Ko0?ooo`3oool0o`3o
ooni0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`<0o`00o`3ooonl
0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooolJ0?ooo`@0o`00o`3ooonl0?oo
o`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooolJ0?ooo`<0o`00o`3ooonm0?ooo`40
00000@3oool000<0oooo00<0oono07A8W03Oool0=@3oool00`000000oooo0?ooo`3o0?oooaT0oooo
103o003o0?oookd0oooo0@0000010?ooo`000`3oool0103ookl0M0000000001d_old0?ooo`030000
003oool0oooo0?l0oooo6@3oool30?l00?l0oooo_P3oool100000040oooo00040?ooo`050?noM000
000000000018W03Oool0<P3oool00`000000oooo0?ooo`3o0?oooaP0oooo103o003o0?oookh0oooo
0@0000010?ooo`001@3oool01@3ooml0W4P0000000000000M;oo0340oooo00<000000?ooo`3oool0
o`3ooolH0?ooo`<0o`00o`3ooono0?ooo`4000000@3oool000L0oooo00D0okmd00000000000004RL
0=ooo`0_0?ooo`030000003oool0oooo0?l0oooo5`3oool40?l00?l0oooo_`3oool100000040oooo
00090?ooo`030;md00000000000000@0000000<0001d0;ooo`3oool0:03oool00`000000oooo0?oo
o`3o0?oooaL0oooo0`3o003o0?oool00oooo0@0000010?ooo`002@3oool00`3OW4P0000000000004
000000030000M02oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`@0o`00o`3oooo0
0?ooo`4000000@3oool000L0oooo00D0oono07@00000000004RL0=ooo`0_0?ooo`030000003oool0
oooo0?l0oooo5P3oool30?l00?l0oooo`@3oool100000040oooo00060?ooo`040=nLB00000000000
07Booc40oooo00<000000?ooo`3oool0o`3ooolE0?ooo`@0o`00o`3oooo10?ooo`4000000@3oool0
00@0oooo00D0omnL04P00000000004RL0=ooo`0b0?ooo`030000003oool0oooo0?l0oooo5@3oool3
0?l00?l0oooo`P3oool100000040oooo00030?ooo`040?oo_`1d0000000007Booc@0oooo00<00000
0?ooo`3oool0o`3ooolD0?ooo`@0o`00o`3oooo20?ooo`4000000@3oool000<0oooo00<0oono07A8
W03Oool0=@3oool00`000000oooo0?ooo`3o0?oooa@0oooo0`3o003o0?oool<0oooo0@0000010?oo
o`00>`3oool00`000000oooo0?ooo`3o0?oooa<0oooo103o003o0?oool<0oooo0@0000010?ooo`00
>`3oool00`000000oooo0?ooo`3o0?oooa<0oooo0`3o003o0?oool@0oooo0@0000010?ooo`00>`3o
ool00`000000oooo0?ooo`3o0?oooa80oooo103o003o0?oool@0oooo0@0000010?ooo`00>`3oool0
0`000000oooo0?ooo`3o0?oooa80oooo0`3o003o0?ooolD0oooo0@0000010?ooo`00:03oool01P3o
gi`0B000000000000000001809cOo`d0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`@0o`00o`3o
ooo50?ooo`4000000@3oool002L0oooo00<0gia8000000000000100000000`18W=l0oooo0?ooo`0:
0?ooo`030000003oool0oooo0?l0oooo4@3oool30?l00?l0ooooaP3oool100000040oooo000V0?oo
o`040?oo_`1d0000001809cOo`80oooo00@0omnL04P0000007@0_ooo2`3oool00`000000oooo0?oo
o`3o0?oooa00oooo103o003o0?ooolH0oooo0@0000010?ooo`009P3oool00`3ogi`0B00004RLg`04
0?ooo`030=nLB00004P0W=oo00/0oooo00<000000?ooo`3oool0o`3oool@0?ooo`<0o`00o`3oooo7
0?ooo`4000000@3oool002H0oooo00<0omnL04P00018W=l0103oool00`3OW4P0001809cOo`0;0?oo
o`030000003oool0oooo0?l0oooo3`3oool40?l00?l0ooooa`3oool100000040oooo000V0?ooo`04
0?oog`2LB000001809cOo`80oooo00@0omnL04P00000B9`0gooo2`3oool600000?l0oooo303oool3
0?l00?l0ooooa03oool500000040oooo000W0?ooo`030?oo_`1d0000000000<0000000<0001d0;oo
o`3oool02`3oool00`000000oooo0?ooo`3o0?ooo`h0oooo103o003o0?ooolP0oooo0@0000010?oo
o`00:03oool00`2oM00000000000000200000003001d_`3oool0oooo00/0oooo00<000000?ooo`3o
ool0o`3oool>0?ooo`<0o`00o`3oooo90?ooo`4000000@3oool002L0oooo00<0gia80000001d_ol0
0P3oool00`3OW4P0000004RLg`0<0?ooo`030000003oool0oooo0?l0oooo3@3oool40?l00?l0oooo
b@3oool100000040oooo000W0?ooo`030;md0000B9`0gooo0080oooo00<0oono07@00000M;l0303o
ool00`000000oooo0?ooo`3o0?ooo`d0oooo0`3o003o0?ooolX0oooo0@0000010?ooo`009`3oool0
0`2oM000000007Boo`020?ooo`030=nLB0000000B9cO00`0oooo00<000000?ooo`3oool0o`3oool<
0?ooo`@0o`00o`3oooo:0?ooo`4000000@3oool002L0oooo00<0omnL04P0000000000`0000000`00
04P0W=oo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo303oool30?l00?l0oooob`3oool10000
0040oooo000X0?ooo`060?oOW018000000000000000007@0_ooo3@3oool00`000000oooo0?ooo`3o
0?ooo``0oooo0`3o003o0?oool/0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?oo
o`/0oooo103o003o0?oool/0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooo`/0
oooo0`3o003o0?oool`0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooo`X0oooo
103o003o0?oool`0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooo`X0oooo0`3o
003o0?ooold0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo103o003o
0?ooold0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo0`3o003o0?oo
olh0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooo`P0oooo103o003o0?ooolh0
oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooo`P0oooo0`3o003o0?oooll0oooo
0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo103o003o0?oooll0oooo0@00
00010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0`3o003o0?ooom00oooo0@000001
0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo103o003o0?ooom00oooo0@0000010?oo
o`00>`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo0`3o003o0?ooom40oooo0@0000010?ooo`00
>`3oool00`000000oooo0?ooo`3o0?ooo`D0oooo103o003o0?ooom40oooo0@0000010?ooo`00>`3o
ool00`000000oooo0?ooo`3o0?ooo`D0oooo0`3o003o0?ooom80oooo0@0000010?ooo`00>`3oool0
0`000000oooo0?ooo`3o0?ooo`@0oooo103o003o0?ooom80oooo0@0000010?ooo`00>`3oool00`00
0000oooo0?ooo`3o0?ooo`@0oooo0`3o003o0?ooom<0oooo0@0000010?ooo`00>`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo103o003o0?ooom<0oooo0@0000010?ooo`00>`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo0`3o003o0?ooom@0oooo0@0000010?ooo`00>`3oool00`000000oooo0?oo
o`3o0?ooo`80oooo103o003o0?ooom@0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o
0?ooo`80oooo0`3o003o0?ooomD0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?oo
o`40oooo103o003o0?ooomD0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooo`40
oooo0`3o003o0?ooomH0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooo`@0o`00
o`3ooooF0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3oool30?l00?l0ooooe`3o
ool100000040oooo000k0?ooo`030000003oool0oooo0?h0oooo103o003o0?ooomL0oooo0@000001
0?ooo`00>`3oool00`000000oooo0?ooo`3m0?ooo`@0o`00o`3ooooH0?ooo`4000000@3oool003/0
oooo00<000000?ooo`3oool0o@3oool30?l00003001Vo`3oool0oooo0?l0ooooeP3oool100000040
oooo000k0?ooo`030000003oool0oooo0?`0oooo103o003o0?ooomT0oooo0@0000010?ooo`00>`3o
ool400000?/0oooo0`3o00000`00I_l0oooo0?ooo`3o0?ooomD0oooo0`0000010?ooo`00>`3oool0
0`000000oooo0?ooo`3k0?ooo`@0o`0000<006Ko0?ooo`3oool0o`3ooooG0?ooo`4000000@3oool0
03/0oooo00<000000?ooo`3oool0n`3oool30?l00003001Vo`3oool0oooo0?l0oooof03oool10000
0040oooo000k0?ooo`030000003oool0oooo0?X0oooo103o00000`00I_l0oooo0?ooo`3o0?ooomP0
oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3j0?ooo`<0o`0000<006Ko0?ooo`3oool0
o`3ooooI0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0n@3oool40?l00003001Vo`3o
ool0oooo0?l0oooof@3oool100000040oooo000k0?ooo`030000003oool0oooo0?T0oooo0`3o0000
0`00I_l0oooo0?ooo`3o0?ooomX0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3h0?oo
o`@0o`0000<006Ko0?ooo`3oool0o`3ooooJ0?ooo`4000000@3oool003/0oooo00<000000?ooo`3o
ool0n03oool30?l00003001Vo`3oool0oooo0?l0oooof`3oool100000040oooo000k0?ooo`030000
003oool0oooo0?L0oooo103o00000`00I_l0oooo0?ooo`3o0?ooom/0oooo0@0000010?ooo`00>`3o
ool00`000000oooo0?ooo`3g0?ooo`<0o`0000<006Ko0?ooo`3oool0o`3ooooL0?ooo`4000000@3o
ool003/0oooo00<000000?ooo`3oool0mP3oool40?l00003001Vo`3oool0oooo0?l0oooog03oool1
00000040oooo000k0?ooo`030000003oool0oooo0?H0oooo0`3o00000`00I_l0oooo0?ooo`3o0?oo
omd0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3e0?ooo`@0o`0000<006Ko0?ooo`3o
ool0o`3ooooM0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0m@3oool30?l00003001V
o`3oool0oooo0?l0oooogP3oool100000040oooo000k0?ooo`030000003oool0oooo0?@0oooo103o
00000`00I_l0oooo0?ooo`3o0?ooomh0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3d
0?ooo`<0o`0000<006Ko0?ooo`3oool0o`3ooooO0?ooo`4000000@3oool003/0oooo00<000000?oo
o`3oool0l`3oool40?l00003001Vo`3oool0oooo0?l0oooog`3oool100000040oooo000k0?ooo`03
0000003oool0oooo0?<0oooo0`3o00000`00I_l0oooo0?ooo`3o0?ooon00oooo0@0000010?ooo`00
>`3oool00`000000oooo0?ooo`3b0?ooo`@0o`0000<006Ko0?ooo`3oool0o`3ooooP0?ooo`400000
0@3oool003/0oooo00<000000?ooo`3oool0lP3oool30?l0008006Koo`3ooooR0?ooo`4000000@3o
ool003/0oooo00<000000?ooo`3oool0l@3oool40?l00003001Vo`3oool0oooo0?l0ooooh@3oool1
00000040oooo000k0?ooo`030000003oool0oooo0?40oooo0`3o0002001Vool0ooooh`3oool10000
0040oooo000k0?ooo`030000003oool0oooo0?00oooo103o00000`00I_l0oooo0?ooo`3o0?ooon80
oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3`0?ooo`<0o`000P00I_oo0?ooon@0oooo
0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3_0?ooo`@0o`0000<006Ko0?ooo`3oool0o`3o
oooS0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0k`3oool30?l0008006Koo`3ooooU
0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0kP3oool40?l00003001Vo`3oool0oooo
0?l0ooooi03oool100000040oooo000k0?ooo`030000003oool0oooo0>h0oooo0`3o0002001Vool0
ooooiP3oool100000040oooo000k0?ooo`030000003oool0oooo0>h0oooo0`3o00000`00I_l0oooo
0?ooo`3o0?ooonD0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3]0?ooo`@0o`0000<0
06Ko0?ooo`3oool0o`3ooooU0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0k@3oool3
0?l0008006Koo`3ooooW0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0k03oool40?l0
0003001Vo`3oool0oooo0?l0ooooiP3oool100000040oooo000k0?ooo`030000003oool0oooo0>`0
oooo0`3o0002001Vool0ooooj03oool100000040oooo000k0?ooo`030000003oool0oooo0>/0oooo
103o00000`00I_l0oooo0?ooo`3o0?ooonL0oooo0@0000010?ooo`00>`3oool00`000000oooo0?oo
o`3[0?ooo`<0o`000P00I_oo0?ooonT0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3Z
0?ooo`@0o`0000<006Ko0?ooo`3oool0o`3ooooX0?ooo`4000000@3oool003/0oooo1000003Y0?oo
o`<0o`000P00I_oo0?ooonP0oooo0`0000010?ooo`00>`3oool00`000000oooo0?ooo`3Y0?ooo`@0
o`0000<006Ko0?ooo`3oool0o`3ooooY0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0
j@3oool30?l0008006Koo`3oooo[0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0j03o
ool40?l0008006Koo`3oooo[0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0j03oool3
0?l0008006Koo`3oooo/0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0i`3oool40?l0
008006Koo`3oooo/0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0i`3oool30?l00080
06Koo`3oooo]0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0iP3oool40?l0008006Ko
o`3oooo]0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0iP3oool30?l0008006Koo`3o
ooo^0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0i@3oool40?l0008006Koo`3oooo^
0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0i@3oool30?l0008006Koo`3oooo_0?oo
o`4000000@3oool003/0oooo00<000000?ooo`3oool0i03oool40?l0008006Koo`3oooo_0?ooo`40
00000@3oool003/0oooo00<000000?ooo`3oool0i03oool30?l000<006Koo`3oooo_0?ooo`400000
0@3oool003/0oooo00<000000?ooo`3oool0h`3oool40?l0008006Koo`3oooo`0?ooo`4000000@3o
ool003/0oooo00<000000?ooo`3oool0h`3oool30?l000<006Koo`3oooo`0?ooo`4000000@3oool0
03/0oooo00<000000?ooo`3oool0hP3oool40?l0008006Koo`3ooooa0?ooo`4000000@3oool003/0
oooo00<000000?ooo`3oool0hP3oool30?l000<006Koo`3ooooa0?ooo`4000000@3oool003/0oooo
00<000000?ooo`3oool0h@3oool40?l0008006Koo`3oooob0?ooo`4000000@3oool003/0oooo00<0
00000?ooo`3oool0h03oool40?l000<006Koo`3oooob0?ooo`4000000@3oool003/0oooo00<00000
0?ooo`3oool0h03oool30?l000<006Koo`3ooooc0?ooo`4000000@3oool003/0oooo00<000000?oo
o`3oool0g`3oool40?l000<006Koo`3ooooc0?ooo`4000000@3oool003/0oooo00<000000?ooo`3o
ool0g`3oool30?l000<006Koo`3ooood0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0
gP3oool40?l000<006Koo`3ooood0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0gP3o
ool30?l000@006Koo`3ooood0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0g@3oool4
0?l000<006Koo`3ooooe0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0g@3oool30?l0
00@006Koo`3ooooe0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0g03oool40?l000<0
06Koo`3oooof0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0g03oool30?l000@006Ko
o`3oooof0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0f`3oool40?l000<006Koo`3o
ooog0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0f`3oool30?l000@006Koo`3oooog
0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0fP3oool40?l000<006Koo`3ooooh0?oo
o`4000000@3oool003/0oooo00<000000?ooo`3oool0fP3oool30?l000040?ooo`00I_l006Ko001V
ool0oooon03oool100000040oooo000k0?ooo`030000003oool0oooo0=T0oooo103o0004001Vool0
oooon03oool100000040oooo000k0?ooo`030000003oool0oooo0=T0oooo0`3o0000103oool006Ko
001Vo`00I_oo0?ooooT0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3H0?ooo`@0o`00
1000I_oo0?ooooT0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3H0?ooo`<0o`0000@0
oooo001Vo`00I_l006Koo`3ooooj0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0e`3o
ool40?l000@006Koo`3ooooj0?ooo`4000000@3oool003/0oooo1000003F0?ooo`<0o`0000@0oooo
001Vo`00I_l006Koo`3ooooi0?ooo`<000000@3oool003/0oooo00<000000?ooo`3oool0eP3oool4
0?l000040?ooo`00I_l006Ko001Vool0oooon`3oool100000040oooo000k0?ooo`030000003oool0
oooo0=H0oooo0`3o00000`3oool006Ko001Vo`02001Vool0oooon`3oool100000040oooo000k0?oo
o`030000003oool0oooo0=D0oooo103o0000103oool006Ko001Vo`00I_oo0?oooo`0oooo0@000001
0?ooo`00>`3oool00`000000oooo0?ooo`3E0?ooo`<0o`0000<0oooo001Vo`00I_l00P00I_oo0?oo
oo`0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3D0?ooo`@0o`0000@0oooo001Vo`00
I_l006Koo`3oooom0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0e03oool30?l00080
oooo0`00I_oo0?ooood0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3C0?ooo`@0o`00
00<0oooo001Vo`00I_l00P00I_oo0?ooood0oooo0@0000010?ooo`00>`3oool00`000000oooo0?oo
o`3C0?ooo`<0o`000P3oool3001Vool0oooooP3oool100000040oooo000k0?ooo`030000003oool0
oooo0=80oooo103o00000`3oool006Ko001Vo`02001Vool0oooooP3oool100000040oooo000k0?oo
o`030000003oool0oooo0=80oooo0`3o00020?ooo`<006Koo`3ooooo0?ooo`4000000@3oool003/0
oooo00<000000?ooo`3oool0d@3oool40?l000030?ooo`00I_l006Ko008006Koo`3ooooo0?ooo`40
00000@3oool003/0oooo00<000000?ooo`3oool0d@3oool30?l00080oooo0`00I_oo0?ooool0oooo
0@3oool100000040oooo000k0?ooo`030000003oool0oooo0=40oooo0`3o00020?ooo`<006Koo`3o
oooo0?ooo`40oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3@0?ooo`@0o`0000<0oooo
001Vo`00I_l00P00I_oo0?ooool0oooo0@3oool100000040oooo000k0?ooo`030000003oool0oooo
0=00oooo0`3o00020?ooo`<006Koo`3ooooo0?ooo`80oooo0@0000010?ooo`00>`3oool00`000000
oooo0?ooo`3?0?ooo`@0o`0000<0oooo001Vo`00I_l00P00I_oo0?ooool0oooo0P3oool100000040
oooo000k0?ooo`030000003oool0oooo0<l0oooo0`3o00020?ooo`<006Koo`3ooooo0?ooo`<0oooo
0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3>0?ooo`@0o`000P3oool3001Vool0ooooo`3o
ool30?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0cP3oool30?l00080oooo1000I_oo
0?ooool0oooo0`3oool100000040oooo000k0?ooo`030000003oool0oooo0<d0oooo103o00020?oo
o`<006Koo`3ooooo0?ooo`@0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3=0?ooo`<0
o`000P3oool4001Vool0ooooo`3oool40?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0
c03oool40?l00080oooo0`00I_oo0?ooool0oooo1@3oool100000040oooo000k0?ooo`030000003o
ool0oooo0<`0oooo0`3o00020?ooo`@006Koo`3ooooo0?ooo`D0oooo0@0000010?ooo`00>`3oool0
0`000000oooo0?ooo`3;0?ooo`@0o`000P3oool3001Vool0ooooo`3oool60?ooo`4000000@3oool0
03/0oooo00<000000?ooo`3oool0b`3oool30?l000<0oooo0`00I_oo0?ooool0oooo1P3oool10000
0040oooo000k0?ooo`030000003oool0oooo0<X0oooo103o00020?ooo`@006Koo`3ooooo0?ooo`H0
oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3:0?ooo`<0o`000`3oool3001Vool0oooo
o`3oool70?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0b@3oool40?l00080oooo1000
I_oo0?ooool0oooo1`3oool100000040oooo000k0?ooo`030000003oool0oooo0<T0oooo0`3o0003
0?ooo`<006Koo`3ooooo0?ooo`P0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`380?oo
o`@0o`000`3oool3001Vool0ooooo`3oool80?ooo`4000000@3oool00200oooo00<0oono07@00000
M;l01@3oool01P3ookl0M000000000000000001d0;ooo`d0oooo00<000000?ooo`3oool0b03oool3
0?l000<0oooo1000I_oo0?ooool0oooo203oool100000040oooo000P0?ooo`030?oo_`1d000007Bo
00@0oooo00<0omnL04P0000000000`0000000`0007@0_ooo0?ooo`0;0?ooo`030000003oool0oooo
0<L0oooo103o00030?ooo`<006Koo`3ooooo0?ooo`T0oooo0@0000010?ooo`00803oool00`3ookl0
M000001d_`040?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l0303oool00`000000
oooo0?ooo`370?ooo`<0o`00103oool3001Vool0ooooo`3oool90?ooo`4000000@3oool00200oooo
00<0oono07@00000M;l00`3oool0103ookl0M0000018W03Oool20?ooo`040?oog`2LB00004RL0=oo
o`/0oooo00<000000?ooo`3oool0aP3oool40?l000<0oooo1000I_oo0?ooool0oooo2@3oool10000
0040oooo000P0?ooo`030?oo_`1d000007Bo00<0oooo00<0omnL04P00018W=l0103oool00`3OW4P0
001d0;ooo`0;0?ooo`030000003oool0oooo0<H0oooo0`3o00040?ooo`<006Koo`3ooooo0?ooo`X0
oooo0@0000010?ooo`00803oool00`3ookl0M000001d_`030?ooo`030?oOW0180000M;oo00@0oooo
00<0gia80000B02Lgol02`3oool600000<80oooo103o00030?ooo`@006Koo`3ooooo0?ooo`H0oooo
1@0000010?ooo`00803oool00`3ookl0M000001d_`030?ooo`030?noM0000000M;oo00@0oooo00<0
gia80000B02Lgol02`3oool00`000000oooo0?ooo`350?ooo`<0o`00103oool3001Vool0ooooo`3o
ool;0?ooo`4000000@3oool00200oooo00<0oono07@00000M;l00`3oool00`3ogi`0B00007Boo`04
0?ooo`030=nLB00004P0W=oo00/0oooo00<000000?ooo`3oool0a03oool40?l000@0oooo0`00I_oo
0?ooool0oooo2`3oool100000040oooo000M0?ooo`060?oo_`1dM;l0oooo0?oo_`1d000007Bo0`3o
ool00`3ogi`0B00004RLg`040?ooo`030=nLB00007@0_ooo00/0oooo00<000000?ooo`3oool0``3o
ool40?l000@0oooo1000I_oo0?ooool0oooo2`3oool100000040oooo000M0?ooo`060?oo_`1d0000
000007Bo_`1d000007Bo0`3oool0103ookl0M0000018W03Oool20?ooo`040?oog`2LB00004RL0=oo
o`/0oooo00<000000?ooo`3oool0``3oool30?l000D0oooo0`00I_oo0?ooool0oooo303oool10000
0040oooo000O0?ooo`040;md000000000000001d_`@0oooo00<0_g@000000018W=l00P3oool00`2o
M000000004RLg`0<0?ooo`030000003oool0oooo0<80oooo103o00040?ooo`@006Koo`3ooooo0?oo
o``0oooo0@0000010?ooo`00803oool00`3OW4P00000001d_`040?ooo`030?oOW0180000000000<0
000000<0001d0;ooo`3oool02`3oool00`000000oooo0?ooo`320?ooo`<0o`001@3oool3001Vool0
ooooo`3oool=0?ooo`4000000@3oool00240oooo00<0_g@0001d_`3oool0103oool01P3ookl0M000
000000000000001d0;ooo`d0oooo00<000000?ooo`3oool0`@3oool40?l000D0oooo0`00I_oo0?oo
ool0oooo3@3oool100000040oooo000k0?ooo`030000003oool0oooo0<40oooo0`3o00050?ooo`@0
06Koo`3ooooo0?ooo`d0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`300?ooo`@0o`00
1@3oool3001Vool0ooooo`3oool>0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0`03o
ool30?l000H0oooo0`00I_oo0?ooool0oooo3P3oool100000040oooo000k0?ooo`030000003oool0
oooo0;l0oooo103o00050?ooo`@006Koo`3ooooo0?ooo`h0oooo0@0000010?ooo`00>`3oool00`00
0000oooo0?ooo`2o0?ooo`<0o`001P3oool3001Vool0ooooo`3oool?0?ooo`4000000@3oool003/0
oooo00<000000?ooo`3oool0_P3oool40?l000D0oooo1000I_oo0?ooool0oooo3`3oool100000040
oooo000k0?ooo`030000003oool0oooo0;h0oooo0`3o00060?ooo`<006Koo`3ooooo0?oooa00oooo
0@0000010?ooo`00>`3oool00`000000oooo0?ooo`2m0?ooo`@0o`001P3oool3001Vool0ooooo`3o
ool@0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0_@3oool30?l000H0oooo1000I_oo
0?ooool0oooo403oool100000040oooo000k0?ooo`030000003oool0oooo0;`0oooo103o00060?oo
o`<006Koo`3ooooo0?oooa40oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`2l0?ooo`<0
o`001`3oool3001Vool0ooooo`3ooolA0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0
^`3oool40?l000H0oooo1000I_oo0?ooool0oooo4@3oool100000040oooo000k0?ooo`030000003o
ool0oooo0;/0oooo0`3o00070?ooo`<006Koo`3ooooo0?oooa80oooo0@0000010?ooo`00>`3oool0
0`000000oooo0?ooo`2j0?ooo`@0o`001P3oool4001Vool0ooooo`3ooolB0?ooo`4000000@3oool0
03/0oooo00<000000?ooo`3oool0^P3oool30?l000L0oooo0`00I_oo0?ooool0oooo4`3oool10000
0040oooo000k0?ooo`030000003oool0oooo0;T0oooo103o00070?ooo`<006Koo`3ooooo0?oooa<0
oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`2i0?ooo`<0o`001`3oool4001Vool0oooo
o`3ooolC0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0^03oool40?l000L0oooo0`00
I_oo0?ooool0oooo503oool100000040oooo000k0?ooo`030000003oool0oooo0;P0oooo0`3o0007
0?ooo`@006Koo`3ooooo0?oooa@0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`2g0?oo
o`@0o`001`3oool3001Vool0ooooo`3ooolE0?ooo`4000000@3oool003/0oooo00<000000?ooo`3o
ool0]`3oool30?l000L0oooo1000I_oo0?ooool0oooo5@3oool100000040oooo000k0?ooo`030000
003oool0oooo0;H0oooo103o00070?ooo`<006Koo`3ooooo0?oooaH0oooo0@0000010?ooo`00>`3o
ool00`000000oooo0?ooo`2f0?ooo`<0o`00203oool3001Vool0ooooo`3ooolF0?ooo`4000000@3o
ool003/0oooo00<000000?ooo`3oool0]@3oool40?l000L0oooo1000I_oo0?ooool0oooo5P3oool1
00000040oooo000k0?ooo`030000003oool0oooo0;D0oooo0`3o00080?ooo`<006Koo`3ooooo0?oo
oaL0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`2d0?ooo`@0o`001`3oool4001Vool0
ooooo`3ooolG0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0]03oool30?l000P0oooo
0`00I_oo0?ooool0oooo603oool100000040oooo000k0?ooo`030000003oool0oooo0;@0oooo0`3o
00070?ooo`@006Koo`3ooooo0?oooaP0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`2c
0?ooo`@0o`001`3oool3001Vool0ooooo`3ooolI0?ooo`4000000@3oool003/0oooo1000002b0?oo
o`<0o`00203oool3001Vool0ooooo`3ooolG0?ooo`<000000@3oool003/0oooo00<000000?ooo`3o
ool0/P3oool40?l000L0oooo1000I_oo0?ooool0oooo6@3oool100000040oooo000k0?ooo`030000
003oool0oooo0;80oooo0`3o00080?ooo`<006Koo`3ooooo0?oooaX0oooo0@0000010?ooo`00>`3o
ool00`000000oooo0?ooo`2a0?ooo`@0o`00203oool3001Vool0ooooo`3ooolJ0?ooo`4000000@3o
ool003/0oooo00<000000?ooo`3oool0/@3oool30?l000P0oooo1000I_oo0?ooool0oooo6P3oool1
00000040oooo000k0?ooo`030000003oool0oooo0;00oooo103o00080?ooo`<006Koo`3ooooo0?oo
oa/0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`2`0?ooo`<0o`002@3oool3001Vool0
ooooo`3ooolK0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0[`3oool40?l000P0oooo
1000I_oo0?ooool0oooo6`3oool100000040oooo000k0?ooo`030000003oool0oooo0:l0oooo0`3o
00090?ooo`<006Koo`3ooooo0?oooa`0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`2^
0?ooo`@0o`002@3oool3001Vool0ooooo`3ooolL0?ooo`4000000@3oool003/0oooo00<000000?oo
o`3oool0[P3oool30?l000T0oooo1000I_oo0?ooool0oooo703oool100000040oooo000k0?ooo`03
0000003oool0oooo0:d0oooo103o00090?ooo`<006Koo`3ooooo0?oooad0oooo0@0000010?ooo`00
>`3oool00`000000oooo0?ooo`2]0?ooo`<0o`002P3oool3001Vool0ooooo`3ooolM0?ooo`400000
0@3oool003/0oooo00<000000?ooo`3oool0[03oool40?l000T0oooo1000I_oo0?ooool0oooo7@3o
ool100000040oooo000k0?ooo`030000003oool0oooo0:`0oooo0`3o000:0?ooo`<006Koo`3ooooo
0?oooah0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`2[0?ooo`@0o`002P3oool3001V
ool0ooooo`3ooolN0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0Z`3oool30?l000X0
oooo1000I_oo0?ooool0oooo7P3oool100000040oooo000k0?ooo`030000003oool0oooo0:X0oooo
103o000:0?ooo`<006Koo`3ooooo0?oooal0oooo0@0000010?ooo`00>`3oool00`000000oooo0?oo
o`2Z0?ooo`<0o`002`3oool3001Vool0ooooo`3ooolO0?ooo`4000000@3oool003/0oooo00<00000
0?ooo`3oool0Z@3oool40?l000X0oooo1000I_oo0?ooool0oooo7`3oool100000040oooo000k0?oo
o`030000003oool0oooo0:T0oooo0`3o000;0?ooo`<006Koo`3ooooo0?ooob00oooo0@0000010?oo
o`00>`3oool00`000000oooo0?ooo`2X0?ooo`@0o`002P3oool4001Vool0ooooo`3ooolP0?ooo`40
00000@3oool003/0oooo00<000000?ooo`3oool0Z03oool30?l000/0oooo0`00I_oo0?ooool0oooo
8@3oool100000040oooo000k0?ooo`030000003oool0oooo0:L0oooo103o000;0?ooo`<006Koo`3o
oooo0?ooob40oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`2V0?ooo`@0o`002`3oool4
001Vool0ooooo`3ooolQ0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0YP3oool30?l0
00`0oooo0`00I_oo0?ooool0oooo8P3oool100000040oooo000k0?ooo`030000003oool0oooo0:D0
oooo103o000;0?ooo`@006Koo`3ooooo0?ooob80oooo0@0000010?ooo`00>`3oool00`000000oooo
0?ooo`2U0?ooo`<0o`00303oool3001Vool0ooooo`3ooolS0?ooo`4000000@3oool003/0oooo00<0
00000?ooo`3oool0Y03oool40?l000`0oooo0`00I_oo0?ooool0oooo8`3oool100000040oooo000k
0?ooo`030000003oool0oooo0:@0oooo0`3o000<0?ooo`@006Koo`3ooooo0?ooob<0oooo0@000001
0?ooo`00>`3oool00`000000oooo0?ooo`2S0?ooo`@0o`00303oool3001Vool0ooooo`3ooolT0?oo
o`4000000@3oool003/0oooo00<000000?ooo`3oool0X`3oool30?l000d0oooo0`00I_oo0?ooool0
oooo903oool100000040oooo000k0?ooo`030000003oool0oooo0:80oooo103o000<0?ooo`@006Ko
o`3ooooo0?ooob@0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`2R0?ooo`<0o`003@3o
ool3001Vool0ooooo`3ooolU0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0X@3oool4
0?l000`0oooo1000I_oo0?ooool0oooo9@3oool100000040oooo000k0?ooo`030000003oool0oooo
0:40oooo0`3o000=0?ooo`<006Koo`3ooooo0?ooobH0oooo0@0000010?ooo`00>`3oool00`000000
oooo0?ooo`2P0?ooo`@0o`003@3oool3001Vool0ooooo`3ooolV0?ooo`4000000@3oool003/0oooo
1000002O0?ooo`<0o`003@3oool4001Vool0ooooo`3ooolT0?ooo`<000000@3oool003/0oooo00<0
00000?ooo`3oool0W`3oool40?l000d0oooo0`00I_oo0?ooool0oooo9`3oool100000040oooo000k
0?ooo`030000003oool0oooo09l0oooo0`3o000>0?ooo`<006Koo`3ooooo0?ooobL0oooo0@000001
0?ooo`00>`3oool00`000000oooo0?ooo`2N0?ooo`@0o`003@3oool4001Vool0ooooo`3ooolW0?oo
o`4000000@3oool003/0oooo00<000000?ooo`3oool0WP3oool30?l000h0oooo0`00I_oo0?ooool0
oooo:03oool100000040oooo000k0?ooo`030000003oool0oooo09d0oooo103o000=0?ooo`@006Ko
o`3ooooo0?ooobP0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`2M0?ooo`<0o`003P3o
ool3001Vool0ooooo`3ooolY0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0W03oool4
0?l000h0oooo0`00I_oo0?ooool0oooo:@3oool100000040oooo000k0?ooo`030000003oool0oooo
09`0oooo0`3o000>0?ooo`@006Koo`3ooooo0?ooobT0oooo0@0000010?ooo`00>`3oool00`000000
oooo0?ooo`2K0?ooo`@0o`003P3oool3001Vool0ooooo`3ooolZ0?ooo`4000000@3oool003/0oooo
00<000000?ooo`3oool0V`3oool30?l000h0oooo1000I_oo0?ooool0oooo:P3oool100000040oooo
000k0?ooo`030000003oool0oooo09X0oooo103o000>0?ooo`<006Koo`3ooooo0?ooob/0oooo0@00
00010?ooo`00>`3oool00`000000oooo0?ooo`2J0?ooo`<0o`003`3oool3001Vool0ooooo`3oool[
0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0V@3oool40?l000h0oooo1000I_oo0?oo
ool0oooo:`3oool100000040oooo000k0?ooo`030000003oool0oooo09T0oooo0`3o000?0?ooo`<0
06Koo`3ooooo0?ooob`0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`2H0?ooo`@0o`00
3P3oool4001Vool0ooooo`3oool/0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0V03o
ool30?l000l0oooo0`00I_oo0?ooool0oooo;@3oool100000040oooo000k0?ooo`030000003oool0
oooo09L0oooo103o000?0?ooo`<006Koo`3ooooo0?ooobd0oooo0@0000010?ooo`00>`3oool00`00
0000oooo0?ooo`2G0?ooo`<0o`003`3oool4001Vool0ooooo`3oool]0?ooo`4000000@3oool003/0
oooo00<000000?ooo`3oool0UP3oool40?l000l0oooo0`00I_oo0?ooool0oooo;P3oool100000040
oooo000k0?ooo`030000003oool0oooo09H0oooo0`3o000@0?ooo`<006Koo`3ooooo0?ooobh0oooo
0@0000010?ooo`00>`3oool00`000000oooo0?ooo`2E0?ooo`@0o`003`3oool4001Vool0ooooo`3o
ool^0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0U@3oool30?l00100oooo0`00I_oo
0?ooool0oooo;`3oool100000040oooo000k0?ooo`030000003oool0oooo09@0oooo103o000?0?oo
o`@006Koo`3ooooo0?ooobl0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`2D0?ooo`<0
o`00403oool3001Vool0ooooo`3oool`0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0
T`3oool40?l00100oooo0`00I_oo0?ooool0oooo<03oool100000040oooo000k0?ooo`030000003o
ool0oooo09<0oooo0`3o000@0?ooo`@006Koo`3ooooo0?oooc00oooo0@0000010?ooo`00>`3oool0
0`000000oooo0?ooo`2B0?ooo`@0o`00403oool3001Vool0ooooo`3ooola0?ooo`4000000@3oool0
03/0oooo00<000000?ooo`3oool0TP3oool30?l00100oooo1000I_oo0?ooool0oooo<@3oool10000
0040oooo000k0?ooo`030000003oool0oooo0940oooo103o000@0?ooo`<006Koo`3ooooo0?oooc80
oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`2A0?ooo`<0o`004@3oool3001Vool0oooo
o`3ooolb0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0T03oool40?l00100oooo1000
I_oo0?ooool0oooo<P3oool100000040oooo000k0?ooo`030000003oool0oooo0900oooo0`3o000A
0?ooo`<006Koo`3ooooo0?oooc<0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`2?0?oo
o`@0o`004@3oool3001Vool0ooooo`3ooolc0?ooo`4000000@3oool003/0oooo00<000000?ooo`3o
ool0S`3oool30?l00140oooo1000I_oo0?ooool0oooo<`3oool100000040oooo000k0?ooo`030000
003oool0oooo08h0oooo103o000A0?ooo`<006Koo`3ooooo0?oooc@0oooo0@0000010?ooo`00>`3o
ool4000008d0oooo0`3o000B0?ooo`<006Koo`3ooooo0?oooc80oooo0`0000010?ooo`00>`3oool0
0`000000oooo0?ooo`2=0?ooo`@0o`004@3oool4001Vool0ooooo`3ooold0?ooo`4000000@3oool0
03/0oooo00<000000?ooo`3oool0S@3oool30?l00180oooo0`00I_oo0?ooool0oooo=@3oool10000
0040oooo000k0?ooo`030000003oool0oooo08`0oooo103o000B0?ooo`<006Koo`3ooooo0?ooocD0
oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`2<0?ooo`<0o`004P3oool4001Vool0oooo
o`3ooole0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0R`3oool40?l00180oooo0`00
I_oo0?ooool0oooo=P3oool100000040oooo000k0?ooo`030000003oool0oooo08/0oooo0`3o000C
0?ooo`<006Koo`3ooooo0?ooocH0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`2:0?oo
o`@0o`004P3oool4001Vool0ooooo`3ooolf0?ooo`4000000@3oool003/0oooo00<000000?ooo`3o
ool0RP3oool30?l001<0oooo0`00I_oo0?ooool0oooo=`3oool100000040oooo000k0?ooo`030000
003oool0oooo08T0oooo103o000C0?ooo`<006Koo`3ooooo0?ooocL0oooo0@0000010?ooo`00>`3o
ool00`000000oooo0?ooo`290?ooo`<0o`004`3oool4001Vool0ooooo`3ooolg0?ooo`4000000@3o
ool003/0oooo00<000000?ooo`3oool0R03oool40?l001<0oooo0`00I_oo0?ooool0oooo>03oool1
00000040oooo000k0?ooo`030000003oool0oooo08P0oooo0`3o000D0?ooo`<006Koo`3ooooo0?oo
ocP0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`270?ooo`@0o`004`3oool4001Vool0
ooooo`3ooolh0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0Q`3oool30?l001@0oooo
0`00I_oo0?ooool0oooo>@3oool100000040oooo000k0?ooo`030000003oool0oooo08H0oooo103o
000D0?ooo`<006Koo`3ooooo0?ooocT0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`26
0?ooo`<0o`00503oool4001Vool0ooooo`3oooli0?ooo`4000000@3oool003/0oooo00<000000?oo
o`3oool0Q@3oool40?l001@0oooo0`00I_oo0?ooool0oooo>P3oool100000040oooo000k0?ooo`03
0000003oool0oooo08D0oooo0`3o000D0?ooo`@006Koo`3ooooo0?ooocX0oooo0@0000010?ooo`00
>`3oool00`000000oooo0?ooo`240?ooo`@0o`00503oool3001Vool0ooooo`3ooolk0?ooo`400000
0@3oool003/0oooo00<000000?ooo`3oool0Q03oool30?l001D0oooo0`00I_oo0?ooool0oooo>`3o
ool100000040oooo000k0?ooo`030000003oool0oooo08<0oooo103o000D0?ooo`@006Koo`3ooooo
0?oooc/0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`230?ooo`<0o`005@3oool3001V
ool0ooooo`3oooll0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0PP3oool40?l001D0
oooo0`00I_oo0?ooool0oooo?03oool100000040oooo000k0?ooo`030000003oool0oooo0840oooo
103o000E0?ooo`@006Koo`3ooooo0?oooc`0oooo0@0000010?ooo`00>`3oool00`000000oooo0?oo
o`210?ooo`<0o`005P3oool3001Vool0ooooo`3ooolm0?ooo`4000000@3oool003/0oooo00<00000
0?ooo`3oool0P03oool40?l001H0oooo0`00I_oo0?ooool0oooo?@3oool100000040oooo000k0?oo
o`030000003oool0oooo0800oooo0`3o000F0?ooo`@006Koo`3ooooo0?ooocd0oooo0@0000010?oo
o`00>`3oool00`000000oooo0?ooo`1o0?ooo`@0o`005P3oool3001Vool0ooooo`3oooln0?ooo`40
00000@3oool003/0oooo00<000000?ooo`3oool0O`3oool30?l001L0oooo0`00I_oo0?ooool0oooo
?P3oool100000040oooo000k0?ooo`030000003oool0oooo07h0oooo103o000F0?ooo`@006Koo`3o
oooo0?oooch0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`1n0?ooo`<0o`005`3oool3
001Vool0ooooo`3ooolo0?ooo`4000000@3oool00200oooo00<0oono07@00000M;l00`3oool00`3o
_g@0000000000005000000030000M02oool0oooo00X0oooo00<000000?ooo`3oool0O@3oool40?l0
01L0oooo0`00I_oo0?ooool0oooo?`3oool100000040oooo000P0?ooo`030?oo_`1d000007Bo00<0
oooo00<0oono07@0000000001@0000000`0007@0_ooo0?ooo`0:0?ooo`030000003oool0oooo07d0
oooo0`3o000G0?ooo`@006Koo`3ooooo0?ooocl0oooo0@0000010?ooo`00803oool00`3ookl0M000
001d_`040?ooo`030?noM00004P0W=oo0140oooo00<000000?ooo`3oool0O03oool40?l001L0oooo
0`00I_oo0?ooool0oooo@03oool100000040oooo000P0?ooo`030?oo_`1d000007Bo00D0oooo00<0
okmd0000B02Lgol0403oool00`000000oooo0?ooo`1l0?ooo`<0o`00603oool3001Vool0ooooo`3o
oom00?ooo`4000000@3oool00200oooo00<0oono07@00000M;l01P3oool00`3ogi`0B00007Boo`0?
0?ooo`030000003oool0oooo07/0oooo103o000G0?ooo`@006Koo`3ooooo0?oood00oooo0@000001
0?ooo`00803oool00`3ookl0M000001d_`070?ooo`030?oog`2LB000B9cO00h0oooo1P00001h0?oo
o`<0o`00603oool3001Vool0ooooo`3ooolm0?ooo`D000000@3oool00200oooo00<0oono07@00000
M;l0203oool00`3ooml0W4P0001d_`0=0?ooo`030000003oool0oooo07X0oooo103o000H0?ooo`<0
06Koo`3ooooo0?oood40oooo0@0000010?ooo`00803oool00`3ookl0M000001d_`090?ooo`030?oo
_`1d0000B9cO00`0oooo00<000000?ooo`3oool0NP3oool30?l001P0oooo1000I_oo0?ooool0oooo
@@3oool100000040oooo000M0?ooo`060?oo_`1dM;l0oooo0?oo_`1d000007Bo2P3oool00`2oM000
04RL0=ooo`0;0?ooo`030000003oool0oooo07X0oooo0`3o000H0?ooo`<006Koo`3ooooo0?oood80
oooo0@0000010?ooo`007@3oool01P3ookl0M0000000001d_kl0M000001d_`<0oooo00<0omnL04P0
0018W=l0103oool00`2oM000001d0;ooo`0;0?ooo`030000003oool0oooo07T0oooo103o000H0?oo
o`<006Koo`3ooooo0?oood80oooo0@0000010?ooo`007`3oool0102oM000000000000000M;l30?oo
o`040?oog`2LB000001809cOo`80oooo00@0okmd0000000007@0_ooo2`3oool00`000000oooo0?oo
o`1i0?ooo`<0o`006@3oool3001Vool0ooooo`3ooom20?ooo`4000000@3oool00200oooo00<0gia8
00000000M;l0103oool00`3o_g@00000000000040000000304RLg`3oool0oooo00X0oooo00<00000
0?ooo`3oool0N03oool40?l001P0oooo1000I_oo0?ooool0oooo@P3oool100000040oooo000Q0?oo
o`030;md0000M;l0oooo00@0oooo00<0omnL04P0000000000P0000000`1d_ol0oooo0?ooo`0;0?oo
o`030000003oool0oooo07P0oooo0`3o000I0?ooo`<006Koo`3ooooo0?oood<0oooo0@0000010?oo
o`00>`3oool00`000000oooo0?ooo`1g0?ooo`@0o`006@3oool3001Vool0ooooo`3ooom30?ooo`40
00000@3oool003/0oooo00<000000?ooo`3oool0M`3oool30?l001T0oooo1000I_oo0?ooool0oooo
@`3oool100000040oooo000k0?ooo`030000003oool0oooo07H0oooo103o000I0?ooo`<006Koo`3o
oooo0?oood@0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`1f0?ooo`<0o`006P3oool3
001Vool0ooooo`3ooom40?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0M@3oool40?l0
01T0oooo1000I_oo0?ooool0ooooA03oool100000040oooo000k0?ooo`030000003oool0oooo07D0
oooo0`3o000J0?ooo`<006Koo`3ooooo0?ooodD0oooo0@0000010?ooo`00>`3oool00`000000oooo
0?ooo`1d0?ooo`@0o`006P3oool3001Vool0ooooo`3ooom50?ooo`4000000@3oool003/0oooo00<0
00000?ooo`3oool0M03oool30?l001X0oooo1000I_oo0?ooool0ooooA@3oool100000040oooo000k
0?ooo`030000003oool0oooo07<0oooo103o000J0?ooo`<006Koo`3ooooo0?ooodH0oooo0@000001
0?ooo`00>`3oool00`000000oooo0?ooo`1c0?ooo`<0o`006`3oool3001Vool0ooooo`3ooom60?oo
o`4000000@3oool003/0oooo00<000000?ooo`3oool0LP3oool40?l001/0oooo0`00I_oo0?ooool0
ooooAP3oool100000040oooo000k0?ooo`030000003oool0oooo0780oooo0`3o000K0?ooo`@006Ko
o`3ooooo0?ooodH0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`1a0?ooo`@0o`006`3o
ool3001Vool0ooooo`3ooom70?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0L@3oool3
0?l001`0oooo0`00I_oo0?ooool0ooooA`3oool100000040oooo000k0?ooo`030000003oool0oooo
0700oooo103o000K0?ooo`@006Koo`3ooooo0?ooodL0oooo0@0000010?ooo`00>`3oool00`000000
oooo0?ooo`1`0?ooo`<0o`00703oool3001Vool0ooooo`3ooom80?ooo`4000000@3oool003/0oooo
00<000000?ooo`3oool0K`3oool40?l001`0oooo0`00I_oo0?ooool0ooooB03oool100000040oooo
000k0?ooo`030000003oool0oooo06l0oooo0`3o000L0?ooo`@006Koo`3ooooo0?ooodP0oooo0@00
00010?ooo`00>`3oool00`000000oooo0?ooo`1^0?ooo`@0o`00703oool3001Vool0ooooo`3ooom9
0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0KP3oool30?l001d0oooo0`00I_oo0?oo
ool0ooooB@3oool100000040oooo000k0?ooo`030000003oool0oooo06d0oooo103o000L0?ooo`@0
06Koo`3ooooo0?ooodT0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`1/0?ooo`@0o`00
7@3oool3001Vool0ooooo`3ooom:0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0K03o
ool30?l001h0oooo0`00I_oo0?ooool0ooooBP3oool100000040oooo000k0?ooo`030000003oool0
oooo06/0oooo103o000N0?ooo`<006Koo`3ooooo0?ooodX0oooo0@0000010?ooo`00>`3oool00`00
0000oooo0?ooo`1[0?ooo`<0o`007P3oool4001Vool0ooooo`3ooom:0?ooo`4000000@3oool003/0
oooo00<000000?ooo`3oool0JP3oool40?l001h0oooo0`00I_oo0?ooool0ooooB`3oool100000040
oooo000k0?ooo`030000003oool0oooo06X0oooo0`3o000O0?ooo`<006Koo`3ooooo0?oood/0oooo
0@0000010?ooo`00>`3oool00`000000oooo0?ooo`1Y0?ooo`@0o`007P3oool4001Vool0ooooo`3o
oom;0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0J@3oool30?l001l0oooo0`00I_oo
0?ooool0ooooC03oool100000040oooo000k0?ooo`@00000I`3oool40?l001l0oooo0`00I_oo0?oo
ool0ooooBP3oool300000040oooo000k0?ooo`030000003oool0oooo06P0oooo0`3o000O0?ooo`@0
06Koo`3ooooo0?oood`0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`1W0?ooo`@0o`00
7`3oool3001Vool0ooooo`3ooom=0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0I`3o
ool30?l00200oooo0`00I_oo0?ooool0ooooC@3oool100000040oooo000k0?ooo`030000003oool0
oooo06H0oooo103o000O0?ooo`@006Koo`3ooooo0?ooodd0oooo0@0000010?ooo`00>`3oool00`00
0000oooo0?ooo`1V0?ooo`<0o`00803oool3001Vool0ooooo`3ooom>0?ooo`4000000@3oool003/0
oooo00<000000?ooo`3oool0I@3oool40?l00200oooo0`00I_oo0?ooool0ooooCP3oool100000040
oooo000k0?ooo`030000003oool0oooo06D0oooo0`3o000P0?ooo`@006Koo`3ooooo0?ooodh0oooo
0@0000010?ooo`00>`3oool00`000000oooo0?ooo`1T0?ooo`@0o`00803oool3001Vool0ooooo`3o
oom?0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0I03oool30?l00240oooo0`00I_oo
0?ooool0ooooC`3oool100000040oooo000k0?ooo`030000003oool0oooo06<0oooo103o000P0?oo
o`@006Koo`3ooooo0?ooodl0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`1S0?ooo`<0
o`008@3oool3001Vool0ooooo`3ooom@0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0
HP3oool40?l00240oooo0`00I_oo0?ooool0ooooD03oool100000040oooo000k0?ooo`030000003o
ool0oooo0680oooo0`3o000Q0?ooo`@006Koo`3ooooo0?oooe00oooo0@0000010?ooo`00>`3oool0
0`000000oooo0?ooo`1Q0?ooo`@0o`008@3oool3001Vool0ooooo`3ooomA0?ooo`4000000@3oool0
03/0oooo00<000000?ooo`3oool0H@3oool30?l00280oooo0`00I_oo0?ooool0ooooD@3oool10000
0040oooo000k0?ooo`030000003oool0oooo0600oooo103o000Q0?ooo`@006Koo`3ooooo0?oooe40
oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`1P0?ooo`<0o`008P3oool3001Vool0oooo
o`3ooomB0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0G`3oool40?l00280oooo0`00
I_oo0?ooool0ooooDP3oool100000040oooo000k0?ooo`030000003oool0oooo05l0oooo0`3o000R
0?ooo`@006Koo`3ooooo0?oooe80oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`1N0?oo
o`@0o`008P3oool3001Vool0ooooo`3ooomC0?ooo`4000000@3oool003/0oooo00<000000?ooo`3o
ool0GP3oool30?l002<0oooo0`00I_oo0?ooool0ooooD`3oool100000040oooo000k0?ooo`030000
003oool0oooo05d0oooo103o000R0?ooo`@006Koo`3ooooo0?oooe<0oooo0@0000010?ooo`00>`3o
ool00`000000oooo0?ooo`1M0?ooo`<0o`008`3oool3001Vool0ooooo`3ooomD0?ooo`4000000@3o
ool003/0oooo00<000000?ooo`3oool0G@3oool30?l00280oooo1000I_oo0?ooool0ooooE03oool1
00000040oooo000k0?ooo`030000003oool0oooo05`0oooo103o000R0?ooo`<006Koo`3ooooo0?oo
oeD0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`1L0?ooo`<0o`008`3oool3001Vool0
ooooo`3ooomE0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0F`3oool40?l00280oooo
1000I_oo0?ooool0ooooE@3oool100000040oooo000k0?ooo`030000003oool0oooo05/0oooo0`3o
000S0?ooo`<006Koo`3ooooo0?oooeH0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`1J
0?ooo`@0o`008`3oool3001Vool0ooooo`3ooomF0?ooo`4000000@3oool003/0oooo00<000000?oo
o`3oool0FP3oool30?l002<0oooo1000I_oo0?ooool0ooooEP3oool100000040oooo000k0?ooo`03
0000003oool0oooo05T0oooo103o000S0?ooo`<006Koo`3ooooo0?oooeL0oooo0@0000010?ooo`00
>`3oool00`000000oooo0?ooo`1I0?ooo`<0o`00903oool3001Vool0ooooo`3ooomG0?ooo`400000
0@3oool003/0oooo00<000000?ooo`3oool0F03oool40?l002<0oooo1000I_oo0?ooool0ooooE`3o
ool100000040oooo000k0?ooo`030000003oool0oooo05P0oooo0`3o000T0?ooo`<006Koo`3ooooo
0?oooeP0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`1G0?ooo`@0o`00903oool3001V
ool0ooooo`3ooomH0?ooo`4000000@3oool003/0oooo1000001F0?ooo`<0o`00903oool4001Vool0
ooooo`3ooomF0?ooo`<000000@3oool003/0oooo00<000000?ooo`3oool0EP3oool40?l002@0oooo
0`00I_oo0?ooool0ooooF@3oool100000040oooo000k0?ooo`030000003oool0oooo05H0oooo0`3o
000U0?ooo`<006Koo`3ooooo0?oooeT0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`1E
0?ooo`@0o`009@3oool3001Vool0ooooo`3ooomI0?ooo`4000000@3oool003/0oooo00<000000?oo
o`3oool0E@3oool30?l002D0oooo1000I_oo0?ooool0ooooF@3oool100000040oooo000k0?ooo`03
0000003oool0oooo05@0oooo103o000U0?ooo`<006Koo`3ooooo0?oooeX0oooo0@0000010?ooo`00
>`3oool00`000000oooo0?ooo`1D0?ooo`<0o`009P3oool3001Vool0ooooo`3ooomJ0?ooo`400000
0@3oool003/0oooo00<000000?ooo`3oool0D`3oool40?l002D0oooo1000I_oo0?ooool0ooooFP3o
ool100000040oooo000k0?ooo`030000003oool0oooo05<0oooo0`3o000V0?ooo`<006Koo`3ooooo
0?oooe/0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`1B0?ooo`@0o`009P3oool3001V
ool0ooooo`3ooomK0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0DP3oool30?l002L0
oooo0`00I_oo0?ooool0ooooF`3oool100000040oooo000k0?ooo`030000003oool0oooo0540oooo
103o000V0?ooo`@006Koo`3ooooo0?oooe/0oooo0@0000010?ooo`00>`3oool00`000000oooo0?oo
o`1A0?ooo`<0o`009`3oool3001Vool0ooooo`3ooomL0?ooo`4000000@3oool003/0oooo00<00000
0?ooo`3oool0D03oool40?l002L0oooo0`00I_oo0?ooool0ooooG03oool100000040oooo000k0?oo
o`030000003oool0oooo04l0oooo103o000X0?ooo`<006Koo`3ooooo0?oooe`0oooo0@0000010?oo
o`00>`3oool00`000000oooo0?ooo`1?0?ooo`<0o`00:03oool4001Vool0ooooo`3ooomL0?ooo`40
00000@3oool003/0oooo00<000000?ooo`3oool0CP3oool40?l002P0oooo0`00I_oo0?ooool0oooo
G@3oool100000040oooo000k0?ooo`030000003oool0oooo04h0oooo0`3o000Y0?ooo`<006Koo`3o
oooo0?oooed0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`1=0?ooo`@0o`00:03oool4
001Vool0ooooo`3ooomM0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0C@3oool30?l0
02T0oooo0`00I_oo0?ooool0ooooGP3oool100000040oooo000k0?ooo`030000003oool0oooo04`0
oooo103o000Y0?ooo`<006Koo`3ooooo0?oooeh0oooo0@0000010?ooo`00>`3oool00`000000oooo
0?ooo`1<0?ooo`<0o`00:P3oool3001Vool0ooooo`3ooomN0?ooo`4000000@3oool003/0oooo00<0
00000?ooo`3oool0B`3oool40?l002T0oooo1000I_oo0?ooool0ooooGP3oool100000040oooo000k
0?ooo`030000003oool0oooo04/0oooo0`3o000Z0?ooo`<006Koo`3ooooo0?oooel0oooo0@000001
0?ooo`00>`3oool00`000000oooo0?ooo`1:0?ooo`@0o`00:P3oool3001Vool0ooooo`3ooomO0?oo
o`4000000@3oool003/0oooo00<000000?ooo`3oool0BP3oool30?l002/0oooo0`00I_oo0?ooool0
ooooG`3oool100000040oooo000k0?ooo`030000003oool0oooo04T0oooo103o000Z0?ooo`@006Ko
o`3ooooo0?oooel0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`190?ooo`<0o`00:`3o
ool3001Vool0ooooo`3ooomP0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0B03oool4
0?l002/0oooo0`00I_oo0?ooool0ooooH03oool100000040oooo000k0?ooo`030000003oool0oooo
04P0oooo0`3o000[0?ooo`@006Koo`3ooooo0?ooof00oooo0@0000010?ooo`00>`3oool00`000000
oooo0?ooo`170?ooo`@0o`00:`3oool3001Vool0ooooo`3ooomQ0?ooo`4000000@3oool003/0oooo
00<000000?ooo`3oool0A`3oool30?l002`0oooo0`00I_oo0?ooool0ooooH@3oool100000040oooo
000k0?ooo`030000003oool0oooo04H0oooo103o000/0?ooo`<006Koo`3ooooo0?ooof40oooo0@00
00010?ooo`00>`3oool00`000000oooo0?ooo`160?ooo`<0o`00;03oool4001Vool0ooooo`3ooomQ
0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0A@3oool40?l002`0oooo0`00I_oo0?oo
ool0ooooHP3oool100000040oooo000k0?ooo`030000003oool0oooo04D0oooo0`3o000]0?ooo`<0
06Koo`3ooooo0?ooof80oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`140?ooo`@0o`00
;03oool4001Vool0ooooo`3ooomR0?ooo`4000000@3oool003/0oooo100000130?ooo`<0o`00;@3o
ool3001Vool0ooooo`3ooomQ0?ooo`<000000@3oool003/0oooo00<000000?ooo`3oool0@`3oool4
0?l002d0oooo0`00I_oo0?ooool0ooooH`3oool100000040oooo000k0?ooo`030000003oool0oooo
04<0oooo0`3o000]0?ooo`@006Koo`3ooooo0?ooof<0oooo0@0000010?ooo`00>`3oool00`000000
oooo0?ooo`120?ooo`@0o`00;@3oool3001Vool0ooooo`3ooomT0?ooo`4000000@3oool003/0oooo
00<000000?ooo`3oool0@P3oool30?l002h0oooo0`00I_oo0?ooool0ooooI03oool100000040oooo
000k0?ooo`030000003oool0oooo0440oooo103o000]0?ooo`@006Koo`3ooooo0?ooof@0oooo0@00
00010?ooo`00>`3oool00`000000oooo0?ooo`110?ooo`<0o`00;P3oool3001Vool0ooooo`3ooomU
0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0@03oool40?l002h0oooo0`00I_oo0?oo
ool0ooooI@3oool100000040oooo000k0?ooo`030000003oool0oooo0400oooo0`3o000^0?ooo`@0
06Koo`3ooooo0?ooofD0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`100?ooo`<0o`00
;P3oool3001Vool0ooooo`3ooomV0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0?`3o
ool40?l002h0oooo0`00I_oo0?ooool0ooooIP3oool100000040oooo000k0?ooo`030000003oool0
oooo03l0oooo0`3o000_0?ooo`<006Koo`3ooooo0?ooofH0oooo0@0000010?ooo`00>`3oool00`00
0000oooo0?ooo`0n0?ooo`@0o`00;P3oool4001Vool0ooooo`3ooomV0?ooo`4000000@3oool003/0
oooo00<000000?ooo`3oool0?P3oool30?l002l0oooo0`00I_oo0?ooool0ooooI`3oool100000040
oooo000k0?ooo`030000003oool0oooo03d0oooo103o000_0?ooo`<006Koo`3ooooo0?ooofL0oooo
0@0000010?ooo`00>`3oool00`000000oooo0?ooo`0m0?ooo`<0o`00;`3oool4001Vool0ooooo`3o
oomW0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0?03oool40?l002l0oooo0`00I_oo
0?ooool0ooooJ03oool100000040oooo000k0?ooo`030000003oool0oooo03`0oooo0`3o000`0?oo
o`<006Koo`3ooooo0?ooofP0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`0k0?ooo`@0
o`00;`3oool4001Vool0ooooo`3ooomX0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0
>`3oool30?l00300oooo0`00I_oo0?ooool0ooooJ@3oool100000040oooo000k0?ooo`030000003o
ool0oooo03X0oooo103o000`0?ooo`<006Koo`3ooooo0?ooofT0oooo0@0000010?ooo`00>`3oool0
0`000000oooo0?ooo`0j0?ooo`<0o`00<03oool4001Vool0ooooo`3ooomY0?ooo`4000000@3oool0
03/0oooo00<000000?ooo`3oool0>@3oool40?l00300oooo0`00I_oo0?ooool0ooooJP3oool10000
0040oooo000k0?ooo`030000003oool0oooo03T0oooo0`3o000a0?ooo`<006Koo`3ooooo0?ooofX0
oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`0h0?ooo`@0o`00<@3oool3001Vool0oooo
o`3ooomZ0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0>03oool30?l00340oooo1000
I_oo0?ooool0ooooJP3oool100000040oooo000k0?ooo`030000003oool0oooo03L0oooo103o000a
0?ooo`<006Koo`3ooooo0?ooof/0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`0g0?oo
o`<0o`00<P3oool3001Vool0ooooo`3ooom[0?ooo`4000000@3oool003/0oooo00<000000?ooo`3o
ool0=P3oool40?l00340oooo1000I_oo0?ooool0ooooJ`3oool100000040oooo000k0?ooo`030000
003oool0oooo03H0oooo0`3o000b0?ooo`<006Koo`3ooooo0?ooof`0oooo0@0000010?ooo`00>`3o
ool00`000000oooo0?ooo`0e0?ooo`@0o`00<P3oool3001Vool0ooooo`3ooom/0?ooo`4000000@3o
ool00200oooo00<0oono07@00000M;l0203oool00`3ookl0M000001d_`0=0?ooo`030000003oool0
oooo03D0oooo0`3o000c0?ooo`<006Koo`3ooooo0?ooof`0oooo0@0000010?ooo`00803oool00`3o
okl0M000001d_`080?ooo`030?oo_`1d000007Bo00d0oooo00<000000?ooo`3oool0=03oool40?l0
0380oooo1000I_oo0?ooool0ooooK03oool100000040oooo000P0?ooo`030?oo_`1d000007Bo00P0
oooo00<0oono07@00000M;l03@3oool00`000000oooo0?ooo`0d0?ooo`<0o`00<`3oool3001Vool0
ooooo`3ooom]0?ooo`4000000@3oool00200oooo00<0oono07@00000M;l00`3oool00`3OW4P00000
00000005000000030000B02Lgol0oooo00X0oooo00<000000?ooo`3oool0<`3oool40?l003<0oooo
0`00I_oo0?ooool0ooooK@3oool100000040oooo000P0?ooo`030?oo_`1d000007Bo00<0oooo00<0
gia80000000000001@0000000`0004P0W=oo0?ooo`0:0?ooo`030000003oool0oooo0380oooo103o
000c0?ooo`@006Koo`3ooooo0?ooofd0oooo0@0000010?ooo`00803oool00`3ookl0M000001d_`03
0?ooo`030?oOW0180000B9cO0080oooo00<0oono07@00000M;l03@3oool00`000000oooo0?ooo`0b
0?ooo`<0o`00=03oool3001Vool0ooooo`3ooom^0?ooo`4000000@3oool00200oooo00<0oono07@0
0000M;l0103oool01`3o_g@0001809cOo`3oool0oono07@00000M;l03@3oool6000002h0oooo103o
000d0?ooo`<006Koo`3ooooo0?ooofX0oooo1@0000010?ooo`00803oool00`3ookl0M000001d_`05
0?ooo`060;md0000B9`0gooo0?oo_`1d000007Bo3@3oool00`000000oooo0?ooo`0a0?ooo`<0o`00
=@3oool3001Vool0ooooo`3ooom^0?ooo`4000000@3oool001d0oooo00H0oono07Ad_`3oool0oono
07@00000M;l50?ooo`060?oo_`1d000007Bo0?oo_`1d000007Bo3@3oool00`000000oooo0?ooo`0`
0?ooo`@0o`00=03oool4001Vool0ooooo`3ooom^0?ooo`4000000@3oool001d0oooo00H0oono07@0
00000000M;no07@00000M;l60?ooo`050?oOW0180000M;no07@00000M;l03@3oool00`000000oooo
0?ooo`0`0?ooo`<0o`00=@3oool3001Vool0ooooo`3ooom_0?ooo`4000000@3oool001l0oooo00@0
_g@000000000000007Bo1`3oool0103OW4P0000000000000M;l=0?ooo`030000003oool0oooo02l0
oooo103o000e0?ooo`<006Koo`3ooooo0?ooofl0oooo0@0000010?ooo`00803oool00`3OW4P00000
001d_`080?ooo`030;md0000000007Bo00d0oooo00<000000?ooo`3oool0;`3oool30?l003H0oooo
0`00I_oo0?ooool0ooooK`3oool100000040oooo000Q0?ooo`030;md0000M;l0oooo00L0oooo00<0
oono07@00000M;l03@3oool00`000000oooo0?ooo`0^0?ooo`@0o`00=@3oool4001Vool0ooooo`3o
oom_0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0;P3oool30?l003H0oooo0`00I_oo
0?ooool0ooooL03oool100000040oooo000k0?ooo`030000003oool0oooo02d0oooo103o000f0?oo
o`<006Koo`3ooooo0?ooog00oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`0]0?ooo`<0
o`00=P3oool4001Vool0ooooo`3ooom`0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0
;03oool40?l003H0oooo0`00I_oo0?ooool0ooooL@3oool100000040oooo000k0?ooo`030000003o
ool0oooo02`0oooo0`3o000g0?ooo`<006Koo`3ooooo0?ooog40oooo0@0000010?ooo`00>`3oool0
0`000000oooo0?ooo`0/0?ooo`<0o`00=`3oool3001Vool0ooooo`3oooma0?ooo`4000000@3oool0
03/0oooo00<000000?ooo`3oool0:`3oool40?l003H0oooo1000I_oo0?ooool0ooooL@3oool10000
0040oooo000k0?ooo`030000003oool0oooo02/0oooo0`3o000g0?ooo`<006Koo`3ooooo0?ooog80
oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`0[0?ooo`<0o`00=`3oool3001Vool0oooo
o`3ooomb0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0:P3oool40?l003L0oooo0`00
I_oo0?ooool0ooooLP3oool100000040oooo000k0?ooo`030000003oool0oooo02X0oooo0`3o000g
0?ooo`@006Koo`3ooooo0?ooog80oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`0Y0?oo
o`@0o`00=`3oool3001Vool0ooooo`3ooomc0?ooo`4000000@3oool003/0oooo00<000000?ooo`3o
ool0:@3oool30?l003P0oooo0`00I_oo0?ooool0ooooL`3oool100000040oooo000k0?ooo`030000
003oool0oooo02P0oooo103o000g0?ooo`@006Koo`3ooooo0?ooog<0oooo0@0000010?ooo`00>`3o
ool00`000000oooo0?ooo`0X0?ooo`<0o`00>03oool3001Vool0ooooo`3ooomd0?ooo`4000000@3o
ool003/0oooo00<000000?ooo`3oool09`3oool40?l003P0oooo0`00I_oo0?ooool0ooooM03oool1
00000040oooo000k0?ooo`030000003oool0oooo02L0oooo0`3o000i0?ooo`<006Koo`3ooooo0?oo
og@0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`0V0?ooo`@0o`00>03oool4001Vool0
ooooo`3ooomd0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool09P3oool30?l003T0oooo
0`00I_oo0?ooool0ooooM@3oool100000040oooo000k0?ooo`030000003oool0oooo02D0oooo103o
000i0?ooo`<006Koo`3ooooo0?ooogD0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`0U
0?ooo`<0o`00>P3oool3001Vool0ooooo`3ooome0?ooo`4000000@3oool003/0oooo00<000000?oo
o`3oool0903oool40?l003T0oooo1000I_oo0?ooool0ooooM@3oool100000040oooo000k0?ooo`03
0000003oool0oooo02<0oooo103o000j0?ooo`<006Koo`3ooooo0?ooogH0oooo0@0000010?ooo`00
>`3oool00`000000oooo0?ooo`0S0?ooo`<0o`00>`3oool3001Vool0ooooo`3ooomf0?ooo`400000
0@3oool003/0oooo00<000000?ooo`3oool08P3oool40?l003X0oooo1000I_oo0?ooool0ooooMP3o
ool100000040oooo000k0?ooo`030000003oool0oooo0280oooo0`3o000k0?ooo`<006Koo`3ooooo
0?ooogL0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`0Q0?ooo`@0o`00>`3oool3001V
ool0ooooo`3ooomg0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool08@3oool30?l003`0
oooo0`00I_oo0?ooool0ooooM`3oool100000040oooo000k0?ooo`030000003oool0oooo0200oooo
103o000k0?ooo`@006Koo`3ooooo0?ooogL0oooo0@0000010?ooo`00>`3oool4000001l0oooo0`3o
000l0?ooo`<006Koo`3ooooo0?ooogH0oooo0`0000010?ooo`00>`3oool00`000000oooo0?ooo`0O
0?ooo`@0o`00?03oool3001Vool0ooooo`3ooomh0?ooo`4000000@3oool003/0oooo00<000000?oo
o`3oool07`3oool30?l003d0oooo0`00I_oo0?ooool0ooooN03oool100000040oooo000k0?ooo`03
0000003oool0oooo01h0oooo103o000l0?ooo`@006Koo`3ooooo0?ooogP0oooo0@0000010?ooo`00
>`3oool00`000000oooo0?ooo`0N0?ooo`<0o`00?@3oool3001Vool0ooooo`3ooomi0?ooo`400000
0@3oool003/0oooo00<000000?ooo`3oool07@3oool40?l003d0oooo0`00I_oo0?ooool0ooooN@3o
ool100000040oooo000k0?ooo`030000003oool0oooo01d0oooo0`3o000m0?ooo`@006Koo`3ooooo
0?ooogT0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`0L0?ooo`@0o`00?@3oool3001V
ool0ooooo`3ooomj0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0703oool30?l003h0
oooo0`00I_oo0?ooool0ooooNP3oool100000040oooo000k0?ooo`030000003oool0oooo01/0oooo
103o000n0?ooo`<006Koo`3ooooo0?ooogX0oooo0@0000010?ooo`00>`3oool00`000000oooo0?oo
o`0K0?ooo`<0o`00?P3oool4001Vool0ooooo`3ooomj0?ooo`4000000@3oool003/0oooo00<00000
0?ooo`3oool06P3oool40?l003h0oooo0`00I_oo0?ooool0ooooN`3oool100000040oooo000k0?oo
o`030000003oool0oooo01X0oooo0`3o000o0?ooo`<006Koo`3ooooo0?ooog/0oooo0@0000010?oo
o`00>`3oool00`000000oooo0?ooo`0I0?ooo`@0o`00?`3oool3001Vool0ooooo`3ooomk0?ooo`40
00000@3oool003/0oooo00<000000?ooo`3oool06@3oool30?l003l0oooo1000I_oo0?ooool0oooo
N`3oool100000040oooo000k0?ooo`030000003oool0oooo01P0oooo103o000o0?ooo`<006Koo`3o
oooo0?ooog`0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`0H0?ooo`<0o`00@03oool3
001Vool0ooooo`3oooml0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool05`3oool40?l0
0400oooo0`00I_oo0?ooool0ooooO03oool100000040oooo000k0?ooo`030000003oool0oooo01L0
oooo0`3o00100?ooo`@006Koo`3ooooo0?ooog`0oooo0@0000010?ooo`00>`3oool00`000000oooo
0?ooo`0F0?ooo`@0o`00@03oool3001Vool0ooooo`3ooomm0?ooo`4000000@3oool003/0oooo00<0
00000?ooo`3oool05P3oool30?l00440oooo0`00I_oo0?ooool0ooooO@3oool100000040oooo000k
0?ooo`030000003oool0oooo01H0oooo0`3o00110?ooo`<006Koo`3ooooo0?ooogd0oooo0@000001
0?ooo`00>`3oool00`000000oooo0?ooo`0E0?ooo`@0o`00@03oool4001Vool0ooooo`3ooomm0?oo
o`4000000@3oool003/0oooo00<000000?ooo`3oool05@3oool30?l00440oooo0`00I_oo0?ooool0
ooooOP3oool100000040oooo000k0?ooo`030000003oool0oooo01@0oooo103o00110?ooo`<006Ko
o`3ooooo0?ooogh0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`0D0?ooo`<0o`00@P3o
ool3001Vool0ooooo`3ooomn0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool04`3oool4
0?l00480oooo0`00I_oo0?ooool0ooooOP3oool100000040oooo000k0?ooo`030000003oool0oooo
01<0oooo0`3o00120?ooo`@006Koo`3ooooo0?ooogh0oooo0@0000010?ooo`00>`3oool00`000000
oooo0?ooo`0B0?ooo`@0o`00@P3oool3001Vool0ooooo`3ooomo0?ooo`4000000@3oool003/0oooo
00<000000?ooo`3oool04P3oool30?l004<0oooo0`00I_oo0?ooool0ooooO`3oool100000040oooo
000k0?ooo`030000003oool0oooo0140oooo103o00130?ooo`<006Koo`3ooooo0?ooogl0oooo0@00
00010?ooo`00>`3oool00`000000oooo0?ooo`0A0?ooo`<0o`00@`3oool4001Vool0ooooo`3ooomo
0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0403oool40?l004<0oooo0`00I_oo0?oo
ool0ooooP03oool100000040oooo000k0?ooo`030000003oool0oooo0100oooo0`3o00140?ooo`<0
06Koo`3ooooo0?oooh00oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`0?0?ooo`@0o`00
A03oool3001Vool0ooooo`3ooon00?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool03`3o
ool30?l004@0oooo1000I_oo0?ooool0ooooP03oool100000040oooo000k0?ooo`030000003oool0
oooo00h0oooo103o00140?ooo`<006Koo`3ooooo0?oooh40oooo0@0000010?ooo`00>`3oool40000
00d0oooo0`3o00150?ooo`<006Koo`3ooooo0?ooogl0oooo0`0000010?ooo`00>`3oool00`000000
oooo0?ooo`0>0?ooo`<0o`00A@3oool3001Vool0ooooo`3ooon10?ooo`4000000@3oool003/0oooo
00<000000?ooo`3oool0o`3ooooo0?ooomX0oooo0@0000010?ooo`00>`3oool00`000000oooo0?oo
o`3o0?ooool0oooofP3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooooo`3ooooJ
0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooooo0?ooomX0oooo0@0000010?oo
o`00>`3oool00`000000oooo0?ooo`3o0?ooool0oooofP3oool100000040oooo000k0?ooo`030000
003oool0oooo0?l0ooooo`3ooooJ0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3o
oooo0?ooomX0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooool0oooofP3oool1
00000040oooo000k0?ooo`030000003oool0oooo0?l0ooooo`3ooooJ0?ooo`4000000@3oool003/0
oooo00<000000?ooo`3oool0o`3ooooo0?ooomX0oooo0@0000010?ooo`00>`3oool00`000000oooo
0?ooo`3o0?ooool0oooofP3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooooo`3o
oooJ0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0o`3ooooo0?ooomX0oooo0@000001
0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooool0oooofP3oool100000040oooo000k0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooJ0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0
o`3ooooo0?ooomX0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooool0oooofP3o
ool100000040oooo000k0?ooo`030000003oool0oooo0?l0ooooo`3ooooJ0?ooo`4000000@3oool0
03/0oooo00<000000?ooo`3oool0o`3ooooo0?ooomX0oooo0@0000010?ooo`00>`3oool00`000000
oooo0?ooo`3o0?ooool0oooofP3oool100000040oooo000k0?ooo`030000003oool0oooo0?l0oooo
o`3ooooJ0?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`2@0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?oo
o`2@0?ooo`030000003oool0oooo05L0oooo0@0000010?ooo`00>`3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`2@
0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0E`3oool100000040oooo000k0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0>0?oo
o`4000000@3oool003/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo00h0oooo0@0000010?ooo`00>`3ooooo00000?l00000gP0000010?ooo`00o`3o
oooo0?ooool0oooo6`3oool00?l0ooooo`3ooooo0?oooa/0oooo003o0?ooool0ooooo`3ooolK0?oo
o`00o`3ooooo0?ooool0oooo6`3oool00?l0ooooo`3ooooo0?oooa/0oooo003o0?ooool0ooooo`3o
oolK0?ooo`00o`3ooooo0?ooool0oooo6`3oool00?l0ooooo`3ooooo0?oooa/0oooo003o0?ooool0
ooooo`3ooolK0?ooo`00o`3ooooo0?ooool0oooo6`3oool00?@0oooo00<0omnL04P0B02Lgol0o`3o
oomU0?ooo`030?noM00004P0W=oo0;X0oooo003c0?ooo`030?oOW0180000B9cO0?l0ooooI`3oool0
0`3OW4P0001d0;ooo`2i0?ooo`00l`3oool00`3OW4P004RL0=ooo`3o0?ooofL0oooo00<0oooO09a8
0018W=l0^@3oool00?<0oooo00<0_g@0001d_`3oool0=@3oool00`2LQOl0W>So0?ooo`0T0?ooo`03
0?oXo`18QOl0gooo01H0oooo00<0M6Ko001Vo`18^Ol0]`3oool0103ookl0o`000?l0003oW=ld0?oo
o`030;md0000M;l0oooo0;P0oooo003c0?ooo`030;md0000M;l0oooo03@0oooo00<0_ioo09cXo`3o
ool09P3oool00`3oj?l0B9oo0?ooo`0E0?ooo`0409b5o`00I_l006Ko07CBokH0oooo00D0oooO0?m8
003o0000o`000?noo`0c0?ooo`030;md0000M;l0oooo0;P0oooo003c0?ooo`030;md0000M;l0oooo
03<0oooo00<0gkWo04Rio`3oool0:03oool00`3O^Ol0B;Wo0?ooo`0F0?ooo`0309b5o`00I_l0_ooo
07L0oooo00<0omnL04Q8W03Oool0?@3oool00`3ooml0odP00?l0M00c0?ooo`030;md0000M;l0oooo
0;P0oooo003c0?ooo`030;md0000M;l0oooo03<0oooo00<0M6Ko0;ooo`3oool0:@3oool00`1dI_l0
W>So0?ooo`0;0?ooo`030;oBo`3oool0oooo00L0oooo00<0onSo04QVo`18^Ol0F@3oool00`2od_l0
oooo0?ooo`0L0?ooo`030;mdB02Lgol0oooo03d0oooo00<0omnL0?l0003oW=l0<P3oool00`2oM000
07Bo0?ooo`2h0?ooo`00l`3oool00`2oM00007Bo0?ooo`040?ooo`030?oXo`18I_l006Ko00<006Ko
00<0W>So0?ooo`3oool05P3oool00`3od_l006Ko001Vo`06001Vo`030;ooo`3oool0oooo00<0oooo
00<0gkWo0025o`3Oool00P3oool00`1dI_l006Ko09cXo`030?ooo`0307AVo`00Wol0oooo00P0oooo
00<0gkWo04Rio`3oool03@3oool00`1dI_l009oo0?ooo`040?ooo`0309b5o`18^Ol0oooo00X0oooo
00<0gkWo002Oo`3oool02@3oool00`2LQOl006Ko0;ooo`0<0?ooo`030=nio`18^Ol0oooo00T0oooo
00<0onSo04QVo`00I_l00P00I_l00`2oool0oooo0?ooo`0H0?ooo`030?oBo`00I_l006Ko00H006Ko
00D0_ooo0?ooo`3oool0oooo07AVo`03001Vo`0309cXo`3oool0oooo00/0oooo00<0gkWo002Oo`3o
ool02P3oool00`1dI_l009oo0?ooo`040?ooo`030?oXo`18I_l006Ko008006Ko00<0_ooo0?ooo`3o
ool00`3oool00`3o_g@0000007Boo`080?ooo`060?oo_`3o0000o`000?l0003o04P0omoo1@3oool0
103ookl0o`000?l0B03ogol20?ooo`030?oo_`3o0000ogBo00T0oooo00<0oia80?nLg`3oool02@3o
ool01@3ogi`0o`000?l0003o0000o`1d00P0oooo00<0oooO0?m8003o07@07P3oool00`3ogi`0o`00
0?nLg`070?ooo`060?oOW03o0000o`000?l0003o04P0omoo103oool00`2oM00007Bo0?ooo`2h0?oo
o`00l`3oool00`2oM00007Bo0?ooo`030?ooo`030=nio`00I_l006Ko00D006Ko00<0B;Wo0?ooo`3o
ool05P3oool00`1dI_l006Ko001Vo`05001Vo`030;ooo`3oool0oooo00<0oooo00<0_ioo002Oo`3o
ool00`3oool01`1dI_l006Ko0;ooo`3oool0gkWo001Vo`2oool02@3oool00`3O^Ol0B;Wo0?ooo`0=
0?ooo`0307AVo`00Wol0oooo00@0oooo00<0gkWo0025o`3Oool02@3oool0103oj?l0B6Ko001Vo`2o
ool90?ooo`0307AVo`00I_l0B;Wo00`0oooo00<0gkWo04Rio`3oool0203oool00`3od_l006Ko001V
o`04001Vo`0309cXo`3oool0oooo01P0oooo00<0M6Ko001Vo`00I_l01@00I_l0102oool0oooo0?oX
o`18I_l5001Vo`0307CBo`3oool0oooo00T0oooo00@0onSo04QVo`00I_l0_ooo2P3oool00`1dI_l0
09oo0?ooo`030?ooo`030?oBo`00I_l006Ko00@006Ko00<0W>So0?ooo`3oool00P3oool00`3o_g@0
000007Boo`070?ooo`030?oOW03o0000o`0000@0o`0000<0okoo0?ooo`3oool00`3oool00`3ookl0
o`000?l0M0020?ooo`030?nLB03o07@0oooo00T0oooo00<0oia80?nLg`3oool0203oool00`3o_g@0
o`000?l000030?l000030?l0B03ogol0oooo00D0oooo00@0oono0?l0003o0000oicO7@3oool00`3o
okl0o`000?md_`060?ooo`030?nLB03o0000o`0000@0o`0000H0oicO0?ooo`3oool0oooo0;md0000
M;ni0?ooo`00lP3oool00`3ooml0W4P004RLg`030?ooo`040?oXo`18I_l006Ko07CBo`<0oooo00@0
om;o001Vo`00I_l0W>So1`3oool00`2LQOl006Ko001Vo`06001Vo`0304Rio`3oool0oooo00@0oooo
00<0om;o001Vo`2Lj?l02`3oool00`1dI_l0B;Wo0?ooo`030?ooo`060?oXo`18I_l009oo0?ooo`1d
I_l0B;Wo2P3oool00`3O^Ol0B;Wo0?ooo`0=0?ooo`0307AVo`00Wol0oooo00@0oooo00<0gkWo001V
o`2oool02@3oool0102oWol006Ko001Vo`1dd_l80?ooo`050?oXo`18I_l0M9oo001Vo`2oool02`3o
ool00`3O^Ol0B;Wo0?ooo`080?ooo`0309b5o`00I_l0_ooo00<0oooo00<0M6Ko002Oo`3oool01`3o
ool00`2LQOl006Ko001Vo`09001Vo`030;ooo`3oool0oooo00<0oooo00<0om;o001Vo`2Lj?l01`3o
ool00`2LQOl006Ko0;ooo`030?ooo`0307AVo`00QOl0gooo00X0oooo00@0_ioo001Vo`00I_l0M=;o
2P3oool00`1dI_l009oo0?ooo`030?ooo`0309b5o`00I_l0_ooo00<0oooo00<0M6Ko0025o`3Oool0
303oool00`3ooml0odP00?l0M0030?ooo`030?oo_`3o0000odRL00H0oooo00H0omnL0?l0003oM;l0
oono0?l0003oW=l:0?ooo`030?nLB03oW=l0oooo00L0oooo00<0oooO0?m8003o07@00`3oool00`3o
okl0o`000?m8W0060?ooo`040?oOW03o04P0ogA80?l0M0P0oooo00<0oooO0?m8003o00002@3o0000
0`3o07@0oooo0?ooo`060?ooo`030?oog`3oB000odRL00D0oooo00@0oono0?l0003o04P0omoo0P3o
ool00`3ogi`0o`000?l0M0030?ooo`030=nLB000B9`0gooo0;P0oooo003b0?ooo`030?oOW01804P0
W=oo00<0oooo00<0om;o001Vo`18^Ol01@3oool00`3O^Ol006Ko07CBo`0H0?ooo`030?oBo`00I_l0
W>So00X0oooo00<0M6Ko07CBo`3oool0103oool01@3od_l006Ko001Vo`00I_l0W>So00X0oooo00<0
gkWo04Rio`3oool01`3oool00`3O^Ol006Ko001Vo`06001Vo`0709cXo`3oool0oooo0?ooo`3od_l0
06Ko0;ooo`080?ooo`050?oXo`18I_l006Ko09bio`00Wol0203oool01@3od_l006Ko09cXo`1dI_l0
09oo00/0oooo00<0gkWo04Rio`3oool01`3oool00`3oj?l0B6Ko04Rio`040?ooo`030=nio`00I_l0
_ooo01X0oooo00<0om;o001Vo`2Lj?l01@3oool00`3oj?l0B6Ko07CBo`040?ooo`030=nio`00I_l0
W>So00T0oooo00D0onSo04QVo`00I_l0W;Wo002Oo`0:0?ooo`0307AVo`00Wol0oooo0080oooo00<0
onSo04QVo`18^Ol0103oool00`3O^Ol006Ko09cXo`0<0?ooo`030?oOW03o0000okoo00@0oooo00<0
oia80?l0B03ogol01P3oool01@3o_g@0o`000?l0003o04P0omoo00X0oooo00<0oia80?nLg`3oool0
1`3oool00`3ogi`0o`000?nLg`040?ooo`030?nLB03o04P0omoo00D0oooo00D0okmd0?l0B03ogkl0
o`000?md_`0M0?ooo`030?md003o07@0oooo00@0oooo00<0omnL0?l0003oW=l0103oool00`3oW4P0
o`180?oOo`020?ooo`030?oOW01804P0W=oo0;P0oooo003a0?ooo`030?oOW01807@0_ooo00@0oooo
00<0gkWo001Vo`2Lj?l01@3oool00`3oj?l0B6Ko04Rio`0I0?ooo`030?oXo`18I_l0M=;o00T0oooo
00<0M6Ko07CBo`3oool01@3oool00`2oWol006Ko002Oo`070?ooo`030;nOo`00I_l006Ko00H006Ko
00<009oo0?ooo`3oool00P3oool00`3O^Ol006Ko001Vo`06001Vo`0709cXo`3oool0oooo0?ooo`3o
d_l006Ko09cXo`080?ooo`060;nOo`00I_l0B;Wo0?oXo`18I_l0_ooo1`3oool01P3O^Ol006Ko0;oo
o`3O^Ol006Ko09cXo`H0oooo00<0_ioo001Vo`00I_l01P00I_l00`00Wol0oooo0?ooo`090?ooo`03
0=nio`00I_l0W>So01/0oooo00<0onSo04QVo`1dd_l0103oool00`3od_l006Ko09cXo`040?ooo`03
0=nio`00I_l0W>So00T0oooo00H0_ioo001Vo`18^Ol0onSo04QVo`2oool90?ooo`0307AVo`00Wol0
oooo00T0oooo00<0gkWo001Vo`2Lj?l0303oool00`3o_g@0o`180?oOo`040?ooo`030?nLB03o04P0
omoo00L0oooo00<0og@00?l0003oM;l01`3oool00`3oM000o`000?l000060?l000030?md_`3oool0
oooo00T0oooo00<0oia80?l0B03ogol01@3oool01P3oW4P0o`1d0?ooo`3oW4P0o`180?oOoa`0oooo
00<0okmd0?l0003o_ol0103oool00`3ogi`0o`000?nLg`040?ooo`030?nLB03o04P0omoo00<0oooo
00<0oono07@0B02Lgol0]`3oool00?80oooo00<0omnL04P0M02oool00`3oool00`3O^Ol006Ko0;oo
o`060?ooo`0307AVo`18^Ol0oooo01X0oooo00<0W8Go04Rio`3oool01`3oool00`1dI_l0M=;o0?oo
o`050?ooo`040=nio`00I_l006Ko0;ooo`X0oooo00<0gkWo04Rio`3oool01`3oool00`3oj?l0B6Ko
04Rio`030?ooo`0307AVo`00Wol0oooo00@0oooo00<0om;o001Vo`2oool01`3oool01`3oj?l0B6Ko
001Vo`2oool0oooo09b5o`2Lj?l01`3oool01P2oWol008Go0=ooo`3oool0M6Ko002Oo`X0oooo00<0
gkWo04Rio`3oool03P3oool00`3O^Ol006Ko09cXo`0M0?ooo`0309b5o`18^Ol0oooo0080oooo00@0
gkWo001Vo`00I_l0_ooo0`3oool00`1dI_l006Ko0;ooo`080?ooo`070?oXo`18I_l006Ko0;ooo`3o
ool0W8Go09cXo`090?ooo`0307AVo`00Wol0oooo00T0oooo00<0M6Ko0025o`3Oool0303oool00`3o
W4P0o`000?l0M0030?ooo`030?oo_`3o0000o`1d00P0oooo00<0oia80?l0003o07@02`3oool00`3o
W4P0oicO0?ooo`0=0?ooo`030?oo_`3o0000odRL00H0oooo00H0og@00?m8W03oool0oono0?l0003o
M;lL0?ooo`030?oo_`3o0000ogBo00@0oooo00@0oooO0?m8003o04P0omoo0P3oool00`3ogi`0o`00
0?m8W0030?ooo`030?oo_`1d04P0W=oo0;P0oooo003b0?ooo`030?oog`2LB000B9cO00<0oooo00<0
gkWo001Vo`2oool01P3oool00`1dI_l0B;Wo0?ooo`060?ooo`0309b5o`00I_l006Ko00H006Ko00<0
B;Wo0?ooo`3oool02@3oool00`2LQOl009oo0?ooo`060?ooo`0307AVo`18^Ol0oooo00D0oooo00D0
W8Go002Oo`1dI_l008Go0=ooo`090?ooo`030=nio`18^Ol0oooo00P0oooo00<0om;o001Vo`2Lj?l0
0P3oool00`1dI_l009oo0?ooo`040?ooo`030=nio`00I_l0_ooo00L0oooo00<0_ioo001Vo`18^Ol0
0P3oool00`3O^Ol0B;Wo0?ooo`060?ooo`0709b5o`00Wol0oooo0?ooo`3O^Ol006Ko09cXo`090?oo
o`030=nio`18^Ol0oooo00P0oooo00<0W8Go001Vo`2Lj?l00`3oool00`2LQOl008Go0=ooo`070?oo
o`0309b5o`00I_l006Ko00T006Ko00<0_ooo0?ooo`3oool0203oool01`2LQOl009oo0?ooo`3oool0
gkWo001Vo`18QOl01@00I_l00`18^Ol0oooo0?ooo`070?ooo`030;nOo`00I_l0B;Wo0080oooo00<0
gkWo04Rio`3oool0203oool00`1dI_l009oo0?ooo`060?ooo`0507AVo`00I_l006Ko001Vo`2Lj?l0
3@3oool00`3oW4P0o`180?m800050?l000030?nLg`3oool0oooo00D0oooo00D0oooO0?m8003oM7@0
o`000?m8W00:0?ooo`030?nLB03oW=l0oooo00X0oooo00H0oono0?l0003o0000o`000?l0B03ogol5
0?ooo`030?oog`3oB000ogBo0080oooo00<0oia80?l0B03ogol01@3oool00`3ooml0odP00?l00009
0?l000030?l0M03oool0oooo00P0oooo00<0og@00?l0B03ogol0103oool00`3ookl0o`000?l00003
0?l000030?l0M03oool0oooo0080oooo00<0gia80018W03Oool0^03oool00?<0oooo00<0_g@0001d
_`3oool00P3oool00`3O^Ol006Ko0;ooo`060?ooo`0307AVo`18^Ol0oooo01`0oooo00<0M6Ko04Ri
o`3oool01@3oool00`2LQOl0B;Wo0?ooo`040?ooo`060?oBo`00I_l0W>So0?oBo`00I_l0B;Wo2@3o
ool00`3O^Ol0B;Wo0?ooo`090?ooo`060;nOo`00QOl0gooo0?ooo`1dI_l009oo1@3oool00`3O^Ol0
08Go0=ooo`040?ooo`0609b5o`2oool0onSo04QVo`00I_l0_ooo0P3oool00`3oj?l0B8Go0=ooo`06
0?ooo`0307AVo`18^Ol0oooo0080oooo00<0W8Go002Oo`3oool0203oool00`3O^Ol0B;Wo0?ooo`08
0?ooo`030;nOo`00I_l006Ko00@006Ko00<0M=;o0?ooo`3oool07P3oool01`1dI_l0B;Wo0?ooo`3o
d_l006Ko09cXo`3O^Ol00`00I_l00`1dd_l0oooo0?ooo`050?ooo`0609b5o`2oool0onSo04QVo`00
I_l0_ooo0P3oool00`3oj?l0B8Go0=ooo`080?ooo`0307AVo`00Wol0oooo00H0oooo00@0W8Go001V
o`00I_l0W>So3P3oool0103o_g@0o`180?oOo`3oW4P30?l000030?noo`3oool0oooo00H0oooo00H0
okmd0?l0B03ogol0okmd0?l0003oW=l90?ooo`030?nLB03oW=l0oooo00X0oooo00D0oooO0?m8003o
0000o`180?oOo`060?ooo`030?oo_`3o0000oicO0080oooo00<0oooO0?m8003oM;l0703oool00`3o
gi`0o`000?md_`050?ooo`030?md003o0000o`000080o`0000<0ogBo0?ooo`3oool00P3oool00`2o
M00007Bo0?ooo`2h0?ooo`00l`3oool00`2oM00007Bo0?ooo`020?ooo`030=nio`00I_l0_ooo00H0
oooo00<0M6Ko04Rio`3oool0703oool00`2oWol008Go0=ooo`050?ooo`030=nio`00QOl0gooo00@0
oooo00L0W8Go002Oo`3oool0oooo0=nio`00I_l0M=;o00P0oooo00<0gkWo04Rio`3oool02P3oool0
1@1dI_l009oo0?ooo`1dI_l009oo00D0oooo00<0W8Go04Rio`3oool01@3oool0101dI_l006Ko001V
o`18^Ol40?ooo`0309b5o`2Lj?l0oooo00@0oooo00<0onSo04QVo`1dd_l00`3oool00`3od_l006Ko
07CBo`080?ooo`030=nio`18^Ol0oooo00P0oooo00<0gkWo001Vo`2od_l00`00I_l00`2Lj?l0oooo
0?ooo`0O0?ooo`060;nOo`00QOl0gooo0?oBo`00I_l0M=;o3@3oool0101dI_l006Ko001Vo`18^Ol4
0?ooo`0309b5o`2Lj?l0oooo00@0oooo00D0M9oo0?ooo`3oool0M6Ko002Oo`090?ooo`030;nOo`00
I_l0W>So00d0oooo00<0okmd0?l0003o_ol0303oool00`3ooml0odP00?md_`020?ooo`030?nLB03o
0000okoo00P0oooo00<0oia80?nLg`3oool03@3oool00`3oM000o`180?oOo`050?ooo`030?oOW03o
0000okoo00<0oooo00<0okmd0?l0003o_ol0703oool00`3oM000o`180?oOo`030?ooo`030?nLB03o
0000okoo0080oooo00<0oia80?l0003oW=l00`3oool00`2oM00007Bo0?ooo`2h0?ooo`00l`3oool0
0`2oM00007Bo0?ooo`020?ooo`030=nio`00I_l0_ooo00H0oooo00<0M6Ko04Rio`3oool05@3oool0
0`3oj?l0B6Ko04Rio`040?ooo`030;nOo`00I_l0_ooo00H0oooo00<0M6Ko09cXo`3oool00P3oool0
0`3od_l006Ko09cXo`030?ooo`0309b5o`00I_l0M=;o01@0oooo00D0onSo04QVo`1dd_l0M6Ko002O
o`050?ooo`0307AVo`2Lj?l0oooo00H0oooo00<0onSo04QVo`2oool0103oool00`2oWol0B;Wo0?oo
o`040?ooo`030?oBo`00I_l0M=;o00@0oooo00<0W8Go0025o`3Oool04P3oool00`3od_l006Ko09cX
o`0N0?ooo`030?oXo`18I_l0B;Wo00@0oooo00L0_ioo001Vo`2oool0oooo07AVo`00QOl0gooo00d0
oooo00<0onSo04QVo`2oool0103oool00`2oWol0B;Wo0?ooo`040?ooo`0507AVo`00I_l0M=;o07AV
o`00Wol02@3oool00`3oj?l0B6Ko04Rio`0=0?ooo`030?oo_`3o0000odRL00`0oooo00<0okmd0?l0
B03ogol00P3oool0103ooml0odP00?l0003o_olG0?ooo`030?oOW03o0000oicO00D0oooo00<0okmd
0?l0003o_ol00`3oool00`3ooml0odP00?m8W00L0?ooo`030?oo_`3o0000odRL00<0oooo00<0og@0
0?m8W03oool00P3oool00`3ookl0o`000?md_`030?ooo`030;md0000M;l0oooo0;P0oooo003c0?oo
o`030;md0000M;l0oooo0080oooo00<0gkWo001Vo`2oool01P3oool00`1dI_l0B;Wo0?ooo`0F0?oo
o`0309b5o`00I_l0W>So0080oooo00@0om;o001Vo`00I_l0_ooo1P3oool00`3O^Ol0B;Wo0?ooo`0P
0?ooo`040=nio`00I_l006Ko002Oo`@0oooo00<0gkWo04Rio`3oool03P3oool00`3od_l008Go0=oo
o`0P0?ooo`030?oXo`18I_l0M=;o01l0oooo00<0W8Go001Vo`2Lj?l00P3oool0203od_l006Ko001V
o`2oool0oooo0;nOo`00I_l0M=;o0`3oool00`1dI_l008Go0=ooo`0>0?ooo`030?oBo`00QOl0gooo
00D0oooo00@0_ioo001Vo`00I_l009oo103oool00`1dI_l008Go0=ooo`020?ooo`030;nOo`00I_l0
M=;o00h0oooo00<0og@00?l0003o_ol00P3oool00`3ookl0o`000?m8W00P0?ooo`030?oo_`3o0000
odRL00<0oooo00<0og@00?l0003o_ol0:`3oool00`3o_g@0o`000?nLg`020?ooo`030?md003o0000
okoo0080oooo00<0oia80?l0003oW=l00`3oool00`2oM00007Bo0?ooo`2h0?ooo`00l`3oool00`2o
M00007Bo0?ooo`020?ooo`030=nio`00I_l0_ooo00H0oooo00<0M6Ko04Rio`3oool05P3oool00`3o
d_l006Ko001Vo`04001Vo`0304Rio`3oool0oooo00H0oooo00<0_ioo04Rio`3oool0803oool00`2o
Wol006Ko002Oo`030?ooo`030?oBo`00Wol0oooo0100oooo00<0M6Ko09cXo`3oool0803oool00`2L
QOl006Ko001Vo`03001Vo`0304Rio`3oool0oooo01P0oooo00<0om;o001Vo`00I_l01000I_l01@18
^Ol0oooo0?ooo`3oj?l0B6Ko00D006Ko00<0M=;o0?ooo`3oool03P3oool00`1dI_l0W>So0?ooo`05
0?ooo`030=nio`00I_l009oo00@0oooo00<0gkWo001Vo`00I_l01000I_l00`2oool0oooo0?ooo`0<
0?ooo`030?oOW03o0000o`0000@0o`0000<0okoo0?ooo`3oool07`3oool00`3oW4P0o`000?l00003
0?l000030?l0M03oool0oooo02@0oooo00<0omnL0?l0003o00001@3o0000103o04P0omoo0?ooo`3o
gi`50?l000030?l0B03ogol0oooo0080oooo00<0_g@0001d_`3oool0^03oool00?<0oooo00<0_g@0
001d_`3oool00P3oool00`3O^Ol006Ko0;ooo`060?ooo`0307AVo`18^Ol0oooo01L0oooo00<0onSo
04QVo`00I_l00P00I_l00`1dd_l0oooo0?ooo`080?ooo`030=nio`2Lj?l0oooo0200oooo00<0M6Ko
002Oo`3oool00P3oool00`1dWol0oooo0?ooo`0@0?ooo`030;nOo`18^Ol0oooo0200oooo00<0_ioo
001Vo`00I_l00`00I_l00`18^Ol0oooo0?ooo`0I0?ooo`030?oXo`18I_l006Ko008006Ko00<0M=;o
0?ooo`3oool00`3oool01@2LQOl006Ko001Vo`00I_l0M=;o0140oooo00<0_ioo04Rio`3oool01P3o
ool00`2oWol009oo0?ooo`040?ooo`060?oBo`00I_l006Ko001Vo`00QOl0gooo403oool00`3ooml0
odP00?l000020?l000030?noo`3oool0oooo0240oooo00D0okmd0?l0003o0000o`000?m8W00W0?oo
o`030?oOW03o0000o`0000D0o`0000D0o`180?oOo`3oool0oooo0?oOW0030?l000030?l0M03oool0
oooo00<0oooo00<0_g@0001d_`3oool0^03oool00?<0oooo00<0gia80018W03Oool0L03oool00`3o
d_l009oo0?ooo`1S0?ooo`030?oBo`00Wol0oooo08d0oooo00<0oooO09a80018W=l0^@3oool00?<0
oooo00<0omnL04P00018W=l0L@3oool00`1dI_l0_ooo0?ooo`1S0?ooo`0307AVo`2oool0oooo08`0
oooo00<0gia80000M02oool0^@3oool00?@0oooo00<0omnL04P0001d_ol0L03oool00`2oWol0M=;o
0?ooo`1S0?ooo`030;nOo`1dd_l0oooo08/0oooo00<0okmd0000B02Lgol0^P3oool00?l0ooooJ03o
ool00`3od_l009oo0?ooo`1S0?ooo`030?oBo`00Wol0oooo0?l0ooooB@3oool00?l0ooooJ@3oool0
0`1dI_l006Ko001Vo`0X001Vo`030;ooo`3oool0oooo03P0oooo00<0=FKo001Vo`00I_l05@00I_l0
0`2oool0oooo0?ooo`3o0?oooc00oooo003o0?ooool0ooooo`3ooolK0?ooo`00o`3ooooo0?ooool0
oooo6`3oool00?l0ooooo`3ooooo0?oooa/0oooo003o0?ooool0ooooo`3ooolK0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 791}, {1249.5, 0}} -> {4.44784, -1.13797, 0.0136427, \
0.0136427}}]
}, Open  ]],

Cell[BoxData[
    InterpretationBox[\("La m\[AAcute]xima utilidad que se puede conseguir \
con una renta R = "\[InvisibleSpace]78\[InvisibleSpace]" es: "\
\[InvisibleSpace]93.74433316206371`\),
      SequenceForm[ 
      "La m\[AAcute]xima utilidad que se puede conseguir con una renta R = ", 
        78, " es: ", 93.744333162063711],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Y se alcanza comprando: "\[InvisibleSpace]{x \[Rule] 
            9.`, y \[Rule] 8.`}\),
      SequenceForm[ "Y se alcanza comprando: ", {x -> 9.0, y -> 8.0}],
      Editable->False]], "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Problema 2", "Section"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[x, y, px, py, R];\)\), "\[IndentingNewLine]", 
    \(\(RMSyPorx[x_, 
          y_] := \((y + 2)\)/\((x + 3)\);\)\), "\[IndentingNewLine]", 
    \(\(py = 3  px;\)\), "\[IndentingNewLine]", 
    \(\(R = 15  py;\)\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(Reduce[{RMSyPorx[x, y] \[Equal] px/py, px*x + py*y \[Equal] \ R, 
        x \[GreaterEqual] 0, y \[GreaterEqual] 0, px > 0, py > 0}, 
      Reals]\)}], "Input"],

Cell[BoxData[
    \(px > 0 && y \[Equal] 7 && x \[Equal] 24\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*Ejemplo\ suponiendo\ que\ px\  = \ 
        1*) \)\(\[IndentingNewLine]\)\(\(px = 1;\)\[IndentingNewLine]
    RMSyxRentaPrecios[RMSyPorx, R, px, py, {0, 30}, {0, 10}]\)\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .33333 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.928571 0.0634921 -0.309524 0.0634921 [
[.0873 -0.0125 -11.9375 -22.125 ]
[.0873 -0.0125 11.9375 0 ]
[.21429 -0.0125 -11.9375 -22.125 ]
[.21429 -0.0125 11.9375 0 ]
[.34127 -0.0125 -11.9375 -22.125 ]
[.34127 -0.0125 11.9375 0 ]
[.46825 -0.0125 -11.9375 -22.125 ]
[.46825 -0.0125 11.9375 0 ]
[.59524 -0.0125 -11.9375 -22.125 ]
[.59524 -0.0125 11.9375 0 ]
[.72222 -0.0125 -11.9375 -22.125 ]
[.72222 -0.0125 11.9375 0 ]
[.84921 -0.0125 -11.9375 -22.125 ]
[.84921 -0.0125 11.9375 0 ]
[.97619 -0.0125 -11.9375 -22.125 ]
[.97619 -0.0125 11.9375 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -28.3438 -44.25 ]
[.5 -0.0125 28.3438 -22.125 ]
[-0.0125 .00794 -13.9375 -11.0625 ]
[-0.0125 .00794 0 11.0625 ]
[-0.0125 .07143 -13.9375 -11.0625 ]
[-0.0125 .07143 0 11.0625 ]
[-0.0125 .13492 -13.9375 -11.0625 ]
[-0.0125 .13492 0 11.0625 ]
[-0.0125 .19841 -13.9375 -11.0625 ]
[-0.0125 .19841 0 11.0625 ]
[-0.0125 .2619 -13.9375 -11.0625 ]
[-0.0125 .2619 0 11.0625 ]
[-0.0125 .3254 -23.875 -11.0625 ]
[-0.0125 .3254 0 11.0625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .16667 -46 -28.4063 ]
[-0.01875 .16667 -23.875 28.4063 ]
[ 0 .33333 .125 0 ]
[ 1 0 .125 0 ]
[.5 .34583 -114.781 0 ]
[.5 .34583 114.781 41.1875 ]
[ 0 0 0 0 ]
[ 1 .33333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0873 0 m
.0873 .00625 L
s
gsave
.0873 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(16) show
1.000 setlinewidth
grestore
.21429 0 m
.21429 .00625 L
s
gsave
.21429 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(18) show
1.000 setlinewidth
grestore
.34127 0 m
.34127 .00625 L
s
gsave
.34127 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.46825 0 m
.46825 .00625 L
s
gsave
.46825 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(22) show
1.000 setlinewidth
grestore
.59524 0 m
.59524 .00625 L
s
gsave
.59524 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(24) show
1.000 setlinewidth
grestore
.72222 0 m
.72222 .00625 L
s
gsave
.72222 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(26) show
1.000 setlinewidth
grestore
.84921 0 m
.84921 .00625 L
s
gsave
.84921 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(28) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.125 Mabswid
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.5 0 m
.5 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -89.3438 -48.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bien) show
103.813 21.188 moveto
(X) show
115.688 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .00794 m
.00625 .00794 L
s
gsave
-0.0125 .00794 -74.9375 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .07143 m
.00625 .07143 L
s
gsave
-0.0125 .07143 -74.9375 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 .13492 m
.00625 .13492 L
s
gsave
-0.0125 .13492 -74.9375 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
1.000 setlinewidth
grestore
0 .19841 m
.00625 .19841 L
s
gsave
-0.0125 .19841 -74.9375 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
0 .2619 m
.00625 .2619 L
s
gsave
-0.0125 .2619 -74.9375 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9) show
1.000 setlinewidth
grestore
0 .3254 m
.00625 .3254 L
s
gsave
-0.0125 .3254 -84.875 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .02063 m
.00375 .02063 L
s
0 .03333 m
.00375 .03333 L
s
0 .04603 m
.00375 .04603 L
s
0 .05873 m
.00375 .05873 L
s
0 .08413 m
.00375 .08413 L
s
0 .09683 m
.00375 .09683 L
s
0 .10952 m
.00375 .10952 L
s
0 .12222 m
.00375 .12222 L
s
0 .14762 m
.00375 .14762 L
s
0 .16032 m
.00375 .16032 L
s
0 .17302 m
.00375 .17302 L
s
0 .18571 m
.00375 .18571 L
s
0 .21111 m
.00375 .21111 L
s
0 .22381 m
.00375 .22381 L
s
0 .23651 m
.00375 .23651 L
s
0 .24921 m
.00375 .24921 L
s
0 .2746 m
.00375 .2746 L
s
0 .2873 m
.00375 .2873 L
s
0 .3 m
.00375 .3 L
s
0 .3127 m
.00375 .3127 L
s
.25 Mabswid
0 0 m
0 .33333 L
s
gsave
-0.01875 .16667 -124.344 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
89.4063 15.0625 translate
90 rotate
-89.4063 -15.0625 translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bien) show
103.813 21.188 moveto
(Y) show
115.813 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.0873 .32708 m
.0873 .33333 L
s
.21429 .32708 m
.21429 .33333 L
s
.34127 .32708 m
.34127 .33333 L
s
.46825 .32708 m
.46825 .33333 L
s
.59524 .32708 m
.59524 .33333 L
s
.72222 .32708 m
.72222 .33333 L
s
.84921 .32708 m
.84921 .33333 L
s
.97619 .32708 m
.97619 .33333 L
s
.125 Mabswid
.11905 .32958 m
.11905 .33333 L
s
.15079 .32958 m
.15079 .33333 L
s
.18254 .32958 m
.18254 .33333 L
s
.24603 .32958 m
.24603 .33333 L
s
.27778 .32958 m
.27778 .33333 L
s
.30952 .32958 m
.30952 .33333 L
s
.37302 .32958 m
.37302 .33333 L
s
.40476 .32958 m
.40476 .33333 L
s
.43651 .32958 m
.43651 .33333 L
s
.5 .32958 m
.5 .33333 L
s
.53175 .32958 m
.53175 .33333 L
s
.56349 .32958 m
.56349 .33333 L
s
.62698 .32958 m
.62698 .33333 L
s
.65873 .32958 m
.65873 .33333 L
s
.69048 .32958 m
.69048 .33333 L
s
.75397 .32958 m
.75397 .33333 L
s
.78571 .32958 m
.78571 .33333 L
s
.81746 .32958 m
.81746 .33333 L
s
.88095 .32958 m
.88095 .33333 L
s
.9127 .32958 m
.9127 .33333 L
s
.94444 .32958 m
.94444 .33333 L
s
.05556 .32958 m
.05556 .33333 L
s
.02381 .32958 m
.02381 .33333 L
s
.25 Mabswid
0 .33333 m
1 .33333 L
s
.99375 .00794 m
1 .00794 L
s
.99375 .07143 m
1 .07143 L
s
.99375 .13492 m
1 .13492 L
s
.99375 .19841 m
1 .19841 L
s
.99375 .2619 m
1 .2619 L
s
.99375 .3254 m
1 .3254 L
s
.125 Mabswid
.99625 .02063 m
1 .02063 L
s
.99625 .03333 m
1 .03333 L
s
.99625 .04603 m
1 .04603 L
s
.99625 .05873 m
1 .05873 L
s
.99625 .08413 m
1 .08413 L
s
.99625 .09683 m
1 .09683 L
s
.99625 .10952 m
1 .10952 L
s
.99625 .12222 m
1 .12222 L
s
.99625 .14762 m
1 .14762 L
s
.99625 .16032 m
1 .16032 L
s
.99625 .17302 m
1 .17302 L
s
.99625 .18571 m
1 .18571 L
s
.99625 .21111 m
1 .21111 L
s
.99625 .22381 m
1 .22381 L
s
.99625 .23651 m
1 .23651 L
s
.99625 .24921 m
1 .24921 L
s
.99625 .2746 m
1 .2746 L
s
.99625 .2873 m
1 .2873 L
s
.99625 .3 m
1 .3 L
s
.99625 .3127 m
1 .3127 L
s
.25 Mabswid
1 0 m
1 .33333 L
s
gsave
.5 .34583 -175.781 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 49.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 30.063 moveto
(9) show
69.250 30.063 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
%%BeginResource: font Arial-MISO
%%BeginFont: Arial-MISO
/Arial /Arial-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
69.250 30.063 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(y) show
83.000 30.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(=) show
104.000 18.063 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(237) show
137.125 18.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(-) show
152.063 18.063 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(2) show
165.500 18.063 moveto
%%IncludeResource: font Arial-Italic
%%IncludeFont: Arial-Italic
%%BeginResource: font Arial-Italic-MISO
%%BeginFont: Arial-Italic-MISO
/Arial-Italic /Arial-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Arial-Italic-MISO
%%IncludeFont: Arial-Italic-MISO
/Arial-Italic-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
102.125 30.063 moveto
(\\200\\200\\200\\200\\200\\200\\200\\200\\200\\200\\200\\200\\200\\200\\200\\\
200) show
146.125 30.063 moveto
(\\200\\200\\200\\200\\200\\200\\200\\200) show
168.125 30.063 moveto
(\\200\\200) show
173.500 30.063 moveto
(\\200) show
120.750 44.000 moveto
%%IncludeResource: font Arial-Italic-MISO
%%IncludeFont: Arial-Italic-MISO
/Arial-Italic-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(x) show
133.188 44.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(+) show
148.125 44.000 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(3) show
179.000 30.063 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
179.000 30.063 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
189.000 30.063 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
189.188 30.063 moveto
%%IncludeResource: font Arial-Italic-MISO
%%IncludeFont: Arial-Italic-MISO
/Arial-Italic-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(x) show
201.625 30.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(+) show
216.563 30.063 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3) show
229.813 30.063 moveto
%%IncludeResource: font Arial-Italic-MISO
%%IncludeFont: Arial-Italic-MISO
/Arial-Italic-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(y) show
244.063 30.063 moveto
%%IncludeResource: font Mathematica5
%%IncludeFont: Mathematica5
/Mathematica5 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(\\207) show
262.438 30.063 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(45) show
282.313 30.063 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
282.313 30.063 moveto
(=) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .33333 L
0 .33333 L
closepath
clip
newpath
0 .4 1 r
.005 w
.97619 .03102 m
.9309 .04135 L
.92607 .04248 L
.87594 .05452 L
.86165 .05806 L
.82581 .06717 L
.79692 .07477 L
.77569 .0805 L
.73629 .09148 L
.72556 .09455 L
.67937 .10819 L
.67544 .10938 L
.62585 .1249 L
.62531 .12507 L
.57542 .1416 L
.57519 .14168 L
.52782 .15831 L
.52506 .15931 L
.48283 .17502 L
.47494 .17805 L
.44022 .19173 L
.42481 .198 L
.39983 .20844 L
.37469 .21929 L
.36147 .22515 L
.32501 .24185 L
.32456 .24206 L
.29029 .25856 L
.27444 .26647 L
.25721 .27527 L
.22564 .29198 L
.22431 .2927 L
.19549 .30869 L
.17419 .32097 L
.16667 .3254 L
s
1 0 0 r
.97619 .00794 m
.97619 .00794 L
s
.02381 .3254 m
.02381 .3254 L
s
.97619 .00794 m
.97619 .00794 L
.92607 .02464 L
.92607 .02464 L
.87594 .04135 L
.87594 .04135 L
.82581 .05806 L
.82581 .05806 L
.77569 .07477 L
.77569 .07477 L
.72556 .09148 L
.72556 .09148 L
.67544 .10819 L
.67544 .10819 L
.62531 .1249 L
.62531 .1249 L
.57519 .1416 L
.57519 .1416 L
.52506 .15831 L
.52506 .15831 L
.47494 .17502 L
.47494 .17502 L
.42481 .19173 L
.42481 .19173 L
.37469 .20844 L
.37469 .20844 L
.32456 .22515 L
.32456 .22515 L
.27444 .24185 L
.27444 .24185 L
.22431 .25856 L
.22431 .25856 L
.17419 .27527 L
.17419 .27527 L
.12406 .29198 L
.12406 .29198 L
.07393 .30869 L
.07393 .30869 L
.02381 .3254 L
.02381 .3254 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{764.625, 254.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;l0000oR000`400?l00000o`00003oo`3ooooo
0?ooooh0oooo003o0?ooool0oooooP3oool00?l0ooooo`3oooon0?ooo`00o`3ooooo0?ooooh0oooo
003o0?ooool0oooooP3oool00?l0ooooo`3oooon0?ooo`00o`3ooon00?ooo`030=nLB00000000000
00@0000000P0001d0;ooo`3oool0oooo0?oog`2LB00004RL0=ooo`80oooo00<0omnL04P000000000
0P0000001`1d_ol0oooo0?ooo`3ooml0W4P00018W03Oool00P3oool00`3ooml0W4P0001d_`060?oo
o`030;md00000000M;oo00D0oooo00<0okmd00000018W=l0o`3ooom;0?ooo`00o`3ooon00?ooo`03
0=nLB0000000000000D0000000T0001809cOo`3oool0oooO09a80000B9`0gooo0?ooo`3o_g@01P00
00001P18W=l0oooo0?oog`2LB00004RL0=ooo`80oooo00<0oooO09a80000M;l01P3oool0103ooml0
W4P00000M02oool30?ooo`040?oo_`1d0000001d0;ooool0ooooB`3oool00?l0ooooP03oool00`3O
W4P0001d0;ooo`040?ooo`0<0=nLB000000007Bo0?ooo`3ooml0W4P00018W03Oool0oono07@00000
04P0W=oo0P3oool0203ooml0W4P00000M02oool0oooO09a80000B9`0gooo0P3oool00`3ooml0W4P0
001d_`070?ooo`030?oOW018000007Bo00<0oooo00<0_g@00000001d_ol0o`3ooom<0?ooo`00o`3o
oon00?ooo`030=nLB00007@0_ooo00@0oooo00/0oooO09a80000B9`0gooo0?oog`2LB00004RL0=oo
o`3ogi`0B00007Boo`070?ooo`040?oog`2LB00004RL0=ooo`80oooo00<0oooO09a80000M;l0203o
ool01`3OW4P0001809cOo`3oool0okmd00000000M;l0o`3ooom=0?ooo`00o`3ooon00?ooo`030=nL
B00007@0_ooo00@0oooo00T0oooO09a80000B9`0gooo0?oog`2LB00004RL0=ooo`3o_g@01`000000
1P0004P0W=oo0?oog`2LB00004RL0=ooo`80oooo00<0oooO09a80000M;l0203oool01`3ooml0W4P0
0018W03Ookl0M0000000M02oool0o`3ooom=0?ooo`00o`3ooon00?ooo`030=nLB00007@0_ooo00@0
oooo00T0gia800000018W=l0oooo0?oog`2LB00004RL0=ooo`3o_g@01`0000001P0004P0W=oo0?oo
g`2LB00004RL0=ooo`80oooo00<0oooO09a80000M;l02@3oool01@3ogi`0B000000000000000M;oo
0?l0ooooCP3oool00?l0ooooP03oool00`3OW4P00000000000050000000:001d_`3oool0oooo0?oo
g`2LB00004RL0=ooo`3ogi`0B00007Boo`@0oooo00L0gia80000M02oool0oooO09a8000007@0_ooo
0080oooo00<0oono07@00000M;l02P3oool00`3OW4P00000001d_`3o0?ooodl0oooo003o0?oooh00
oooo00<0gia80000000000001@0000002`1d_ol0oooo0?ooo`3ooml0W4P00018W03Oool0oooO09a8
000004P0W=oo0080oooo00P0omnL04P00000M;l0oooo0?oog`2LB0000000001d_`80oooo00<0gia8
00000000M;l02@3oool01@3ooml0W4P000000000B9`0gooo0?l0ooooCP3oool00?l0ooooP03oool0
0`3OW4P0001d0;ooo`040?ooo`0:0;md000004P0W=oo0?ooo`3ooml0W4P00018W03Oool0oooo0?no
M0D0000000D0001809cOo`3oool0oooO09a800060000000307Boo`3oool0oooo00L0oooo00D0gia8
0000001dW9`0B00004RLg`3o0?ooodh0oooo003o0?oooh00oooo00<0gia80000M02oool0103oool0
203o_g@0000007Boo`3oool0oooO09a80000B9`0gooo0P3oool01P3ogi`0B000000000000000001d
0;ooo`80oooo00@0oooO09a80000B9`0gkmd0`0000000`18W=l0oooo0?ooo`070?ooo`070?oOW018
000007Bo0?ooo`3OW4P0001809cOo`3o0?ooodd0oooo003o0?oooh00oooo00<0gia80000M02oool0
103oool00`2oM000000007Boo`0O0?ooo`090?oog`2LB000001809cOo`3oool0oooO09a80000B9`0
gooo0?l0ooooC03oool00?l0ooooP03oool00`3OW4P0000000000005000000070018W03Oool0oooo
0?oog`2LB00004RL0=ooo`0J0?ooo`030?noM0000000B9cO00<0oooo00<0omnL04P00018W=l0o`3o
oom<0?ooo`00o`3ooon00?ooo`030=nLB0000000000000@0000000P007Bo0?ooo`3oool0oooo0?oo
g`2LB00004RL0=oooaT0oooo00@0oono07@00000B9`0gooo103oool00`3OW4P0001809cOo`3o0?oo
od/0oooo003o0?ooool0oooooP3oool00?l0ooooo`3oooon0?ooo`00o`3ooooo0?ooooh0oooo003o
0?ooool0oooooP3oool00?l0ooooo`3oooon0?ooo`00o`3ooooo0?ooooh0oooo003o0?ooool0oooo
oP3oool00?l0ooooo`3oooon0?ooo`00o`3ooooo0?ooooh0oooo003@0?ooo`030?oo_`1d000007Bo
00D0oooo00H0oono07@00000000000000000B02Lgol^0?ooo`030?oo_`1d000007Bo00D0oooo00H0
omnL04P00000000000000000B02LgolZ0?ooo`030?noM0000000000000D0000000H0001d0;ooo`3o
ool0oooo0?oo_`1d0002000000030000M02oool0oooo02P0oooo00<0okmd0000000000001@000000
0`0007@0_ooo0?noM007000000030000M02oool0oooo02L0oooo00<0okmd0000000000001@000000
0`0007@0_ooo0?ooo`040?ooo`030?oo_`1d000007Bo02X0oooo00<0okmd0000000000001@000000
1P0007@0_ooo0?ooo`3oool0oono07@00080000000<0001809cOo`3oool0:@3oool00`3o_g@00000
00000005000000060000M02oool0oooo0?ooo`3ogi`0B0000P0000000`0004P0W=oo0?ooo`0Z0?oo
o`060?oOW018000000000000000007@0_ooo103oool01P3ookl0M000000000000000001d0;ooog`0
oooo003@0?ooo`030?oo_`1d000007Bo00@0oooo00<0omnL04P000000000100000000`1d_ol0oooo
0?ooo`0[0?ooo`030?oo_`1d000007Bo00@0oooo00<0gia8000000000000100000000`18W=l0oooo
0?ooo`0W0?ooo`030?oo_`1d0000000000D0000000D0001d0;ooo`3oool0omnL04P0000400000003
0000M02oool0oooo02L0oooo00<0oono07@0000000001@000000100007@0_ooo0?oo_`1d00060000
00030000M02oool0oooo02L0oooo00<0oono07@0000000001@0000000`0007@0_ooo0?ooo`040?oo
o`030?oo_`1d000007Bo02X0oooo00<0oono07@0000000001@0000001@0007@0_ooo0?ooo`3ogi`0
B00000D0000000<0M;oo0?ooo`3oool09`3oool00`3ookl0M00000000005000000040000M02oool0
oooo0=nLB0H0000000<0B9cO0?ooo`3oool09`3oool00`3o_g@0000000000003000000060000B02L
gol0oooo0?ooo`3ogi`0B000100000000`0007@0_ooo0?ooo`1j0?ooo`00d03oool00`3ookl0M000
001d_`030?ooo`040?oog`2LB000001d0;ooo`80oooo00@0oono07@00000B9`0gooo;03oool00`3o
okl0M000001d_`030?ooo`040?oo_`1d0000001809cOo`80oooo00@0omnL04P0000007@0_ooo:@3o
ool00`3o_g@0001809cOo`070?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l0:@3o
ool00`3o_g@0001809cOo`070?ooo`030?noM00004P0W=oo02l0oooo00<0okmd0000B02Lgol02`3o
ool00`3ookl0M000001d_`0[0?ooo`030?noM00004P0W=oo00H0oooo00@0oooO09a8000007@0_ooo
0P3oool0103ookl0M0000018W03OoolY0?ooo`030?noM00004P0W=oo00H0oooo00@0oono07@00000
04P0W=oo0P3oool0103ogi`0B0000000M02ooolW0?ooo`040?oog`2LB000001d0;ooo`80oooo00P0
oono07@00000B9`0gooo0?ooo`2oM000000004RLg`80oooo00<0_g@000000018W=l0N`3oool00=00
oooo00<0oono07@00000M;l00`3oool00`3ogi`0B00007Boo`040?ooo`030=nLB00004P0W=oo02`0
oooo00<0oono07@00000M;l00`3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00004P0W=oo02X0
oooo00<0okmd0000B02Lgol01@3oool0103ookl0M0000018W03Oool20?ooo`040?oog`2LB00004RL
0=ooobT0oooo00<0okmd0000B02Lgol01`3oool00`3o_g@0001809cOo`0_0?ooo`030?noM00004P0
W=oo00D0oooo00<0gia80000000000001@0000000`0004P0W=oo0?ooo`0Y0?ooo`030?noM00004P0
W=oo00D0oooo00<0omnL04P0001d_ol0103oool00`3OW4P0001809cOo`0Z0?ooo`030?noM00004P0
W=oo00D0oooo00<0omnL04P00018W=l0103oool00`3OW4P0001809cOo`0W0?ooo`030?oOW0180000
B9cO00@0oooo00L0gia80000B02Lgol0oono07@00000B9`0gooo0080oooo00@0oooO09a80000B9`0
goooNP3oool00=00oooo00<0oono07@00000M;l00`3oool00`3o_g@0001809cOo`040?ooo`030=nL
B00004P0W=oo02`0oooo00<0oono07@00000M;l00`3oool00`3ogi`0B00004RLg`040?ooo`030=nL
B00004P0W=oo02/0oooo00<0omnL04P0001d_ol0103oool00`3ogi`0B00004RLg`040?ooo`030=nL
B00007@0_ooo02X0oooo00<0omnL04P0001d_ol01`3oool00`3ogi`0B00007Boo`0_0?ooo`030?oO
W0180000M;oo00@0oooo00<0gia80000000000001@0000000`0004P0W=oo0?ooo`0Z0?ooo`030?oO
W0180000M;oo00@0oooo00<0okmd0000B02Lgol0103oool00`3OW4P0001809cOo`0[0?ooo`030?oO
W0180000M;oo00@0oooo00<0omnL04P00018W=l0103oool00`3OW4P0001809cOo`0^0?ooo`060=nL
B00004P0W=oo0?oOW0180000B9cO103oool00`3OW4P0001d0;ooo`1j0?ooo`00d03oool00`3ookl0
M000001d_`030?ooo`040=nLB0000000001d0;ooo`80oooo00@0oono07@0000007@0_ooo;03oool0
0`3ookl0M000001d_`030?ooo`040?oog`2LB000001809cOo`80oooo00@0omnL04P00000B9`0gooo
;03oool00`3ooml0W4P004RLg`030?ooo`030?oOW0180000M;oo00@0oooo00<0gia80000B02Lgol0
:`3oool00`3ooml0W4P004RLg`070?ooo`030?oog`2LB000B9cO02l0oooo00<0oooO09a80018W=l0
0`3oool00`3ogi`0B00004RLg`020?ooo`030?oo_`1d000007Bo02h0oooo00<0oooO09a80018W=l0
0`3oool0103OW4P000000000M02oool20?ooo`040?oo_`1d0000001d0;ooob`0oooo00<0oooO09a8
0018W=l00`3oool0103ooml0W4P00000B02Lgol20?ooo`040?oOW018000004RL0=ooobd0oooo00L0
oono07@00000B9`0gooo0?oOW0180000M;oo00@0oooo00<0gia80000B02Lgol0NP3oool00=00oooo
00<0oono07@00000M;l00`3oool00`3OW4P0001804Q800050000000304RLg`3oool0oooo02/0oooo
00<0oono07@00000M;l0103oool00`3ookl0M00000000003000000030000M02oool0oooo02d0oooo
00<0oooO09a80000M;l00P3oool00`3o_g@0000007Boo`040?ooo`030=nLB00004P0W=oo02`0oooo
00<0oooO09a80000M;l01`3oool00`3ooml0W4P0001d_`0_0?ooo`030?oog`2LB00007Bo00<0oooo
00L0okmd0000B02Lgol0oooo0?oo_`1d000007Bo02l0oooo00<0oooO09a80000M;l00P3oool00`3O
W4P0001804Q800050000000304RLg`3oool0oooo02`0oooo00<0oooO09a80000M;l00`3oool00`3o
okl0M00000000003000000030000M02oool0oooo02X0oooo00X0oono07@00000000000000000B02L
gol0oooo0?noM0000000M;oo103oool00`3OW4P0001809cOo`1j0?ooo`00d03oool00`3ookl0M000
001d_`030?ooo`040?noM00004P0W=oo0=nLB0<0000000<0M;oo0?ooo`3oool0;03oool00`3ookl0
M000001d_`050?ooo`030;md0000000000000080000000<007Bo0?ooo`3oool0;P3oool01`3ookl0
M00004RLg`3oool0omnL04P0001d_ol0103oool00`3OW4P0001809cOo`0]0?ooo`030?oo_`1d0000
B9cO00L0oooo00<0oono07@00018W=l0;`3oool00`3ookl0M00004RLg`030?ooo`060;md0000B9`0
gooo0?oo_`1d000007Bo<03oool0203ookl0M00004RLg`3oool0okmd0000B02Lgol0gia80`000000
0`1d_ol0oooo0?ooo`0^0?ooo`030?oo_`1d0000B9cO00<0oooo00<0_g@00000000000000P000000
0`00M;l0oooo0?ooo`0Z0?ooo`050?oog`2LB00000000000B02Lgol00P3oool00`3ogi`0B00007Bo
o`040?ooo`030=nLB00004P0W=oo07X0oooo003=0?ooo`060?oo_`1dM;l0oooo0?oo_`1d000007Bo
0`3oool00`3o_g@0000007Boo`0`0?ooo`060?oo_`1dM;l0oooo0?oo_`1d000007Bo103oool00`3O
W4P0000007Boo`020?ooo`030=nLB0000000B9cO0300oooo00H0_g@00018W03Oool0omnL04P00018
W=l40?ooo`030=nLB00007@0_ooo02h0oooo00<0_g@00018W03Oool01`3oool00`2oM00004RL0=oo
o`0_0?ooo`030;md0000B9`0gooo0080oooo00H0oono07@00000M;l0oono07@00000M;la0?ooo`06
0;md0000B9`0gooo0?noM0000000M;oo=P3oool01`2oM00004RL0=ooo`3oool0gia80000001d_ol0
0P3oool00`3OW4P0000004RLg`0^0?ooo`070;md000004P0W=oo0?ooo`3ogi`0B00004RLg`040?oo
o`030=nLB00007@0_ooo07X0oooo003=0?ooo`060?oo_`1d0000000007Bo_`1d000007Bo0`3oool0
103ookl0M0000018W03Oool_0?ooo`060?oo_`1d0000000007Bo_`1d000007Bo103oool00`2oM000
04RL0=ooo`020?ooo`030?oo_`1d000007Bo02T0oooo00<0omnL04P00018W=l0103oool01`2oM000
001d0;ooo`3ookl0M0000018W03Oool00P3oool0103ooml0W4P00018W03OoolW0?ooo`030?oOW018
0000B9cO00@0oooo00H0_g@00000M02oool0omnL04P00018W=l40?ooo`030;md000007@0_ooo02P0
oooo00<0omnL04P00018W=l0103oool00`2oM000001d0;ooo`030?ooo`050?oOW0180000M;no07@0
0000M;l0:P3oool00`3ogi`0B00004RLg`040?ooo`070;md000007@0_ooo0?oo_`1d000004RL0=oo
o`0^0?ooo`030?oOW0180000B9cO00@0oooo00L0_g@00000M02oool0oooo0;md0000B9`0gooo0080
oooo00<0oono07@00000M;l0;P3oool0203ogi`0B00004RLg`3oool0oono07@00000B9`0gooo0P3o
ool0103ooml0W4P00018W03Ooomj0?ooo`00c`3oool0102oM000000000000000M;l40?ooo`030;md
00000000M;oo0080oooo00@0oono07@00000B9`0gooo:`3oool0102oM000000000000000M;l40?oo
o`030;md00000000M;oo0080oooo00<0gia800000018W=l0:@3oool0103ooml0W4P00000B02Lgol2
0?ooo`080?noM0000000001d0;ooo`3oool0_g@000000018W=l20?ooo`030;md00000000B9cO02P0
oooo00@0oooO09a8000004P0W=oo0P3oool0203o_g@000000000M02oool0oooO09a8000004P0W=oo
0P3oool0103o_g@000000000M02ooolX0?ooo`040?oog`2LB000001809cOo`80oooo00@0okmd0000
000007@0_ooo103oool0103OW4P0000000000000M;lZ0?ooo`040?oog`2LB000001809cOo`80oooo
00P0okmd0000000007@0_ooo0?ooo`2oM000000007Boo`80oooo00@0oono07@00000B9`0gooo:03o
ool0103ooml0W4P00000B02Lgol20?ooo`080?noM0000000001d0;ooo`3oool0_g@00000001d_ol2
0?ooo`030=nLB0000000B9cO02P0oooo00@0oono07@00000B9`0gooo0P3oool00`2oM000000007Bo
o`020?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l0N`3oool00=00oooo00<0gia8
00000000M;l0103oool00`3ogi`0B000000000040000000307Boo`3oool0oooo02/0oooo00<0gia8
00000000M;l0103oool00`3ogi`0B00000000003000000030000B02Lgol0oooo02T0oooo00<0okmd
000000000000100000001@18W=l0oooo0?ooo`3ogi`0B00000@0000000<0001d0;ooo`3oool0:03o
ool00`3o_g@00000000000040000000404RLg`3oool0oooo0?noM0H0000000<0B9cO0?ooo`3oool0
:03oool00`3o_g@00000000000040000000304RLg`3oool0oooo00@0oooo00<0_g@000000000M;l0
:`3oool00`3o_g@00000000000040000000504RLg`3oool0oooo0?oOW01800001@0000000`1d_ol0
oooo0?ooo`0X0?ooo`030?noM0000000000000@0000000D0B9cO0?ooo`3oool0omnL04P000040000
00030000B02Lgol0oooo02P0oooo00<0gia80000000000000`0000001P0007@0_ooo0?ooo`3oool0
omnL04P000@0000000<0001d0;ooo`3oool0NP3oool00=40oooo00<0_g@0001d_`3oool0103oool0
0`3ooml0W4P0000000020000000307Boo`3oool0oooo02d0oooo00<0_g@0001d_`3oool0103oool0
1P3ogi`0B000000000000000001d0;ooob`0oooo00<0omnL04P0000000000P0000000`1d_ol0oooo
0?ooo`020?ooo`060?oo_`1d000000000000000007@0_ooo:`3oool00`3ogi`0B000000000020000
000307Boo`3oool0oooo0080oooo00<0omnL04P0000000000P0000000`1d_ol0oooo0?ooo`0Z0?oo
o`030?oOW018000000000080000000<0M;oo0?ooo`3oool01@3oool00`3ookl0M000001d_`0/0?oo
o`030?oOW018000000000080000000<0M;oo0?ooo`3oool00P3oool00`3ooml0W4P0000000020000
000307Boo`3oool0oooo02X0oooo00<0omnL04P0000000000P0000000`1d_ol0oooo0?ooo`020?oo
o`060?oOW018000000000000000007@0_ooo:`3oool01P3o_g@0000000000000000004RL0=ooo`@0
oooo00H0oono07@00000000000000000M02oooml0?ooo`00o`3ooooo0?ooooh0oooo003o0?ooool0
oooooP3oool00?l0ooooo`3oooon0?ooo`00o`3ooooo0?ooooh0oooo003o0?ooool0oooooP3oool0
0?l0ooooo`3oooon0?ooo`00o`3ooooo0?ooooh0oooo002N0?ooo`060?oOW0180000000000000000
07@0_oooo`3ooooo0?oooeX0oooo002M0?ooo`030?noM0000000000000<0000000<0001809cOo`3o
ool0o`3ooooo0?oooeP0oooo002L0?ooo`040?oog`2LB000001d0;ooo`80oooo00<0oono07@00000
M;l0203ooooo00000=P00000N03oool009`0oooo00<0omnL04P00018W=l0103oool00`3OW4P0001d
0;ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`1f0?ooo`00X`3oool00`3OW4P0001809cOo`070?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<0
o`000?ooo`3oool0203oool00`000000oooo0?ooo`1f0?ooo`00X`3oool00`3OW4P0001809cOo`07
0?ooo`@000009@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`0f0?ooo`D0o`001P3oool4000007P0oooo002L0?oo
o`040?oog`2LB000001809cOo`80oooo00@0oooO09a80000B9`0gooo1`3oool00`000000oooo0?oo
o`3o0?oool<0oooo1`3o000:0?ooo`030000003oool0oooo07H0oooo002M0?ooo`030;md00000000
000000@0000000<0M;oo0?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oool00oooo1`3o000=
0?ooo`030000003oool0oooo07H0oooo002M0?ooo`030=nLB00007@0_kmd0080000000<0001809cO
o`3oool0203oool00`000000oooo0?ooo`3o0?oookh0oooo1P3o000@0?ooo`030000003oool0oooo
07H0oooo002M0?ooo`030?noM00004P0W=oo00d0oooo00<000000?ooo`3oool0o`3ooonk0?ooo`H0
o`004`3oool00`000000oooo0?ooo`1f0?ooo`00W@3oool00`3ogi`0B00007Boo`0=0?ooo`030000
003oool0oooo0?l0oooo^03oool70?l001D0oooo00<000000?ooo`3oool0MP3oool009d0oooo00<0
oooO09a800000000100000000`18W=l0oooo0?ooo`060?ooo`<00000o`3ooone0?ooo`L0o`005`3o
ool2000007P0oooo002N0?ooo`030;md00000000000000<0000000<0B9cO0?ooo`3oool01P3oool0
0`000000oooo0?ooo`3o0?oook80oooo1`3o000K0?ooo`030000003oool0oooo07H0oooo002]0?oo
o`030000003oool0oooo0?l0oooo[`3oool70?l001h0oooo00<000000?ooo`3oool0MP3oool00:d0
oooo00<000000?ooo`3oool0o`3ooon/0?ooo`L0o`008@3oool00`000000oooo0?ooo`1f0?ooo`00
[@3oool00`000000oooo0?ooo`3o0?ooojT0oooo1`3o000I0?ooo`03001Vo`3oool0oooo00P0oooo
00<000000?ooo`3oool0MP3oool00:d0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`L0o`00603o
ool5001Vo`X0oooo00<000000?ooo`3oool0MP3oool00:d0oooo0`00003o0?oooj<0oooo1`3o000G
0?ooo`P006Ko2P3oool2000007P0oooo002]0?ooo`030000003oool0oooo0?l0ooooX03oool70?l0
01H0oooo2000I_l?0?ooo`030000003oool0oooo07H0oooo002]0?ooo`030000003oool0oooo0?l0
ooooW@3oool70?l001D0oooo2000I_lC0?ooo`030000003oool0oooo07H0oooo002]0?ooo`030000
003oool0oooo0?l0ooooVP3oool70?l001<0oooo2@00I_lG0?ooo`030000003oool0oooo07H0oooo
002]0?ooo`030000003oool0oooo0?l0ooooU`3oool70?l001@0oooo1`00I_lK0?ooo`030000003o
ool0oooo07H0oooo002]0?ooo`030000003oool0oooo0?l0ooooU03oool70?l001<0oooo1`00I_lO
0?ooo`030000003oool0oooo07H0oooo002]0?ooo`<00000o`3ooonA0?ooo`L0o`004@3oool9001V
ob40oooo0P00001h0?ooo`00[@3oool00`000000oooo0?ooo`3o0?ooohh0oooo1`3o000?0?ooo`X0
06Ko9P3oool00`000000oooo0?ooo`1f0?ooo`00[@3oool00`000000oooo0?ooo`3o0?oooh/0oooo
1`3o000=0?ooo`X006Ko:`3oool00`000000oooo0?ooo`1f0?ooo`00[@3oool00`000000oooo0?oo
o`3o0?ooohP0oooo1`3o000;0?ooo`X006Ko<03oool00`000000oooo0?ooo`1f0?ooo`00[@3oool0
0`000000oooo0?ooo`3o0?ooohD0oooo1`3o000;0?ooo`P006Ko=@3oool00`000000oooo0?ooo`1f
0?ooo`00[@3oool00`000000oooo0?ooo`3o0?oooh80oooo1`3o000:0?ooo`L006Ko>P3oool00`00
0000oooo0?ooo`1f0?ooo`00[@3oool300000?l0ooooO`3oool70?l000T0oooo2000I_ll0?ooo`80
0000N03oool009h0oooo00H0oono07@00000000000000000B02Lgol90?ooo`030000003oool0oooo
0?l0ooooO03oool70?l000P0oooo2000I_m10?ooo`030000003oool0oooo07H0oooo002M0?ooo`03
0?oOW0180000000000@0000000<0M;oo0?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooogT0
oooo1`3o00070?ooo`P006KoA@3oool00`000000oooo0?ooo`1f0?ooo`00W03oool0103ooml0W4P0
0000M02oool20?ooo`040?oo_`1d000004RL0=ooo`L0oooo00<000000?ooo`3oool0o`3ooomf0?oo
o`L0o`001@3oool9001VodT0oooo00<000000?ooo`3oool0MP3oool009`0oooo00<0omnL04P0001d
_ol0103oool00`3OW4P0001809cOo`070?ooo`030000003oool0oooo0?l0ooooM03oool60?l000D0
oooo2000I_m=0?ooo`030000003oool0oooo07H0oooo002L0?ooo`030?noM00004P0W=oo00@0oooo
00<0gia80000B02Lgol01`3oool00`000000oooo0?ooo`3o0?ooog40oooo1P3o00050?ooo`H006Ko
DP3oool00`000000oooo0?ooo`1f0?ooo`00W03oool0103OW4P000000000M02oool20?ooo`040?oo
_`1d0000001d0;ooo`L0oooo1000003o0?ooofd0oooo1`3o00040?ooo`H006KoDP3oool4000007P0
oooo002L0?ooo`030=nLB00004P0B4P000D0000000<0B9cO0?ooo`3oool01P3oool00`000000oooo
0?ooo`3o0?ooof/0oooo1`3o00030?ooo`L006KoF03oool00`000000oooo0?ooo`1f0?ooo`00W03o
ool0103o_g@0001809cOo`3OW4P30000000307Boo`3oool0oooo00L0oooo00<000000?ooo`3oool0
o`3ooomX0?ooo`L0o`000`3oool7001Voe/0oooo00<000000?ooo`3oool0MP3oool009`0oooo00<0
okmd0000001d_ol03P3oool00`000000oooo0?ooo`3o0?ooofD0oooo1`3o00030?ooo`H006KoG`3o
ool00`000000oooo0?ooo`1f0?ooo`00W03oool0103ookl0M0000018W03Oool=0?ooo`030000003o
ool0oooo0?l0ooooHP3oool70?l00080oooo1`00I_mR0?ooo`030000003oool0oooo07H0oooo002M
0?ooo`030;md00000000M;oo0080oooo00@0oono07@00000B9`0gooo1`3oool00`000000oooo0?oo
o`3o0?oooel0oooo1`3o00020?ooo`L006KoI@3oool00`000000oooo0?ooo`1f0?ooo`00W@3oool0
0`3ogi`0B000000000040000000307Boo`3oool0oooo00H0oooo0`00003o0?oooe`0oooo1`3o0000
0`3oool006Ko001Vo`05001VofP0oooo0P00001h0?ooo`00WP3oool00`3ooml0W4P0000000020000
000307Boo`3oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`L0o`002000I_m/0?oo
o`030000003oool0oooo07H0oooo002]0?ooo`030000003oool0oooo0?l0ooooEP3oool70?l000L0
06KoL03oool00`000000oooo0?ooo`1f0?ooo`00[@3oool00`000000oooo0?ooo`3o0?oooe<0oooo
1`3o0006001Vog@0oooo00<000000?ooo`3oool0MP3oool00:d0oooo00<000000?ooo`3oool0o`3o
oom@0?ooo`L0o`001@00I_mh0?ooo`030000003oool0oooo07H0oooo002]0?ooo`030000003oool0
oooo0?l0ooooC@3oool70?l000@006KoO03oool00`000000oooo0?ooo`1f0?ooo`00[@3oool30000
0?l0ooooBP3oool70?l000<006KoO`3oool2000007P0oooo002]0?ooo`030000003oool0oooo0?l0
ooooA`3oool70?l000<006KoP`3oool00`000000oooo0?ooo`1f0?ooo`00[@3oool00`000000oooo
0?ooo`3o0?ooodD0oooo1P3o0003001VohH0oooo00<000000?ooo`3oool0MP3oool00:d0oooo00<0
00000?ooo`3oool0o`3ooom20?ooo`H0o`000`00I_n90?ooo`030000003oool0oooo07H0oooo002]
0?ooo`030000003oool0oooo0?l0oooo?`3oool70?l0008006KoS03oool00`000000oooo0?ooo`1f
0?ooo`00[@3oool00`000000oooo0?ooo`3o0?oooc/0oooo203o0002001Vohl0oooo00<000000?oo
o`3oool0MP3oool00:d0oooo0`00003o0?ooocT0oooo1`3o0002001Voi40oooo0P00001h0?ooo`00
[@3oool00`000000oooo0?ooo`3o0?ooocH0oooo1P3o0003001VoiD0oooo00<000000?ooo`3oool0
MP3oool00:d0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`L0o`00V`3oool00`000000oooo0?oo
o`1f0?ooo`00NP3oool00`3ookl0M0000000000:000000030000M02oool0oooo02<0oooo00<00000
0?ooo`3oool0o`3oool_0?ooo`L0o`00WP3oool00`000000oooo0?ooo`1f0?ooo`00NP3oool00`3o
okl0M0000000000:000000030000M02oool0oooo02<0oooo00<000000?ooo`3oool0o`3oool[0?oo
o`L0o`0000<006Ko0?ooo`3oool0W`3oool00`000000oooo0?ooo`1f0?ooo`00NP3oool00`3ookl0
M00004RLg`030?ooo`030=nLB00007@0_ooo00<0oooo00<0gia80000M02oool0903oool00`000000
oooo0?ooo`3o0?ooobP0oooo1`3o002U0?ooo`030000003oool0oooo07H0oooo001j0?ooo`030?oo
_`1d0000B9cO00<0oooo00<0gia80000M02oool00`3oool00`3OW4P0001d0;ooo`0T0?ooo`<00000
o`3ooolT0?ooo`L0o`0000<006Ko0?ooo`3oool0Y@3oool2000007P0oooo001j0?ooo`030?oo_`1d
0000B9cO00<0oooo00<0gia80000M02oool00`3oool00`3OW4P0001d0;ooo`0E0?ooo`030?oOW018
0000B9cO00`0oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`L0o`0000<006Ko0?ooo`3oool0Z@3o
ool00`000000oooo0?ooo`1f0?ooo`00NP3oool00`3ookl0M00004RLg`030?ooo`030=nLB00007@0
_ooo00<0oooo00<0gia80000M02oool05@3oool00`3ookl0M000001d_`0<0?ooo`030000003oool0
oooo0?l0oooo7P3oool70?l00003001Vo`3oool0oooo0:`0oooo00<000000?ooo`3oool0MP3oool0
07X0oooo00<0oono07@00000M;l00`3oool00`2oM000001809cOo`030?ooo`030;md0000B9`0gooo
01D0oooo00@0oooO09a80000B9`0gooo2`3oool00`000000oooo0?ooo`3o0?oooa/0oooo1`3o0002
001Vok00oooo00<000000?ooo`3oool0MP3oool007/0oooo00P0_g@00000B02Lgol0oooo0?oOW018
0000000007Boo`80oooo00<0omnL04P00000M;l05`3oool00`2oM000001d0;ooo`0;0?ooo`030000
003oool0oooo0?l0oooo603oool70?l0008006Ko/`3oool00`000000oooo0?ooo`1f0?ooo`00N`3o
ool00`3o_g@0000000000002000000030018W02LM000000000<0000000<0001809cOo`3oool05P3o
ool00`3o_g@0000007Boo`0;0?ooo`030000003oool0oooo0?l0oooo5P3oool60?l0008006Ko]P3o
ool00`000000oooo0?ooo`1f0?ooo`00O03oool01`3o_g@0000000000000B9`0gooo0?ooo`2oM000
0P0000000`0004P0W=oo0?ooo`0G0?ooo`030?oo_`1d000007Bo00/0oooo1000003o0?oooa80oooo
1P3o0002001VokH0oooo1000001h0?ooo`00X03oool00`2oM000001809cOo`0:0?ooo`030000003o
ool0oooo0?l0oooo403oool70?l00;d0oooo00<000000?ooo`3oool0MP3oool00:00oooo00<0omnL
04P00000M;l02P3oool00`000000oooo0?ooo`3o0?ooo`d0oooo1`3o00300?ooo`030000003oool0
oooo07H0oooo001j0?ooo`050?oo_`1d000007Bo0?ooo`2oM000200000000`0007@0_ooo0?ooo`0G
0?ooo`030;md000004P0W=oo00T0oooo00<000000?ooo`3oool0o`3oool:0?ooo`L0o`00``3oool0
0`000000oooo0?ooo`1f0?ooo`00NP3oool01@3ookl0M000001d_`3oool0_g@000P0000000<0001d
0;ooo`3oool05`3oool0103ookl0M0000018W03Oool80?ooo`030000003oool0oooo0?l0oooo1`3o
ool70?l00<H0oooo00<000000?ooo`3oool0MP3oool00:80oooo00<0okmd00000018W=l0203oool0
0`000000oooo0?ooo`3o0?ooo`@0oooo1`3o00390?ooo`030000003oool0oooo07H0oooo002L0?oo
o`030?oOW0180000000000D0000000<0001809cOo`3oool01P3oool300000?l0oooo0@3oool70?l0
0</0oooo0P00001h0?ooo`00P03oool00`3OW4P0000000000002000000030018W03Oool0oooo01@0
oooo00<0omnL04P0000000001@0000000`0004P0W=oo0?ooo`060?ooo`030000003oool0oooo0?d0
oooo1`3o003?0?ooo`030000003oool0oooo07H0oooo001n0?ooo`030?oog`2LB000000000D00000
00<0001809cOo`3oool0903oool00`000000oooo0?ooo`3j0?ooo`L0o`00dP3oool00`000000oooo
0?ooo`1f0?ooo`00OP3oool02P3o_g@00000001d_`3ookl0M00004RLg`3oool0gia800000000M;lU
0?ooo`030000003oool0oooo0?L0oooo1`3o00000`00I_l0oooo0?ooo`3B0?ooo`030000003oool0
oooo07H0oooo001n0?ooo`060;md0000B9`0gooo0?oo_`1d0000B9cO0P3oool00`2oM000001d0;oo
o`0T0?ooo`030000003oool0oooo0?@0oooo1`3o00000`00I_l0oooo0?ooo`3E0?ooo`030000003o
ool0oooo07H0oooo001n0?ooo`060;md0000B9`0gooo0?oo_`1d0000B9cO0P3oool00`3OW4P0001d
0;ooo`0T0?ooo`030000003oool0oooo0?40oooo1`3o00000`00I_l0oooo0?ooo`3H0?ooo`030000
003oool0oooo07H0oooo001n0?ooo`0;0=nLB0000000B9cO0?oo_`1d0000B9cO0?ooo`3ogi`0B000
0018W03Oool0903oool300000>h0oooo1`3o00000`00I_l0oooo0?ooo`3J0?ooo`800000N03oool0
07h0oooo00<0oooO09a8000000000P0000001@18W=l0oono07@000000000M;oo02D0oooo00<00000
0?ooo`3oool0j`3oool70?l000<006KogP3oool00`000000oooo0?ooo`1f0?ooo`00P03oool01`3O
W4P0000000000018W=l0oono07@0B02Lgol09P3oool00`000000oooo0?ooo`3X0?ooo`L0o`000`00
I_oQ0?ooo`030000003oool0oooo07H0oooo002]0?ooo`030000003oool0oooo0>H0oooo1P3o0003
001Von@0oooo00<000000?ooo`3oool0MP3oool00:d0oooo00<000000?ooo`3oool0h`3oool60?l0
00<006Koi`3oool00`000000oooo0?ooo`1f0?ooo`00OP3oool00`2oM00000000000000600000003
0000M02oool0oooo02<0oooo00<000000?ooo`3oool0h03oool70?l000<006Koj@3oool00`000000
oooo0?ooo`1f0?ooo`00OP3oool00`2oM000000000000006000000030000M02oool0oooo02<0oooo
0`00003M0?ooo`L0o`000`00I_o[0?ooo`800000N03oool007h0oooo00<0oooO09a80000M;l0;03o
ool00`000000oooo0?ooo`3J0?ooo`L0o`000`00I_o_0?ooo`030000003oool0oooo07H0oooo001n
0?ooo`030=nLB00007@0_ooo02`0oooo00<000000?ooo`3oool0e`3oool70?l000<006KolP3oool0
0`000000oooo0?ooo`1f0?ooo`00OP3oool00`2oM00004RL0=ooo`0/0?ooo`030000003oool0oooo
0=@0oooo1`3o0003001VooD0oooo00<000000?ooo`3oool0MP3oool007h0oooo00<0_g@00000001d
_ol0;03oool00`000000oooo0?ooo`3A0?ooo`L0o`001000I_og0?ooo`030000003oool0oooo07H0
oooo001n0?ooo`030?noM0000000000000H0000000<0001d0;ooo`3oool08`3oool00`000000oooo
0?ooo`3>0?ooo`L0o`001000I_oj0?ooo`030000003oool0oooo07H0oooo001o0?ooo`030=nLB000
0000000000D0000000<0001d0;ooo`3oool08`3oool300000</0oooo1`3o0005001Voo/0oooo0P00
001h0?ooo`00WP3oool01P3ogi`0B000000000000000001809cOo`T0oooo00<000000?ooo`3oool0
b03oool70?l000D006Koo`3oool00`000000oooo0?ooo`1f0?ooo`00W@3oool00`3OW4P000000000
00040000000304RLg`3oool0oooo00H0oooo00<000000?ooo`3oool0a03oool80?l000H006Koo`3o
ool20?ooo`030000003oool0oooo07H0oooo002L0?ooo`040?oo_`1d0000001809cOo`80oooo00@0
omnL04P0000007@0_ooo1`3oool00`000000oooo0?ooo`320?ooo`L0o`0000<0oooo001Vo`00I_l0
0`00I_oo0?ooo`D0oooo00<000000?ooo`3oool0MP3oool009`0oooo00<0omnL04P00018W=l0103o
ool00`3OW4P0001809cOo`070?ooo`030000003oool0oooo0;l0oooo1`3o00000`3oool006Ko001V
o`04001Vool0oooo1`3oool00`000000oooo0?ooo`1f0?ooo`00W03oool00`3ogi`0B00004RLg`04
0?ooo`030=nLB00004P0W=oo00L0oooo00<000000?ooo`3oool0_03oool70?l00080oooo1P00I_oo
0?ooo`T0oooo00<000000?ooo`3oool0MP3oool009`0oooo00@0oooO09a8000004P0W=oo0P3oool0
103ogi`0B0000018W03Oool70?ooo`@00000^03oool70?l000<0oooo1@00I_oo0?ooo`T0oooo1000
001h0?ooo`00NP3oool00`3ookl0M4RL0=ooo`0P0?ooo`030?oo_`1d0000000000<0000000<0001d
0;ooo`3oool01`3oool00`000000oooo0?ooo`2f0?ooo`L0o`000`3oool6001Vool0oooo3P3oool0
0`000000oooo0?ooo`1f0?ooo`00NP3oool0103ookl0M0000000001d_olP0?ooo`030;md00000000
00000080000000<007Bo0?ooo`3oool01`3oool00`000000oooo0?ooo`2c0?ooo`L0o`00103oool6
001Vool0oooo403oool00`000000oooo0?ooo`1f0?ooo`00N`3oool01@3o_g@0000000000000B9`0
gooo01d0oooo00<0gia80000001d_ol00P3oool00`3OW4P0000004RLg`080?ooo`030000003oool0
oooo0;00oooo1`3o00040?ooo`H006Koo`3ooolC0?ooo`030000003oool0oooo07H0oooo001l0?oo
o`050?oog`2LB00000000000001d_ol0703oool00`2oM00004RL0=ooo`020?ooo`030?oo_`1d0000
07Bo00P0oooo00<000000?ooo`3oool0[@3oool70?l000D0oooo1P00I_oo0?oooaD0oooo00<00000
0?ooo`3oool0MP3oool007h0oooo00D0okmd00000000000004RL0=ooo`0J0?ooo`030;md00000000
M;oo0080oooo00<0gia800000018W=l0203oool00`000000oooo0?ooo`2Z0?ooo`L0o`001P3oool5
001Vool0oooo603oool00`000000oooo0?ooo`1f0?ooo`00P03oool00`2oM0000000000000040000
00030000M02oool0oooo01<0oooo00<0omnL04P0000000000`0000000`0004P0W=oo0?ooo`070?oo
o`<00000Y`3oool70?l000H0oooo1P00I_oo0?oooaT0oooo0P00001h0?ooo`00P03oool00`3OW4P0
000000000004000000030000M02oool0oooo01@0oooo00H0omnL04P00000000000000000M02oool9
0?ooo`030000003oool0oooo0:@0oooo1`3o00070?ooo`H006Koo`3ooolL0?ooo`030000003oool0
oooo07H0oooo001n0?ooo`050?oo_`1d000000000018W03Oool0:P3oool00`000000oooo0?ooo`2Q
0?ooo`L0o`001`3oool6001Vool0oooo7`3oool00`000000oooo0?ooo`1f0?ooo`00O@3oool0103O
W4P000000000001d_ol/0?ooo`030000003oool0oooo09l0oooo1P3o00080?ooo`H006Koo`3ooolQ
0?ooo`030000003oool0oooo07H0oooo001k0?ooo`050?oOW018000000000018W03Oool0;@3oool0
0`000000oooo0?ooo`2L0?ooo`H0o`002@3oool5001Vool0oooo903oool00`000000oooo0?ooo`1f
0?ooo`00NP3oool0103ookl0M0000000001d_ol_0?ooo`030000003oool0oooo09T0oooo1`3o0009
0?ooo`D006Koo`3ooolV0?ooo`030000003oool0oooo07H0oooo001j0?ooo`030?oo_`1dB9`0gooo
0300oooo0`00002E0?ooo`P0o`002P3oool5001Vool0oooo9`3oool2000007P0oooo002]0?ooo`03
0000003oool0oooo09<0oooo1`3o000;0?ooo`D006Koo`3ooolZ0?ooo`030000003oool0oooo07H0
oooo002]0?ooo`030000003oool0oooo0900oooo1P3o000<0?ooo`H006Koo`3oool/0?ooo`030000
003oool0oooo07H0oooo002]0?ooo`030000003oool0oooo08`0oooo1`3o000=0?ooo`H006Koo`3o
ool^0?ooo`030000003oool0oooo07H0oooo002]0?ooo`030000003oool0oooo08T0oooo1`3o000=
0?ooo`H006Koo`3ooola0?ooo`030000003oool0oooo07H0oooo002]0?ooo`030000003oool0oooo
08D0oooo1`3o000?0?ooo`H006Koo`3ooolc0?ooo`030000003oool0oooo07H0oooo002]0?ooo`<0
0000PP3oool70?l000l0oooo1P00I_oo0?ooocD0oooo0P00001h0?ooo`00[@3oool00`000000oooo
0?ooo`1n0?ooo`L0o`004@3oool6001Vool0oooo>03oool00`000000oooo0?ooo`1f0?ooo`00[@3o
ool00`000000oooo0?ooo`1k0?ooo`L0o`004`3oool4001Vool0oooo>`3oool00`000000oooo0?oo
o`1f0?ooo`00[@3oool00`000000oooo0?ooo`1h0?ooo`L0o`005@3oool3001Vool0oooo?@3oool0
0`000000oooo0?ooo`1f0?ooo`00[@3oool00`000000oooo0?ooo`1e0?ooo`L0o`005@3oool6001V
ool0oooo?@3oool00`000000oooo0?ooo`1f0?ooo`00[@3oool00`000000oooo0?ooo`1b0?ooo`L0
o`005P3oool6001Vool0oooo?`3oool00`000000oooo0?ooo`1f0?ooo`00[@3oool300000700oooo
1P3o000G0?ooo`D006Koo`3ooom10?ooo`800000N03oool009h0oooo00D0gia80000000000000000
001d_`0:0?ooo`030000003oool0oooo06d0oooo1P3o000H0?ooo`D006Koo`3ooom40?ooo`030000
003oool0oooo07H0oooo002M0?ooo`030=nLB0000000000000<0000000<004RL0=ooo`3oool01`3o
ool00`000000oooo0?ooo`1Z0?ooo`L0o`005`3oool6001Vool0ooooAP3oool00`000000oooo0?oo
o`1f0?ooo`00W03oool02@3ookl0M0000018W03Oool0oooo0?oog`2LB000000004RLg`080?ooo`03
0000003oool0oooo06L0oooo1`3o000H0?ooo`H006Koo`3ooom80?ooo`030000003oool0oooo07H0
oooo002R0?ooo`040?oOW018000004RL0=ooo`L0oooo00<000000?ooo`3oool0I03oool70?l001T0
oooo1@00I_oo0?oood/0oooo00<000000?ooo`3oool0MP3oool00:<0oooo00<0_g@00000M02oool0
1`3oool00`000000oooo0?ooo`1Q0?ooo`L0o`006P3oool5001Vool0ooooC@3oool00`000000oooo
0?ooo`1f0?ooo`00WP3oool0203o_g@000000000000004P0W=oo0=nLB00004P0W=oo1`3oool40000
05d0oooo1`3o000K0?ooo`D006Koo`3ooom<0?ooo`@00000N03oool009d0oooo00<0gia800000000
00000P000000100004P0W9ad0000B02Lgol70?ooo`030000003oool0oooo05/0oooo1`3o000L0?oo
o`D006Koo`3ooomA0?ooo`030000003oool0oooo07H0oooo002L0?ooo`040?oo_`1d0000001809cO
o`80oooo00@0okmd0000000004P0W=oo1`3oool00`000000oooo0?ooo`1H0?ooo`L0o`007@3oool5
001Vool0ooooD`3oool00`000000oooo0?ooo`1f0?ooo`00W03oool00`3ogi`0B00004RLg`040?oo
o`030;md000004P0W=oo00L0oooo00<000000?ooo`3oool0E@3oool70?l001h0oooo1@00I_oo0?oo
oeD0oooo00<000000?ooo`3oool0MP3oool009`0oooo00<0omnL04P00018W=l0103oool00`2oM000
001d0;ooo`070?ooo`030000003oool0oooo0580oooo1`3o000O0?ooo`D006Koo`3ooomG0?ooo`03
0000003oool0oooo07H0oooo002L0?ooo`040?oo_`1d0000000007Boo`80oooo00<0okmd00000000
M;l0203oool00`000000oooo0?ooo`1?0?ooo`L0o`00803oool5001Vool0ooooF@3oool00`000000
oooo0?ooo`1f0?ooo`00W@3oool00`3OW4P0000000000003000000030000M02oool0oooo00L0oooo
0`00001<0?ooo`L0o`008@3oool5001Vool0ooooFP3oool2000007P0oooo002N0?ooo`060?noM000
0000000000000000B9`0gooo2@3oool00`000000oooo0?ooo`190?ooo`L0o`008P3oool5001Vool0
ooooG@3oool00`000000oooo0?ooo`1f0?ooo`00[@3oool00`000000oooo0?ooo`160?ooo`L0o`00
8`3oool5001Vool0ooooG`3oool00`000000oooo0?ooo`1f0?ooo`00[@3oool00`000000oooo0?oo
o`130?ooo`L0o`00903oool5001Vool0ooooH@3oool00`000000oooo0?ooo`1f0?ooo`00[@3oool0
0`000000oooo0?ooo`110?ooo`H0o`009P3oool4001Vool0ooooH`3oool00`000000oooo0?ooo`1f
0?ooo`00[@3oool00`000000oooo0?ooo`0n0?ooo`H0o`009`3oool4001Vool0ooooI@3oool00`00
0000oooo0?ooo`1f0?ooo`00[@3oool3000003/0oooo1`3o000W0?ooo`D006Koo`3ooomU0?ooo`80
0000N03oool00:d0oooo00<000000?ooo`3oool0>03oool70?l002P0oooo1@00I_oo0?ooofP0oooo
00<000000?ooo`3oool0MP3oool00:d0oooo00<000000?ooo`3oool0=@3oool70?l002T0oooo1@00
I_oo0?ooofX0oooo00<000000?ooo`3oool0MP3oool00:d0oooo00<000000?ooo`3oool0<P3oool7
0?l002X0oooo1@00I_oo0?ooof`0oooo00<000000?ooo`3oool0MP3oool00:d0oooo00<000000?oo
o`3oool0;`3oool70?l002`0oooo1000I_oo0?ooofh0oooo00<000000?ooo`3oool0MP3oool00:d0
oooo00<000000?ooo`3oool0;03oool70?l002d0oooo1000I_oo0?ooog00oooo00<000000?ooo`3o
ool0MP3oool00:d0oooo0`00000Y0?ooo`L0o`00;P3oool5001Vool0ooooL03oool2000007P0oooo
002]0?ooo`030000003oool0oooo02H0oooo1`3o000_0?ooo`D006Koo`3ooomc0?ooo`030000003o
ool0oooo07H0oooo002]0?ooo`030000003oool0oooo02<0oooo1`3o000a0?ooo`@006Koo`3ooome
0?ooo`030000003oool0oooo07H0oooo002]0?ooo`030000003oool0oooo01l0oooo203o000b0?oo
o`@006Koo`3ooomg0?ooo`030000003oool0oooo07H0oooo002]0?ooo`030000003oool0oooo01d0
oooo1`3o000c0?ooo`D006Koo`3ooomh0?ooo`030000003oool0oooo07H0oooo002]0?ooo`030000
003oool0oooo01X0oooo1`3o000e0?ooo`@006Koo`3ooomj0?ooo`030000003oool0oooo07H0oooo
002]0?ooo`<000005`3oool70?l003H0oooo1000I_oo0?ooog/0oooo0P00001h0?ooo`00UP3oool0
0`3ookl0M000001d_`050?ooo`060?oo_`1d000000000000000007@0_ooo2@3oool00`000000oooo
0?ooo`0D0?ooo`L0o`00=`3oool5001Vool0ooooO@3oool00`000000oooo0?ooo`1f0?ooo`00UP3o
ool00`3ookl0M000001d_`040?ooo`030?oOW0180000000000<0000000<0001d0;ooo`3oool01`3o
ool00`000000oooo0?ooo`0B0?ooo`H0o`00>@3oool4001Vool0ooooO`3oool00`000000oooo0?oo
o`1f0?ooo`00UP3oool00`3ookl0M000001d_`040?ooo`030;md00000000B9cO0080oooo00<0_g@0
00000018W=l0203oool00`000000oooo0?ooo`0?0?ooo`H0o`00>P3oool4001Vool0ooooP@3oool0
0`000000oooo0?ooo`1f0?ooo`00UP3oool00`3ookl0M000001d_`030?ooo`040?oo_`1d000004RL
0=ooo`80oooo00@0oooO09a80000B9`0gooo1`3oool00`000000oooo0?ooo`0<0?ooo`L0o`00>`3o
ool4001Vool0ooooPP3oool00`000000oooo0?ooo`1f0?ooo`00UP3oool00`3ookl0M000001d_`03
0?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000M02oool01`3oool00`000000oooo0?ooo`08
0?ooo`P0o`00?03oool4001Vool0ooooQ03oool00`000000oooo0?ooo`1f0?ooo`00UP3oool00`3o
okl0M000001d_`030?ooo`030?oOW0180000M;oo00@0oooo00<0gia80000B02Lgol01`3oool40000
00L0oooo1@3o000I0?ooo`030000003oool0oooo0280oooo1000I_lC0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
00D0oooo1000001h0?ooo`00UP3oool00`3ookl0M000001d_`030?ooo`030?noM0000000M;oo00@0
oooo00<0gia80000B02Lgol01`3oool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo01X0
oooo00<000000?ooo`3oool08`3oool00`00I_l0oooo0?ooo`0C0?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0MP3oool009H0oooo00<0oono07@00000M;l00`3oool00`3ogi`0B000
07Boo`040?ooo`030=nLB00004P0W=oo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo07H0oooo002C0?ooo`060?oo_`1dM;l0oooo0?oo_`1d0000
07Bo0`3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00007@0_ooo00L0ooooo`00003H000007P0
oooo002C0?ooo`060?oo_`1d0000000007Bo_`1d000007Bo0`3oool0103ookl0M0000018W03Oool2
0?ooo`040?oog`2LB00004RL0=ooool0ooooo`3ooomH0?ooo`00U@3oool0102oM000000000000000
M;l40?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l0o`3ooooo0?oooeT0oooo002F
0?ooo`030=nLB000000007Bo00@0oooo00<0omnL04P0000000000`0000000`0007@0_ooo0?ooo`3o
0?ooool0ooooF03oool009L0oooo00<0_g@0001d_`3oool0103oool01P3ookl0M000000000000000
001d0;ooool0ooooo`3ooomJ0?ooo`00o`3ooooo0?ooooh0oooo003o0?ooool0oooooP3oool00?l0
ooooo`3oooon0?ooo`00o`3ooomR0?ooo`0307AVo`00I_l0W>So00<0oooo00<0M6Ko002Oo`3oool0
2@3oool00`3O^Ol0B;Wo0?ooo`090?ooo`030?oXo`18I_l006Ko008006Ko00<0_ooo0?ooo`3oool0
o`3ooomf0?ooo`00o`3ooomS0?ooo`0707AVo`00I_l0_ooo0?ooo`3O^Ol006Ko0;ooo`0:0?ooo`03
0=nio`18^Ol0oooo00P0oooo00<0om;o001Vo`00I_l01000I_l00`2Lj?l0oooo0?ooo`3o0?ooogD0
oooo003o0?ooof<0oooo00H0onSo04QVo`00Wol0oooo07AVo`18^Ol;0?ooo`030=nio`18^Ol0oooo
00P0oooo00<0W8Go001Vo`2oool00`3oool00`1dI_l008Go0=ooo`3o0?ooogH0oooo003o0?ooof@0
oooo00D0om;o001Vo`00I_l006Ko09cXo`0;0?ooo`030=nio`18^Ol0oooo00L0oooo00<0onSo04QV
o`18^Ol0103oool00`3O^Ol006Ko09cXo`3o0?ooogH0oooo003o0?ooofD0oooo00<0_ioo001Vo`00
Wol0203oool00`2oWol006Ko001Vo`06001Vo`03002Oo`3oool0oooo00T0oooo00<0gkWo001Vo`2L
j?l0o`3ooomf0?ooo`00o`3ooomU0?ooo`040=nio`00I_l006Ko0;ooo`/0oooo00<0gkWo04Rio`3o
ool03P3oool00`1dI_l008Go0=ooo`3o0?ooogH0oooo003o0?ooofD0oooo00D0W8Go002Oo`1dI_l0
08Go0=ooo`0:0?ooo`030=nio`18^Ol0oooo00/0oooo00D0M6Ko001Vo`00I_l006Ko09cXo`3o0?oo
ogL0oooo003o0?ooob`0oooo00<0omnL04P0B02Lgol0=@3oool01P3od_l006Ko09cXo`3od_l006Ko
04Rio`X0oooo00<0gkWo04Rio`3oool02`3oool0102LQOl006Ko001Vo`2Lj?mn0?ooo`030?noM000
04P0W=oo0?H0oooo003o0?ooob/0oooo00<0omnL04P00018W=l0=P3oool01`2LQOl009oo0?ooo`3o
ool0gkWo001Vo`1dd_l02@3oool00`3O^Ol0B;Wo0?ooo`0=0?ooo`030;nOo`00I_l0W>So07h0oooo
00<0gia80000M02oool0m@3oool00?l0oooo:`3oool00`3OW4P004RL0=ooo`0e0?ooo`030?oBo`00
I_l0W>So00<0oooo00<0W8Go001Vo`1dd_l0603oool00`3oj?l0B6Ko04Rio`1n0?ooo`030?oog`2L
B000B9cO0?D0oooo003o0?ooob/0oooo00<0_g@0001d_`3oool00P3oool00`2LQOl006Ko04Rio`1<
0?ooo`0307AVo`00QOl0gooo0080oooo00<0_ioo001Vo`1dd_l0A`3oool0103ookl0o`000?l0003o
W=ld0?ooo`030;md0000M;l0oooo0?@0oooo003o0?ooob/0oooo00<0_g@0001d_`3oool00P3oool0
101dI_l006Ko001Vo`1dd_m;0?ooo`030=nio`00I_l006Ko00@006Ko00<0_ooo0?ooo`3oool0A@3o
ool01@3ooml0odP00?l0003o0000okoo03<0oooo00<0_g@0001d_`3oool0m03oool00?l0oooo:`3o
ool00`2oM00007Bo0?ooo`040?ooo`0307AVo`00QOl0gooo04/0oooo00H0om;o001Vo`00I_l006Ko
0025o`3OoolH0?ooo`030?oOW018B9`0gooo02l0oooo00<0oooO0?m8003o07@0<`3oool00`2oM000
07Bo0?ooo`3d0?ooo`00o`3oool[0?ooo`030;md0000M;l0oooo00@0oooo00<0gkWo001Vo`2Lj?l0
JP3oool00`2oM4P0W=oo0?ooo`0_0?ooo`030?oOW03o0000oicO0380oooo00<0_g@0001d_`3oool0
m03oool00?l0oooo:`3oool00`2oM00007Bo0?ooo`040?ooo`030?oXo`18I_l0B;Wo06T0oooo00<0
okmd0000001d_ol01@3oool0103ookl0o`000?l0B03ogol20?ooo`030?oo_`3o0000ogBo00T0oooo
00<0oia80?nLg`3oool02@3oool01@3ogi`0o`000?l0003o0000o`1d00P0oooo00<0oooO0?m8003o
07@08@3oool00`3ookl0o`000?md_`040?ooo`050?oOW03o0000o`000?l0003o07@01@3oool00`2o
M00007Bo0?ooo`3d0?ooo`00o`3oool[0?ooo`030;md0000M;l0oooo00@0oooo00@0_ioo001Vo`00
QOl0goooJ03oool00`3o_g@0000007Boo`060?ooo`030?oo_`3o0000o`1d0080oooo00<0oia80?l0
M03oool02@3oool00`3oW4P0oicO0?ooo`080?ooo`030?noM03o0000o`0000<0o`0000<0o`180?oO
o`3oool01@3oool0103ookl0o`000?l0003oW=lP0?ooo`030?oo_`3o0000ogBo00<0oooo00<0okmd
0?l0003o00000`3o00000`3o04P0omoo0?ooo`020?ooo`030;md0000M;l0oooo0?@0oooo003o0?oo
obX0oooo00<0oooO09a80018W=l01@3oool0101dI_l0B9oo04QVo`2Lj?l80?ooo`0309b5o`00I_l0
06Ko00H006Ko00<0B;Wo0?ooo`3oool0GP3oool01P3ogi`0o`000?md_`3ookl0o`000?nLg`X0oooo
00<0oia80?nLg`3oool01`3oool00`3ooml0odP00?l0M0030?ooo`030?oo_`3o0000odRL00H0oooo
00@0omnL0?l0B03oM4P0o`1d2@3oool00`3ooml0odP00?l000090?l000030?l0M03oool0oooo00P0
oooo00<0oono0?l0003oM;l00P3oool00`3ooml0odP00?l0M0030?ooo`030?oo_`3o0000ogBo00<0
oooo00<0gia80018W03Oool0m03oool00?l0oooo:P3oool00`3ogi`0B01809cOo`040?ooo`050?oB
o`00I_l0W>So07AVo`18^Ol0L`3oool01@3o_g@0o`000?l0003o04P0omoo00X0oooo00<0oia80?nL
g`3oool01`3oool00`3ogi`0o`000?nLg`040?ooo`030?nLB03o04P0omoo00D0oooo00D0okmd0?l0
B03ogkl0o`000?md_`0J0?ooo`030?nLB03o0000o`0000D0o`0000D0o`180?oOo`3ogi`0o`000?nL
g`040?ooo`030?nLB03o07@0oooo0080oooo00<0omnL04P0B02Lgol0m03oool00?l0oooo:@3oool0
0`3ogi`0B01d0;ooo`050?ooo`060;nOo`00QOl0gooo0;nOo`00I_l0_ooo6@3oool00`1dI_l006Ko
001Vo`17001Vo`030;ooo`3oool0oooo00d0oooo00<0og@00?l0003oM;l01`3oool00`3oM000o`00
0?l000060?l000030?md_`3oool0oooo00T0oooo00<0oia80?l0B03ogol01@3oool01P3oW4P0o`1d
0?ooo`3oW4P0o`180?oOoaT0oooo00<0oia80?l0003o00001@3o00000`3o04P0omoo0?ooo`060?oo
o`030?nLB03o04P0omoo00<0oooo00<0oono07@0B02Lgol0l`3oool00?l0oooo:P3oool00`3ogi`0
B01d0;ooo`040?ooo`0607AVo`18^Ol0oooo0?oBo`00I_l0M=;oL`3oool00`3oW4P0o`000?l0M00;
0?ooo`030?nLB03oW=l0oooo00d0oooo00<0oono0?l0003oB9`01P3oool01P3oM000odRL0?ooo`3o
okl0o`000?md_aT0oooo00<0omnL0?l0003oW=l00P3oool00`3ookl0o`000?md_`090?ooo`030?nL
B03o04P0omoo0080oooo00<0oono07@0B02Lgol0m03oool00?l0oooo:P3oool00`3ooml0W4P004RL
g`030?ooo`030=nio`00I_l0W>So0080oooo00<0M6Ko002Oo`3oool01P3oool00`2LQOl006Ko001V
o`06001Vo`0304Rio`3oool0oooo05l0oooo00D0oooO0?m8003oM7@0o`000?m8W00:0?ooo`030?nL
B03oW=l0oooo00X0oooo00H0oono0?l0003o0000o`000?l0B03ogol50?ooo`030?oog`3oB000ogBo
0080oooo00<0oia80?l0B03ogol01P3oool00`3ooml0odP00?l000090?l000030?l0M03oool0oooo
00@0oooo00L0okmd0?l0B03ogol0oooo0?oo_`3o0000ogBo0080oooo00@0oooO0?m8003o04P0omoo
0P3oool00`3ooml0odP00?m8W0030?ooo`030=nLB000B9`0gooo0?@0oooo003o0?ooob/0oooo00<0
_g@0001d_`3oool00P3oool00`2LQOl008Go0=ooo`020?ooo`030;nOo`00I_l0_ooo0740oooo00H0
okmd0?l0B03ogol0okmd0?l0003oW=l90?ooo`030?nLB03oW=l0oooo00X0oooo00D0oooO0?m8003o
0000o`180?oOo`060?ooo`030?oo_`3o0000oicO0080oooo00<0oooO0?m8003oM;l06P3oool01P3o
M000odRL0?ooo`3ookl0o`000?md_`<0oooo00<0og@00?l0003o0000103o00001P3o_ol0oooo0?oo
o`3oool0_g@0001d_oD0oooo003o0?ooob/0oooo00L0_g@0001d_`3oool0oooo0?oXo`18I_l0B;Wo
00<0oooo00<0om;o001Vo`1dd_l0L03oool00`3ooml0odP00?md_`020?ooo`030?nLB03o0000okoo
00P0oooo00<0oia80?nLg`3oool03@3oool00`3oM000o`180?oOo`050?ooo`030?oOW03o0000okoo
00<0oooo00<0okmd0?l0003o_ol06@3oool01P3ookl0o`000?md_`3ookl0o`000?md_`<0oooo00<0
oia80?l0M03o_g@00P3o00000`3o04P0omoo0?ooo`030?ooo`030;md0000M;l0oooo0?@0oooo003o
0?ooob/0oooo00L0_g@0001d_`3oool0oooo0=nio`00I_l0W>So00@0oooo00<0W8Go002Oo`3oool0
K`3oool00`3o_g@0o`180?oOo`020?ooo`040?oog`3oB000o`000?nooaL0oooo00<0omnL0?l0003o
W=l01@3oool00`3o_g@0o`000?noo`030?ooo`030?oog`3oB000odRL01X0oooo00D0omnL0?l0003o
_kl0o`000?md_`030?ooo`030?noM03o04P0omoo00P0oooo00<0_g@0001d_`3oool0m03oool00?l0
oooo:`3oool00`2oM00007Bo0?ooo`2D0?ooo`030?oo_`3o0000odRL00<0oooo00<0og@00?l0003o
_ol0:@3oool0103oW4P0o`000?l0003oM;l30?ooo`030?oOW03o0000okoo00P0oooo00<0_g@0001d
_`3oool0m03oool00?l0oooo:`3oool00`2oM00007Bo0?ooo`2E0?ooo`030?nLB03o0000o`0000<0
o`0000<0o`1d0?ooo`3oool0:@3oool00`3oM000o`000?md_`030?ooo`030?oog`3oB000o`0000@0
o`0000H0oicO0?ooo`3oool0oooo0;md0000M;oe0?ooo`00o`3oool[0?ooo`030;md0000M;l0oooo
02@0oooo00<0om;o001Vo`00I_l01P00I_l01@2oool0oooo0?ooo`3oj?l0B6Ko00<006Ko00<0_ooo
0?ooo`3oool00P3oool00`3oj?l0B6Ko04Rio`0G0?ooo`030?oBo`00I_l006Ko00H006Ko00L0_ooo
0?ooo`3oool0oooo07AVo`00I_l0W>So00<0oooo00<0M6Ko002Oo`3oool0;03oool01@3o_g@0o`00
0?l0003o0000odRL02`0oooo00<0oono0?l0003oM;l0103oool00`3oM000o`000?l000030?l00006
0?nLg`3oool0oooo0?ooo`2oM00007Bom@3oool00?l0oooo:`3oool00`3OW4P004RL0=ooo`0U0?oo
o`0307AVo`00I_l006Ko00D006Ko00<0_ooo0?ooo`3od_l01P00I_l00`2Lj?l0oooo0?ooo`020?oo
o`0307AVo`00Wol0oooo01L0oooo00<0M6Ko001Vo`00I_l01@00I_l00`2oool0oooo0?ooo`020?oo
o`0707AVo`00I_l0_ooo0?ooo`3O^Ol006Ko0;ooo`1^0?ooo`030?oog`2LB000B9cO0?D0oooo003o
0?ooob/0oooo00<0omnL04P00018W=l09@3oool00`3od_l006Ko09cXo`070?ooo`0309b5o`00I_l0
_ooo00<0oooo00<0M6Ko0025o`3Oool00`3oool00`2LQOl008Go0=ooo`0G0?ooo`030?oBo`00I_l0
W>So00X0oooo00H0onSo04QVo`00Wol0oooo07AVo`18^Om_0?ooo`030=nLB00007@0_ooo0?D0oooo
003o0?ooob`0oooo00<0omnL04P0001d_ol09@3oool00`3od_l006Ko09cXo`050?ooo`030?oXo`18
I_l0B;Wo00@0oooo00<0gkWo001Vo`2Lj?l00`3oool00`2oWol006Ko0;ooo`0H0?ooo`030?oBo`00
I_l0W>So00X0oooo00D0om;o001Vo`00I_l006Ko09cXo`1^0?ooo`030?noM00004P0W=oo0?H0oooo
003o0?oooeD0oooo00<0onSo04QVo`1dd_l02`3oool00`3O^Ol006Ko09cXo`030?ooo`030?oBo`00
I_l0M=;o00P0oooo00<0W8Go001Vo`00I_l01P00I_l00`18^Ol0oooo0?ooo`050?ooo`030?oXo`18
I_l0M=;o00X0oooo00<0_ioo001Vo`00Wol0o`3ooomY0?ooo`00o`3ooomG0?ooo`0309b5o`18^Ol0
oooo00T0oooo00<0M6Ko0025o`3Oool0103oool00`1dI_l009oo0?ooo`0J0?ooo`0309b5o`18^Ol0
oooo00P0oooo00@0gkWo001Vo`00I_l0_oooo`3ooomX0?ooo`00o`3ooomH0?ooo`0309b5o`00Wol0
oooo00D0oooo00D0M6Ko001Vo`00I_l006Ko09cXo`050?ooo`030;nOo`00I_l0W>So01/0oooo00<0
W8Go002Oo`3oool01`3oool01@2LQOl009oo07AVo`00QOl0gooo0?l0ooooI`3oool00?l0ooooF@3o
ool00`1dI_l0B;Wo0?ooo`040?ooo`0409b5o`00I_l006Ko09cXo`H0oooo00<0onSo04QVo`00Wol0
703oool00`1dI_l0B;Wo0?ooo`050?ooo`060?oBo`00I_l0W>So0?oBo`00I_l0B;Woo`3ooomW0?oo
o`00o`3ooomI0?ooo`030;nOo`00QOl0gooo00H0oooo00<0_ioo001Vo`2Lj?l01P3oool00`2oWol0
06Ko09cXo`0K0?ooo`030;nOo`00QOl0gooo00D0oooo00L0W8Go002Oo`3oool0oooo0=nio`00I_l0
M=;o0?l0ooooIP3oool00?l0ooooDP3oool00`3oj?l0B6Ko04Rio`040?ooo`030;nOo`00I_l0_ooo
00H0oooo00<0onSo04QVo`18^Ol01`3oool00`1dI_l008Go0=ooo`0C0?ooo`030?oXo`18I_l0B;Wo
00@0oooo00<0_ioo001Vo`2oool0103oool00`3od_l006Ko09cXo`030?ooo`0309b5o`00I_l0M=;o
0?l0ooooI@3oool00?l0ooooD`3oool00`2LQOl006Ko09cXo`020?ooo`080?oBo`00I_l006Ko0;oo
o`3oool0M6Ko0025o`3Oool20?ooo`030;nOo`00I_l0M=;o00L0oooo00<0om;o001Vo`18^Ol0503o
ool00`2LQOl006Ko09cXo`020?ooo`040?oBo`00I_l006Ko0;ooool0ooooLP3oool00?l0ooooD`3o
ool00`3od_l006Ko001Vo`04001Vo`0404Rio`3oool0oooo0=nio`H006Ko00@0_ooo0?ooo`3oj?l0
B6Ko1`00I_l00`2Lj?l0oooo0?ooo`0A0?ooo`030?oBo`00I_l006Ko00@006Ko00<0B;Wo0?ooo`3o
ool0o`3oooma0?ooo`00o`3ooomD0?ooo`030?oXo`18I_l006Ko008006Ko00<0M=;o0?ooo`3oool0
0P3oool01P3od_l006Ko001Vo`00I_l008Go0=ooo`80oooo00<0onSo04QVo`00I_l01P00I_l00`2L
j?l0oooo0?ooo`0B0?ooo`030?oXo`18I_l006Ko008006Ko00<0M=;o0?ooo`3oool0o`3ooomb0?oo
o`00o`3ooooo0?ooooh0oooo0000\
\>"],
  ImageRangeCache->{{{0, 763.625}, {253.875, 0}} -> {8.80096, 3.19543, \
0.0335065, 0.0335065}}],

Cell[BoxData[
    InterpretationBox[\("La m\[AAcute]xima utilidad que se puede conseguir \
con una renta R = "\[InvisibleSpace]45\[InvisibleSpace]" se alcanza \
comprando: "\[InvisibleSpace]{x \[Rule] 24.`, y \[Rule] 7.`}\),
      SequenceForm[ 
      "La m\[AAcute]xima utilidad que se puede conseguir con una renta R = ", 
        45, " se alcanza comprando: ", {x -> 24.0, y -> 7.0}],
      Editable->False]], "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Problema 3", "Section"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(RMSyPorx[x_, 
          y_] := \((y + 2  x)\)/\((2  x\^2 + x\ y + 
              1)\);\)\), "\[IndentingNewLine]", 
    \(\(px = 2;\)\), "\[IndentingNewLine]", 
    \(\(py = 1;\)\), "\[IndentingNewLine]", 
    \(\(Clear[R];\)\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(sol = 
      Solve[{RMSyPorx[x, y] \[Equal] px/py, px*x + py*y \[Equal] \ R}, {x}, 
        y]\)}], "Input"],

Cell[BoxData[
    \({{x \[Rule] \(\(-2\) + R\)\/\(2\ R\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(ElasticidadRenta[R_] := 
        Evaluate[\((\((R/x)\) D[\((x /. sol[\([1]\)])\), R])\) /. 
            sol[\([1]\)]];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<La elasticidad renta del bien x es: \>", 
        Simplify[
          ElasticidadRenta[
            R]]];\)\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(\(Plot[ElasticidadRenta[R], {R, 2, 5}];\)\), "\[IndentingNewLine]", 
    \( (*Para\ rentas\ inferiores\ a\ 2, \ 
      el\ valor\ de\ x\ es\ negativo*) \)}], "Input"],

Cell[BoxData[
    InterpretationBox[\("La elasticidad renta del bien x es: "\
\[InvisibleSpace]2\/\(\(-2\) + R\)\),
      SequenceForm[ "La elasticidad renta del bien x es: ", 
        Times[ 2, 
          Power[ 
            Plus[ -2, R], -1]]],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.611111 0.31746 0.0147151 0.00379868 [
[.18254 .00222 -9 -9 ]
[.18254 .00222 9 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -9 -9 ]
[.5 .00222 9 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -9 -9 ]
[.81746 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .10968 -12 -4.5 ]
[.01131 .10968 0 4.5 ]
[.01131 .20465 -12 -4.5 ]
[.01131 .20465 0 4.5 ]
[.01131 .29962 -12 -4.5 ]
[.01131 .29962 0 4.5 ]
[.01131 .39458 -18 -4.5 ]
[.01131 .39458 0 4.5 ]
[.01131 .48955 -18 -4.5 ]
[.01131 .48955 0 4.5 ]
[.01131 .58452 -18 -4.5 ]
[.01131 .58452 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(2.5)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(3)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(3.5)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(4)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(4.5)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(5)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10968 m
.03006 .10968 L
s
[(25)] .01131 .10968 1 0 Mshowa
.02381 .20465 m
.03006 .20465 L
s
[(50)] .01131 .20465 1 0 Mshowa
.02381 .29962 m
.03006 .29962 L
s
[(75)] .01131 .29962 1 0 Mshowa
.02381 .39458 m
.03006 .39458 L
s
[(100)] .01131 .39458 1 0 Mshowa
.02381 .48955 m
.03006 .48955 L
s
[(125)] .01131 .48955 1 0 Mshowa
.02381 .58452 m
.03006 .58452 L
s
[(150)] .01131 .58452 1 0 Mshowa
.125 Mabswid
.02381 .03371 m
.02756 .03371 L
s
.02381 .0527 m
.02756 .0527 L
s
.02381 .0717 m
.02756 .0717 L
s
.02381 .09069 m
.02756 .09069 L
s
.02381 .12868 m
.02756 .12868 L
s
.02381 .14767 m
.02756 .14767 L
s
.02381 .16666 m
.02756 .16666 L
s
.02381 .18566 m
.02756 .18566 L
s
.02381 .22364 m
.02756 .22364 L
s
.02381 .24264 m
.02756 .24264 L
s
.02381 .26163 m
.02756 .26163 L
s
.02381 .28062 m
.02756 .28062 L
s
.02381 .31861 m
.02756 .31861 L
s
.02381 .3376 m
.02756 .3376 L
s
.02381 .3566 m
.02756 .3566 L
s
.02381 .37559 m
.02756 .37559 L
s
.02381 .41358 m
.02756 .41358 L
s
.02381 .43257 m
.02756 .43257 L
s
.02381 .45156 m
.02756 .45156 L
s
.02381 .47056 m
.02756 .47056 L
s
.02381 .50854 m
.02756 .50854 L
s
.02381 .52754 m
.02756 .52754 L
s
.02381 .54653 m
.02756 .54653 L
s
.02381 .56552 m
.02756 .56552 L
s
.02381 .60351 m
.02756 .60351 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02789 .61803 m
.02846 .53373 L
.02954 .4359 L
.03053 .37347 L
.03163 .32327 L
.03279 .28341 L
.03395 .25257 L
.0352 .22644 L
.03746 .19135 L
.03884 .17514 L
.04016 .16227 L
.04262 .14295 L
.045 .12855 L
.04753 .11638 L
.0521 .09998 L
.05489 .09231 L
.05752 .08625 L
.06244 .07714 L
.06757 .06983 L
.07299 .06376 L
.08269 .05568 L
.09312 .04951 L
.10458 .04458 L
.11478 .04123 L
.12409 .03877 L
.145 .03462 L
.16409 .03191 L
.18485 .02969 L
.20462 .02805 L
.22563 .02667 L
.26338 .02478 L
.30359 .02334 L
.34227 .02229 L
.38341 .02142 L
.42304 .02076 L
.46115 .02023 L
.50171 .01976 L
.54075 .01938 L
.58225 .01903 L
.62223 .01875 L
.6607 .0185 L
.70162 .01827 L
.74102 .01808 L
.77891 .01791 L
.81925 .01775 L
.85807 .01761 L
.89935 .01747 L
.93911 .01735 L
.97619 .01725 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{526.313, 325.313},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008>0001AB000`400?l00000o`00003oo`3ooooo
0?oooa00oooo001Q0?ooo`0:0?noM000000000000000000007@0_ooo0?ooo`3ookl0M0000018W0<0
oooo00@0gia8000000000000B9cOA`3oool0103OW4P0000000000000M;m70?ooo`040=nLB0000000
0000001d_`80oooo00<0oono07@00000B9`00`3oool0103OW4P0000000000018W=m90?ooo`040=nL
B0000000001809cOodL0oooo00P0gia80000000004P0W=oo0?ooo`3ookl0M0000018W0<0oooo00@0
gia8000000000000B9cOA`3oool0103OW4P0000000000018W=l<0?ooo`00HP3oool00`2LB000001d
0;ooo`080?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=ooA@3oool01P3ogi`0B4RL0?ooo`3ookl0
M01809cOodD0oooo00H0omnL04Q8W03oool0oono07@0B02Lgol60?ooo`060?oOW018B9`0oooo0?oo
o`2LB4P0W=ooB@3oool00`3o_g@0B9cO0?ooo`180?ooo`030?noM018W=l0oooo00H0oooo00H0omnL
04Q8W03oool0oooo09a8B02Lgom50?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo2`3oool006<0
oooo00<0okmd0000001d_ol02`3oool00`2oM4P0W=oo0?ooo`160?ooo`030;md00000000M;oo04P0
oooo00<0_g@00000001d_ol02`3oool00`2oM4P0W=oo0?ooo`150?ooo`060?oo_`1d000000000000
000004P0W=ooA@3oool01P3ookl0M000000000000000001809cOo`X0oooo00<0_gA809cOo`3oool0
B03oool00`2oM4P0W=oo0?ooo`0:0?ooo`00I03oool00`3ookl0_koo0?ooo`070?ooo`040;md0000
00000000001d_dT0oooo00<0oono07A8W03oool0B03oool00`3ookl0M4RL0?ooo`070?ooo`040;md
000000000000001d_dP0oooo00@0_g@007Boo`3o_g@0B9cOA`3oool0102oM000M;oo0?noM018W=l8
0?ooo`040;md000000000000001d_dL0oooo00@0_g@000000000000007Bo303oool00640oooo00H0
omnL04Q8W03oool0oono07@0M02oool70?ooo`030;mdB02Lgol0oooo04L0oooo00H0oono07@0B02L
gol0oono07@0M02ooom50?ooo`060?oo_`1d04P0W=oo0?oo_`1d07@0_ooo1`3oool00`2oM4P0W=oo
0?ooo`190?ooo`040?oo_`1d04P0W9ad04RLgdL0oooo00@0oono07@0B02LW7@0B9cO203oool00`2o
M4P0W=oo0?ooo`180?ooo`030;mdB02Lgol0oooo00d0oooo001R0?ooo`040=nLB0000000000004RL
g`P0oooo00@0_g@000000000000007BoA`3oool0103ogi`0B0000000001d_om70?ooo`040?oOW018
0000000007Boo`P0oooo00@0_g@000000000000007BoB@3oool00`3ogi`0B00004RLg`180?ooo`03
0?oOW0180000B9cO00P0oooo00@0_g@000000000000007BoA`3oool0102oM000000000000000M;l<
0?ooo`00o`3ooooo0?oooa00oooo000H0?ooo`030000003oool0oooo0?l0oooom03oool001P0oooo
00<000000?ooo`3oool0o`3ooood0?ooo`00603oool00`000000oooo0?ooo`3o0?oooo@0oooo000H
0?ooo`030000003oool0oooo0?l0oooom03oool001P0oooo00<000000?ooo`3oool0o`3ooood0?oo
o`00603oool00`000000oooo0?ooo`3o0?oooo@0oooo000H0?ooo`030000003oool0oooo0?l0oooo
m03oool001P0oooo00<000000?ooo`3oool0o`3ooood0?ooo`00303ooooo00000?l000000`000001
0?ooo`00603oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool02@3ooonG000000d0oooo000H0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0N`0000040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo000H0?ooo`030000003oool0oooo04l0oooo
00<000000?ooo`3oool0AP3oooll000001d0oooo00<000000?ooo`3oool0C`3oool00`000000oooo
0?ooo`1>0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool02`3oool001P0oooo00<0
00000?ooo`3oool0P`3ooolE00000?l0ooooG03oool001P0oooo00<000000?ooo`3oool0K`3ooolD
00000?l0ooooL@3oool001P0oooo00<000000?ooo`3oool0EP3ooolI00000?l0ooooQ@3oool001P0
oooo00<000000?ooo`3oool0B`3oool;00000?l0ooooWP3oool001P0oooo00<000000?ooo`3oool0
@`3oool800000?l0ooooZ@3oool001P0oooo0`00000n0?ooo`D00000o`3ooona0?ooo`00603oool0
0`000000oooo0?ooo`0i0?ooo`D00000o`3ooonf0?ooo`00603oool00`000000oooo0?ooo`0d0?oo
o`D00000o`3ooonk0?ooo`00603oool00`000000oooo0?ooo`0_0?ooo`D00000o`3oooo00?ooo`00
603oool00`000000oooo0?ooo`0[0?ooo`@00000o`3oooo50?ooo`00603oool00`000000oooo0?oo
o`0Y0?ooo`800000o`3oooo90?ooo`00603oool00`000000oooo0?ooo`0V0?ooo`<00000o`3oooo;
0?ooo`00603oool00`000000oooo0?ooo`0S0?ooo`<00000o`3oooo>0?ooo`00603oool00`000000
oooo0?ooo`0Q0?ooo`800000o`3ooooA0?ooo`00603oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0?l0ooood@3oool001P0oooo0`00000N0?ooo`800000o`3ooooD0?ooo`00603oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0?l0ooooe03oool001P0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`3o0?ooomD0oooo000H0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0o`3ooooF0?ooo`00603oool00`000000oooo0?ooo`0I0?ooo`800000
o`3ooooI0?ooo`00603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0oooof@3o
ool001P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooomX0oooo000H0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooooK0?ooo`00603oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooog03oool001P0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`3o0?ooomd0oooo000H0?ooo`<000004`3oool00`000000oooo0?oo
o`3o0?ooomh0oooo000H0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooooO
0?ooo`00603oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooog`3oool001P0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?ooon00oooo000H0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooooQ0?ooo`00603oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0?l0ooooh@3oool001P0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`3o0?ooon80oooo000H0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0o`3ooooR0?ooo`00603oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0
ooooh`3oool001P0oooo0`00000>0?ooo`030000003oool0oooo0?l0ooooh`3oool001P0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?ooon@0oooo000H0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0o`3ooooT0?ooo`00603oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0?l0ooooi@3oool001P0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`3o0?ooonD0oooo000H0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
o`3ooooU0?ooo`00603oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooi@3o
ool001P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooonD0oooo00060?oo
o`080?noM000000000000000000007@0_ooo0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooonH0oooo00070?ooo`0309a80000
07@0_ooo0080oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol60?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0o`3ooooV0?ooo`00203oool00`3o_g@0000007Boo`050?ooo`030;md
B02Lgol0oooo00D0oooo1@0000090?ooo`030000003oool0oooo0?l0ooooiP3oool000T0oooo00D0
oono0;noo`3oool0oooo0;md000200000003001d_`3oool0oooo00D0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`3o0?ooonH0oooo00060?ooo`090?oOW018B9`0oooo0?oo_`1d07@0
_ooo0?ooo`2oM4P0W=oo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oo
onL0oooo00070?ooo`040=nLB0000000000004RLg`80oooo00@0_g@000000000000007Bo1`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooi`3oool001P0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`3o0?ooonL0oooo000H0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0o`3ooooW0?ooo`00603oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0?l0ooooj03oool001P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`3o0?ooonP0oooo000H0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooX
0?ooo`00603oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooj@3oool001P0
oooo0`0000080?ooo`030000003oool0oooo0?l0ooooj@3oool001P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`3o0?ooonT0oooo000H0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0o`3ooooY0?ooo`00603oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0?l0ooooj@3oool001P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oo
onX0oooo000H0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooZ0?ooo`00
603oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooojP3oool001P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooonX0oooo000H0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0o`3ooooZ0?ooo`00603oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0?l0oooojP3oool001P0oooo0`0000070?ooo`030000003oool0oooo0?l0
oooojP3oool001P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooonX0oooo
000H0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo[0?ooo`00603oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooj`3oool001P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`3o0?ooon/0oooo000H0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0o`3oooo[0?ooo`00603oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0?l0ooooj`3oool001P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`3o0?ooon/0oooo000H0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo[
0?ooo`00603oool3000000H0oooo00<000000?ooo`3oool0o`3oooo[0?ooo`00603oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooj`3oool001P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`3o0?ooon`0oooo000H0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0o`3oooo/0?ooo`00603oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0?l0ooook03oool001P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oo
on`0oooo000H0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oooo/0?ooo`00
603oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooook03oool001P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooon`0oooo000H0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0o`3oooo]0?ooo`00603oool3000000@0oooo00<000000?oo
o`3oool0o`3oooo]0?ooo`00603oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0
ooook@3oool001P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooond0oooo
000H0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo]0?ooo`00603oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooook@3oool001P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`3o0?ooond0oooo000H0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0o`3oooo]0?ooo`00603oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0?l0ooook@3oool000L0oooo00@0gia8000000000000B9cO0P3oool0103OW4P00000
00000018W=l70?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo]0?ooo`00
1P3oool0203ogi`0B4RL0?ooo`3oool0W4Q809cOo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo]0?ooo`002P3oool0102o
M4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00D0oooo1@0000020?ooo`030000003oool0
oooo0?l0ooook@3oool000L0oooo00L0_g@000000000000007Bo0?ooo`3ookl0M4RL0080oooo00<0
_gA809cOo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooook@3o
ool000L0oooo00<0_gA809cOo`3oool00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooonh0oooo00070?ooo`040;md00000000
0000001d_`80oooo00@0omnL04P000000000M;oo1`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0?l0ooookP3oool001P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3o0?ooonh0oooo000H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo^
0?ooo`00603oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooookP3oool001P0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooonh0oooo000H0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo^0?ooo`00603oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0?l0ooookP3oool001P0oooo0`0000030?ooo`030000003oool0
oooo0?l0ooookP3oool001P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oo
onh0oooo000H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo^0?ooo`00
603oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooookP3oool001P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooonh0oooo000H0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0o`3oooo^0?ooo`00603oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0?l0ooookP3oool001P0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3o0?ooonh0oooo000H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
o`3oooo^0?ooo`00603oool3000000<0oooo00<000000?ooo`3oool0o`3oooo^0?ooo`00603oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooookP3oool001P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`3o0?ooonh0oooo000H0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0o`3oooo^0?ooo`00603oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0?l0ooookP3oool001P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3o0?ooonh0oooo000H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo^
0?ooo`00603oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooookP3oool001P0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooonh0oooo000H0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo^0?ooo`00603oool3000000<0oooo00<0
00000?ooo`3oool0o`3oooo^0?ooo`00603oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0?l0ooookP3oool001P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oo
onh0oooo000H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oooo_0?ooo`00
603oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooook`3oool001P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooonl0oooo000H0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0o`3oooo_0?ooo`00603oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0?l0ooook`3oool001P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooonl0oooo000H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
o`3oooo_0?ooo`00603oool300000080oooo00<000000?ooo`3oool0o`3oooo_0?ooo`00603oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooook`3oool001P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3o0?ooonl0oooo000H0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0o`3oooo_0?ooo`00603oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0?l0ooook`3oool001P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3o0?ooonl0oooo000H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oooo_
0?ooo`00203oool00`3OW4P0M;oo0?ooo`020?ooo`040=nLB0000000000004RLg`L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooonl0oooo00080?ooo`060?oo_`1dM;l0oooo
0?ooo`3ogi`0B4RL0P3oool00`2LB4P0W=oo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0o`3oooo_0?ooo`002@3oool00`2oM7@0_ooo0?ooo`040?ooo`030;mdB02Lgol0
oooo00D0oooo1P00003o0?oooo40oooo00090?ooo`050?noM018W=l0oooo0?ooo`2oM0000P000000
0`00M;l0oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oooo_
0?ooo`001P3oool01@3ogi`0B7Bo0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooook`3oool000H0oooo00P0omnL04P0
0000000000000000M02oool0oooo0;md0080000000<007Bo0?ooo`3oool01@3oool01@000000oooo
0?ooo`3oool000000?l0oooolP3oool001P0oooo00D000000?ooo`3oool0oooo0000003o0?oooo80
oooo000H0?ooo`050000003oool0oooo0?ooo`000000o`3oooob0?ooo`00603oool01@000000oooo
0?ooo`3oool000000?l0oooolP3oool001P0oooo00D000000?ooo`3oool0oooo0000003o0?oooo80
oooo000H0?ooo`050000003oool0oooo0?ooo`000000o`3oooob0?ooo`00603oool01@000000oooo
0?ooo`3oool000000?l0oooolP3oool001P0oooo0`0000000`3oool000000?ooo`3o0?oooo40oooo
000H0?ooo`050000003oool0oooo0?ooo`000000o`3oooob0?ooo`00603oool01@000000oooo0?oo
o`3oool000000?l0oooolP3oool001P0oooo00D000000?ooo`3oool0oooo0000003o0?oooo80oooo
000H0?ooo`050000003oool0oooo0?ooo`000000o`3oooob0?ooo`00603oool01@000000oooo0?oo
o`3oool000000?l0oooolP3oool001P0oooo00D000000?ooo`3oool0oooo0000003o0?oooo80oooo
000H0?ooo`050000003oool0oooo0?ooo`000000o`3oooob0?ooo`00603oool01@000000oooo0?oo
o`3oool000000?l0oooolP3oool001P0oooo00D000000?ooo`3oool0oooo0000003o0?oooo80oooo
000H0?ooo`<0000000<0oooo0000003oool0o`3ooooa0?ooo`00603oool01@000000oooo0?ooo`3o
ool000000?l0oooolP3oool001P0oooo00D000000?ooo`3oool0oooo0000003o0?oooo80oooo000H
0?ooo`050000003oool0oooo0?ooo`000000o`3oooob0?ooo`00603oool01@000000oooo0?ooo`3o
ool000000?l0oooolP3oool001P0oooo00D000000?ooo`3oool0oooo0000003o0?oooo80oooo000H
0?ooo`050000003oool0oooo0?ooo`000000o`3oooob0?ooo`00603oool01@000000oooo0?ooo`3o
ool000000?l0oooolP3oool001P0oooo00D000000?ooo`3oool0oooo0000003o0?oooo80oooo000H
0?ooo`050000003oool0oooo0?ooo`000000o`3oooob0?ooo`00603oool3000000030?ooo`000000
oooo0?l0ooool@3oool001P0oooo00D000000?ooo`3oool0oooo0000003o0?oooo80oooo000H0?oo
o`050000003oool0oooo0?ooo`000000o`3oooob0?ooo`00603oool01@000000oooo0?ooo`3oool0
00000?l0oooolP3oool001P0oooo00D000000?ooo`3oool0oooo0000003o0?oooo80oooo000H0?oo
o`050000003oool0oooo0?ooo`000000o`3oooob0?ooo`00603oool01@000000oooo0?ooo`3oool0
00000?l0oooolP3oool001P0oooo00D000000?ooo`3oool0oooo0000003o0?oooo80oooo000H0?oo
o`050000003oool0oooo0?ooo`000000o`3oooob0?ooo`00603oool3000000030?ooo`000000oooo
0?l0ooool@3oool001P0oooo00D000000?ooo`3oool0oooo0000003o0?oooo80oooo000H0?ooo`05
0000003oool0oooo0?ooo`000000o`3oooob0?ooo`00603oool01@000000oooo0?ooo`3oool00000
0?l0oooolP3oool001P0oooo00D000000?ooo`3oool0oooo0000003o0?oooo80oooo000H0?ooo`05
0000003oool0oooo0?ooo`000000o`3oooob0?ooo`00603oool01@000000oooo0?ooo`3oool00000
0?l0oooolP3oool001P0oooo00D000000?ooo`3oool0oooo0000003o0?oooo80oooo0000203ookl0
M000000000000000001809cOo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000304RL
g`3oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000003o0?oooo80oooo00020?ooo`030?no
M018W=l0oooo0080oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W7BL0080oooo00<0W4Qd0;oo
o`3oool01@3oool01@000000oooo0?ooo`3oool000000?l0oooolP3oool00080oooo00H0okmd04RL
g`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0
1@3oool500000?l0oooolP3oool00080oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool01@3oool01@000000oooo0?ooo`3oool0
00000?l0oooolP3oool000040?ooo`2LB7@0_kmd04RLg`<0oooo00/0W4Q809cOo`3ookl0M01d0;oo
o`3oool0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050000003oool0oooo0?ooo`000000o`3oooob
0?ooo`0000@0oooo0?noM0000000B9cO0`3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW018
0000000007Boo`L0oooo00D000000?ooo`3oool0oooo0000003o0?oooo80oooo000H0?ooo`050000
003oool0oooo0?ooo`000000o`3oooob0?ooo`00603oool010000000oooo0?ooo`00003o0?oooo<0
oooo000H0?ooo`040000003oool0oooo00000?l0ooool`3oool001P0oooo00@000000?ooo`3oool0
0000o`3ooooc0?ooo`00603oool010000000oooo0?ooo`00003o0?oooo<0oooo000H0?ooo`040000
003oool0oooo00000?l0ooool`3oool001P0oooo1000003o0?oooo<0oooo000H0?ooo`040000003o
ool0oooo00000?l0ooool`3oool001P0oooo00@000000?ooo`3oool00000o`3ooooc0?ooo`00603o
ool010000000oooo0?ooo`00003o0?oooo<0oooo000H0?ooo`040000003oool0oooo00000?l0oooo
l`3oool001P0oooo00@000000?ooo`3oool00000o`3ooooc0?ooo`00603oool010000000oooo0?oo
o`00003o0?oooo<0oooo000H0?ooo`040000003oool0oooo00000?l0ooool`3oool001P0oooo00@0
00000?ooo`3oool00000o`3ooooc0?ooo`00603oool010000000oooo0?ooo`00003o0?oooo<0oooo
000H0?ooo`@00000o`3ooooc0?ooo`00603oool010000000oooo0?ooo`00003o0?oooo<0oooo000H
0?ooo`040000003oool0oooo00000?l0ooool`3oool001P0oooo00@000000?ooo`3oool00000o`3o
oooc0?ooo`00603oool010000000oooo0?ooo`00003o0?oooo<0oooo000H0?ooo`040000003oool0
oooo00000?l0ooool`3oool001P0oooo00@000000?ooo`3oool00000o`3ooooc0?ooo`00603oool0
10000000oooo0?ooo`00003o0?oooo<0oooo000H0?ooo`040000003oool0oooo00000?l0ooool`3o
ool001P0oooo1000003o0?oooo<0oooo000H0?ooo`040000003oool0oooo00000?l0ooool`3oool0
01P0oooo00@000000?ooo`3oool00000o`3ooooc0?ooo`00603oool010000000oooo0?ooo`00003o
0?oooo<0oooo000H0?ooo`040000003oool0oooo00000?l0ooool`3oool001P0oooo00@000000?oo
o`3oool00000o`3ooooc0?ooo`00603oool010000000oooo0?ooo`00003o0?oooo<0oooo000H0?oo
o`040000003oool0oooo00000?l0ooool`3oool001P0oooo00@000000?ooo`3oool00000o`3ooooc
0?ooo`00603oool010000000oooo0?ooo`00003o0?oooo<0oooo000H0?ooo`@00000o`3ooooc0?oo
o`00603oool010000000oooo0?ooo`00003o0?oooo<0oooo000H0?ooo`040000003oool0oooo0000
0?l0ooool`3oool001P0oooo00@000000?ooo`3oool00000o`3ooooc0?ooo`00603oool010000000
oooo0?ooo`00003o0?oooo<0oooo000H0?ooo`040000003oool0oooo00000?l0ooool`3oool001P0
oooo00@000000?ooo`3oool00000o`3ooooc0?ooo`00603oool010000000oooo0?ooo`00003o0?oo
oo<0oooo00001`3ookl0M000000000000000001809cOo`3o_g@00`000000100007@0_ooo0?ooo`3O
W4P20000000304RLg`3oool0oooo00D0oooo00@000000?ooo`3oool00000o`3ooooc0?ooo`000P3o
ool00`3o_g@0B9cO0?ooo`020?ooo`0309a8000007@0_ooo0080oooo00H0omnL04Q8W03oool0oooo
09a8B02Lgol60?ooo`040000003oool0oooo00000?l0ooool`3oool00080oooo00<0okmd04RLg`3o
ool00`3oool00`3o_g@0000007Boo`050?ooo`030;mdB02Lgol0oooo00D0oooo1@00003o0?oooo80
oooo00020?ooo`030?noM018W=l0oooo00@0oooo00D0oono0;noo`3oool0oooo0;md000200000003
001d_`3oool0oooo00D0oooo00@000000?ooo`3oool00000o`3ooooc0?ooo`0000@0oooo09a8M02o
_g@0B9cO0P3oool02@3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3oool0_gA809cOo`090?ooo`040000
003oool0oooo00000?l0ooool`3oool000040?ooo`3o_g@0000004RLg`<0oooo00@0gia800000000
0000B9cO0P3oool0102oM000000000000000M;l70?ooo`040000003oool0oooo00000?l0ooool`3o
ool001P0oooo00@000000?ooo`3oool00000o`3ooooc0?ooo`00603oool010000000oooo0?ooo`00
003o0?oooo<0oooo000H0?ooo`040000003oool0oooo00000?l0ooool`3oool001P0oooo00@00000
0?ooo`3oool00000o`3ooooc0?ooo`00603oool010000000oooo0?ooo`00003o0?oooo<0oooo000H
0?ooo`@00000o`3ooooc0?ooo`00603oool010000000oooo0?ooo`00003o0?oooo<0oooo000H0?oo
o`040000003oool0oooo00000?l0ooool`3oool001P0oooo00@000000?ooo`3oool00000o`3ooooc
0?ooo`00603oool010000000oooo0?ooo`00003o0?oooo<0oooo000H0?ooo`040000003oool0oooo
00000?l0ooool`3oool001P0oooo00@000000?ooo`3oool00000o`3ooooc0?ooo`00603oool01000
0000oooo0?ooo`00003o0?oooo<0oooo000H0?ooo`040000003oool0oooo00000?l0ooool`3oool0
01P0oooo00@000000?ooo`3oool00000o`3ooooc0?ooo`00603oool400000?l0ooool`3oool001P0
oooo00@000000?ooo`3oool00000o`3ooooc0?ooo`00603oool010000000oooo0?ooo`00003o0?oo
oo<0oooo000H0?ooo`040000003oool0oooo00000?l0ooool`3oool001P0oooo00@000000?ooo`3o
ool00000o`3ooooc0?ooo`00603oool010000000oooo0?ooo`00003o0?oooo<0oooo000H0?ooo`04
0000003oool0oooo00000?l0ooool`3oool001P0oooo00@000000?ooo`3oool00000o`3ooooc0?oo
o`00603oool010000000oooo0?ooo`00003o0?oooo<0oooo000H0?ooo`040000003oool0oooo0000
0?l0ooool`3oool001P0oooo1000003o0?oooo<0oooo000H0?ooo`040000003oool0oooo00000?l0
ooool`3oool001P0oooo00@000000?ooo`3oool00000o`3ooooc0?ooo`00603oool010000000oooo
0?ooo`00003o0?oooo<0oooo000H0?ooo`040000003oool0oooo00000?l0ooool`3oool001P0oooo
00@000000?ooo`3oool00000o`3ooooc0?ooo`00603oool010000000oooo0?ooo`00003o0?oooo<0
oooo000H0?ooo`040000003oool0oooo00000?l0ooool`3oool001P0oooo00@000000?ooo`3oool0
0000o`3ooooc0?ooo`00603oool010000000oooo0?ooo`00003o0?oooo<0oooo000H0?ooo`@00000
o`3ooooc0?ooo`00603oool010000000oooo0?ooo`00003o0?oooo<0oooo000H0?ooo`040000003o
ool0oooo00000?l0ooool`3oool001P0oooo00@000000?ooo`3oool00000o`3ooooc0?ooo`00603o
ool010000000oooo0?ooo`00003o0?oooo<0oooo000H0?ooo`040000003oool0oooo00000?l0oooo
l`3oool001P0oooo00@000000?ooo`3oool00000o`3ooooc0?ooo`0000P0oono07@0000000000000
0000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`05
0?ooo`040000003oool0oooo00000?l0ooool`3oool00080oooo00H0okmd04RLg`3oool0oooo0?oO
W018B9`20?ooo`0409a8B02Lgol0oooo09adW080oooo00<0W4Qd0;ooo`3oool01@3oool010000000
oooo0?ooo`00003o0?oooo<0oooo00020?ooo`030?noM018W=l0oooo00D0oooo00@0_gA809cOo`3o
okl0M4RL0P3oool00`2oM4P0W=oo0?ooo`050?ooo`D00000o`3oooob0?ooo`000P3oool00`3o_g@0
B9cO0?ooo`020?ooo`070;md000000000000001d_`3oool0oono07A8W0020?ooo`030;mdB02Lgol0
oooo00D0oooo00@000000?ooo`3oool00000o`3ooooc0?ooo`0000@0oooo09a8M02o_g@0B9cO0`3o
ool00`2oM4P0W=oo0?ooo`030?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool010000000oooo
0?ooo`00003o0?oooo<0oooo0000103oool0okmd00000018W=l30?ooo`040;md000000000000001d
_`80oooo00@0omnL04P000000000M;oo1`3oool010000000oooo0?ooo`00003o0?oooo<0oooo000H
0?ooo`040000003oool0oooo00000?l0ooool`3oool001P0oooo00@000000?ooo`3oool00000o`3o
oooc0?ooo`00603oool010000000oooo0?ooo`00003o0?oooo<0oooo000H0?ooo`040000003oool0
oooo00000?l0ooool`3oool001P0oooo00@000000?ooo`3oool00000o`3ooooc0?ooo`00603oool0
10000000oooo0?ooo`00003o0?oooo<0oooo000H0?ooo`@00000o`3ooooc0?ooo`00603oool01000
0000oooo0?ooo`00003o0?oooo<0oooo000H0?ooo`040000003oool0oooo00000?l0ooool`3oool0
01P0oooo00@000000?ooo`3oool00000o`3ooooc0?ooo`00603oool010000000oooo0?ooo`00003o
0?oooo<0oooo000H0?ooo`040000003oool0oooo00000?l0ooool`3oool001P0oooo00@000000?oo
o`3oool00000o`3ooooc0?ooo`00603oool010000000oooo0?ooo`00003o0?oooo<0oooo0000\
\>"],
  ImageRangeCache->{{{0, 525.313}, {324.313, 0}} -> {1.84657, -7.91735, \
0.00615206, 0.514135}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Print["\<El bien x se comporta como bien normal cuando la \
elasticidad-renta es positiva\>"];\)\), "\[IndentingNewLine]", 
    \(Reduce[{ElasticidadRenta[R] > 0, R \[GreaterEqual] 2}, R, 
      Reals]\)}], "Input"],

Cell[BoxData[
    \("El bien x se comporta como bien normal cuando la elasticidad-renta es \
positiva"\)], "Print"],

Cell[BoxData[
    \(R > 2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Print["\<El bien x se comporta como bien de primera necesidad cuando \
la elasticidad-renta es positiva y menor que 1\>"];\)\), \
"\[IndentingNewLine]", 
    \(Reduce[{0 < ElasticidadRenta[R] < 1, R \[GreaterEqual] 2}, R, 
      Reals]\)}], "Input"],

Cell[BoxData[
    \("El bien x se comporta como bien de primera necesidad cuando la \
elasticidad-renta es positiva y menor que 1"\)], "Print"],

Cell[BoxData[
    \(R > 4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Print["\<El bien x se comporta como bien de lujo cuando la \
elasticidad-renta es mayor que 1\>"];\)\), "\[IndentingNewLine]", 
    \(Reduce[{ElasticidadRenta[R] > 1, R \[GreaterEqual] 2}, R, 
      Reals]\)}], "Input"],

Cell[BoxData[
    \("El bien x se comporta como bien de lujo cuando la elasticidad-renta es \
mayor que 1"\)], "Print"],

Cell[BoxData[
    \(2 < R < 4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Print["\<El bien x se comporta como bien inferior cuando la \
elasticidad-renta es negativa\>"];\)\), "\[IndentingNewLine]", 
    \(Reduce[{ElasticidadRenta[R] < 0, R \[GreaterEqual] 2}, R, 
      Reals]\)}], "Input"],

Cell[BoxData[
    \("El bien x se comporta como bien inferior cuando la elasticidad-renta \
es negativa"\)], "Print"],

Cell[BoxData[
    \(False\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Problema 4", "Section"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[x, y, px, py, R];\)\), "\[IndentingNewLine]", 
    \(\(U[x_, y_] := \[Alpha] \@\( x\ y\);\)\), "\[IndentingNewLine]", 
    \(\(R = 656;\)\), "\[IndentingNewLine]", 
    \(\(px = 8;\)\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(Solve[{\[PartialD]\_x\ U[x, y]/px \[Equal] \[PartialD]\_y\ U[x, y]/py, 
        px*x + py*y \[Equal] \ R}, {x, y}]\)}], "Input"],

Cell[BoxData[
    \({{x \[Rule] 41, y \[Rule] 328\/py}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[x, y, px, py, R];\)\), "\[IndentingNewLine]", 
    \(sol = 
      Solve[{\[PartialD]\_x\ U[x, y]/px \[Equal] \[PartialD]\_y\ U[x, y]/py, 
          px*x + py*y \[Equal] \ R, py \[Equal] 2}, {x, 
          y}]\), "\[IndentingNewLine]", 
    \(\(Print["\<Puesto que la demanda de y, que es igual a y = \>", \ 
        y /. sol[\([1]\)], "\< no depende del precio de x, la elasticidad \
cruzada del bien y respecto del precio x es 0\>"];\)\)}], "Input"],

Cell[BoxData[
    \({{x \[Rule] R\/\(2\ px\), y \[Rule] R\/4}}\)], "Output"],

Cell[BoxData[
    InterpretationBox[\("Puesto que la demanda de y, que es igual a y = "\
\[InvisibleSpace]R\/4\[InvisibleSpace]" no depende del precio de x, la \
elasticidad cruzada del bien y respecto del precio x es 0"\),
      SequenceForm[ "Puesto que la demanda de y, que es igual a y = ", 
        Times[ 
          Rational[ 1, 4], R], 
        " no depende del precio de x, la elasticidad cruzada del bien y \
respecto del precio x es 0"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[x, y, px, py, 
        R];\)\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(\(ElasticidadRentaDeX = \((\((R/
                  x)\) \[PartialD]\_R\ \((x /. sol[\([1]\)])\))\) /. 
          sol[\([1]\)];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<La elasticidad-renta del bien x es: \>", \ \ \
ElasticidadRentaDeX];\)\)}], "Input"],

Cell[BoxData[
    InterpretationBox[\("La elasticidad-renta del bien x es: "\
\[InvisibleSpace]1\),
      SequenceForm[ "La elasticidad-renta del bien x es: ", 1],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*Se\ har\[AAcute]\ socio\ del\ club\ si\ le\ reporta\ m\[AAcute]s\
\ utilidad\ que\ no\ hacerse*) \)\(\[IndentingNewLine]\)\(\(Clear[x, 
        y];\)\[IndentingNewLine]
    \(px = 8;\)\[IndentingNewLine]
    \(py = 2;\)\[IndentingNewLine]
    \(R = 656;\)\[IndentingNewLine]
    \(cuota = 176;\)\[IndentingNewLine]\[IndentingNewLine]
    \(solNoClub = 
        Solve[{\[PartialD]\_x\ U[x, y]/px \[Equal] \[PartialD]\_y\ U[x, y]/
                py, px*x + py*y \[Equal] \ R}, {x, y}];\)\[IndentingNewLine]
    \(Print["\<La utilidad actual (sin pertenecer al club) es: \>", \ 
        U[x, y] /. solNoClub[\([1]\)], "\<\t(Las cantidades son: \>", \ 
        solNoClub[\([1]\)], \
"\<).\>"];\)\[IndentingNewLine]\[IndentingNewLine]
    \(px = 4;\)\[IndentingNewLine]
    \(solOpcion1 = 
        Solve[{\[PartialD]\_x\ U[x, y]/px \[Equal] \[PartialD]\_y\ U[x, y]/
                py, px*x + py*y \[Equal] \ R - cuota}, {x, 
            y}];\)\[IndentingNewLine]
    \(Print["\<La utilidad obtenida con la opci\[OAcute]n 1 es: \>", 
        U[x, y] /. solOpcion1[\([1]\)], "\<\t(Las cantidades son: \>", \ 
        solOpcion1[\([1]\)], "\<).\>"];\)\[IndentingNewLine]\
\[IndentingNewLine]
    px = 8; py = 1;\[IndentingNewLine]
    \(solOpcion2 = 
        Solve[{\[PartialD]\_x\ U[x, y]/px \[Equal] \[PartialD]\_y\ U[x, y]/
                py, px*x + py*y \[Equal] \ R - cuota}, {x, 
            y}];\)\[IndentingNewLine]
    \(Print["\<La utilidad obtenida con la opci\[OAcute]n 2 es: \>", 
        U[x, y] /. solOpcion2[\([1]\)], "\<\t(Las cantidades son: \>", \ 
        solOpcion2[\([1]\)], "\<).\>"];\)\[IndentingNewLine]\
\[IndentingNewLine]
    px = 6; py = 3/2;\[IndentingNewLine]
    \(solOpcion3 = 
        Solve[{\[PartialD]\_x\ U[x, y]/px \[Equal] \[PartialD]\_y\ U[x, y]/
                py, px*x + py*y \[Equal] \ R - cuota}, {x, 
            y}];\)\[IndentingNewLine]
    \(Print["\<La utilidad obtenida con la opci\[OAcute]n 3 es: \>", 
        U[x, y] /. solOpcion3[\([1]\)], "\<\t(Las cantidades son: \>", \ 
        solOpcion3[\([1]\)], "\<).\>"];\)\[IndentingNewLine]\
\[IndentingNewLine]
    \(Print["\<Se consigue la mayor utilidad ( = \>", 
        N[U[x, y] /. 
            solOpcion1[\([1]\)]], "\< ) perteneciendo al club y eligiendo la \
opci\[OAcute]n 1 \[OAcute] la 2\>"];\)\)\)\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("La utilidad actual (sin pertenecer al club) es: "\
\[InvisibleSpace]82\[InvisibleSpace]"\t(Las cantidades son: \
"\[InvisibleSpace]{x \[Rule] 41, y \[Rule] 164}\[InvisibleSpace]")."\),
      SequenceForm[ 
      "La utilidad actual (sin pertenecer al club) es: ", 82, 
        "\t(Las cantidades son: ", {x -> 41, y -> 164}, ")."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("La utilidad obtenida con la opci\[OAcute]n 1 es: "\
\[InvisibleSpace]\(60\ \@2\)\[InvisibleSpace]"\t(Las cantidades son: "\
\[InvisibleSpace]{x \[Rule] 60, y \[Rule] 120}\[InvisibleSpace]")."\),
      SequenceForm[ "La utilidad obtenida con la opci\[OAcute]n 1 es: ", 
        Times[ 60, 
          Power[ 2, 
            Rational[ 1, 2]]], "\t(Las cantidades son: ", {x -> 60, y -> 120},
         ")."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("La utilidad obtenida con la opci\[OAcute]n 2 es: "\
\[InvisibleSpace]\(60\ \@2\)\[InvisibleSpace]"\t(Las cantidades son: "\
\[InvisibleSpace]{x \[Rule] 30, y \[Rule] 240}\[InvisibleSpace]")."\),
      SequenceForm[ "La utilidad obtenida con la opci\[OAcute]n 2 es: ", 
        Times[ 60, 
          Power[ 2, 
            Rational[ 1, 2]]], "\t(Las cantidades son: ", {x -> 30, y -> 240},
         ")."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("La utilidad obtenida con la opci\[OAcute]n 3 es: "\
\[InvisibleSpace]80\[InvisibleSpace]"\t(Las cantidades son: \
"\[InvisibleSpace]{x \[Rule] 40, y \[Rule] 160}\[InvisibleSpace]")."\),
      SequenceForm[ 
      "La utilidad obtenida con la opci\[OAcute]n 3 es: ", 80, 
        "\t(Las cantidades son: ", {x -> 40, y -> 160}, ")."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Se consigue la mayor utilidad ( = \
"\[InvisibleSpace]84.8528137423857`\[InvisibleSpace]" ) perteneciendo al club \
y eligiendo la opci\[OAcute]n 1 \[OAcute] la 2"\),
      SequenceForm[ 
      "Se consigue la mayor utilidad ( = ", 84.852813742385706, 
        " ) perteneciendo al club y eligiendo la opci\[OAcute]n 1 \[OAcute] \
la 2"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{\( (*\ 
        Vamos\ a\ verlo\ gr\[AAcute]ficamente\ suponiendo\ que\ \[Alpha]\  = \
\ 1. \ *) \), "\[IndentingNewLine]", 
      RowBox[{\(\[Alpha] = 1;\), 
        "\[IndentingNewLine]", \(rango1 = {x, 0, 100};\), 
        "\[IndentingNewLine]", \(rango2 = {y, 100, 300};\), 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
          RowBox[{"Show", "[", "\[IndentingNewLine]", 
            RowBox[{"GraphicsArray", "[", 
              RowBox[{"{", "\[IndentingNewLine]", 
                RowBox[{
                  RowBox[{"Plot3D", "[", 
                    
                    RowBox[{\(U[x, y]\), ",", \(Evaluate[rango1]\), ",", 
                      " ", \(Evaluate[rango2]\), 
                      ",", \(AxesLabel \[Rule] {"\<Bien X\>", "\<Bien Y\>", 
                          None}\), ",", \(PlotLabel \[Rule] "\<Utilidad\>"\), 
                      ",", 
                      
                      StyleBox[\(TextStyle \[Rule] {FontFamily \[Rule] \
"\<Arial\>", FontSize \[Rule] 18}\),
                        FontSize->14], 
                      StyleBox[",",
                        FontSize->14], 
                      StyleBox[\(DisplayFunction -> Identity\),
                        FontSize->14]}], "]"}], ",", "\[IndentingNewLine]", 
                  RowBox[{"ContourPlot", "[", 
                    
                    RowBox[{\(U[x, y]\), ",", \(Evaluate[rango1]\), 
                      ",", \(Evaluate[rango2]\), ",", 
                      
                      StyleBox[\(TextStyle \[Rule] {FontFamily \[Rule] \
"\<Arial\>", FontSize \[Rule] 25}\),
                        FontSize->14], 
                      StyleBox[",",
                        
                        FontSize->
                          14], \(FrameLabel \[Rule] {"\<Bien X\>", "\<Bien \
Y\>"}\), ",", \(PlotLabel \[Rule] "\<Curvas de Indif.\>"\), 
                      ",", \(DisplayFunction \[Rule] Identity\)}], "]"}]}], 
                "\[IndentingNewLine]", "}"}], "]"}], "\[IndentingNewLine]", 
            "]"}], ";"}], "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(solNoClub = 
            Maximize[{U[x, y], 8*x + 2*y \[Equal] \ 656, x > 0, y > 0}, {x, 
                y}];\), 
        "\[IndentingNewLine]", \(solOpcion1 = 
            Maximize[{U[x, y], 4*x + 2*y \[Equal] \ 656 - 176, x > 0, 
                y > 0}, {x, y}];\), 
        "\[IndentingNewLine]", \(solOpcion2 = 
            Maximize[{U[x, y], 8*x + 1*y \[Equal] \ 656 - 176, x > 0, 
                y > 0}, {x, y}];\), 
        "\[IndentingNewLine]", \(solOpcion3 = 
            Maximize[{U[x, y], 6*x + \((3/2)\)*y \[Equal] \ 656 - 176, x > 0, 
                y > 0}, {x, y}];\), "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
          RowBox[{"ImplicitPlot", "[", 
            
            RowBox[{\({\[IndentingNewLine]U[x, y] \[Equal] 
                  solNoClub[\([1]\)], 
                8*x + 2*y \[Equal] \ 656, \[IndentingNewLine]U[x, y] \[Equal] 
                  solOpcion1[\([1]\)], 
                4*x + 2*y \[Equal] \ 
                  656 - 176, \[IndentingNewLine]U[x, y] \[Equal] 
                  solOpcion2[\([1]\)], 
                8*x + 1*y \[Equal] \ 
                  656 - 176, \[IndentingNewLine]U[x, y] \[Equal] 
                  solOpcion3[\([1]\)], 
                6*x + \((3/2)\)*y \[Equal] \ 656 - 176\[IndentingNewLine]}\), 
              ",", "\[IndentingNewLine]", "rango1", ",", "rango2", ",", " ", 
              "\[IndentingNewLine]", 
              
              StyleBox[\(TextStyle \[Rule] {FontFamily \[Rule] "\<Arial\>", 
                    FontSize \[Rule] 18}\),
                FontSize->14], 
              StyleBox[",",
                
                FontSize->
                  14], \(FrameLabel \[Rule] {"\<Bien X\>", "\<Bien Y\>"}\), 
              ",", \(Frame \[Rule] True\), ",", 
              "\[IndentingNewLine]", \(PlotLabel \[Rule] \
{\[IndentingNewLine]StyleForm["\<No al club\>", 
                    FontColor \[Rule] 
                      Hue[0]]\ , \
\[IndentingNewLine]StyleForm["\<Opci\[OAcute]n 1\>", 
                    FontColor \[Rule] 
                      Hue[0.3]], \
\[IndentingNewLine]StyleForm["\<Opci\[OAcute]n 2\>", 
                    FontColor \[Rule] 
                      Hue[0.6]], \
\[IndentingNewLine]StyleForm["\<Opci\[OAcute]n 3\>", 
                    FontColor \[Rule] Hue[0.9]]\[IndentingNewLine]}\), ",", 
              "\[IndentingNewLine]", \(PlotStyle \[Rule] \
{\[IndentingNewLine]{Thickness[0.005], Hue[0]}, {Dashing[{0.15, 0.05}], 
                    Thickness[0.005], 
                    Hue[0]}, \[IndentingNewLine]{Thickness[0.005], 
                    Hue[0.3]}, {Dashing[{0.15, 0.05}], Thickness[0.005], 
                    Hue[0.3]}, \[IndentingNewLine]{Thickness[0.005], 
                    Hue[0.6]}, {Dashing[{0.15, 0.05}], Thickness[0.005], 
                    Hue[0.6]}, \[IndentingNewLine]{Thickness[0.005], 
                    Hue[0.9]}, {Dashing[{0.15, 0.05}], Thickness[0.005], 
                    Hue[0.9]}\[IndentingNewLine]}\)}], "\[IndentingNewLine]", 
            "]"}], ";"}]}]}]], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .38626 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00919655 0.47619 [
[ 0 0 0 0 ]
[ 1 .38626 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .38626 L
0 .38626 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00919655 0.477324 0.377059 MathSubStart
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-7.378e-017 1.04977 -0.0679587 1.04977 [
[.5 .82364 -31.7813 0 ]
[.5 .82364 31.7813 22.125 ]
[.02757 .24618 -13.9375 -21.3943 ]
[.02757 .24618 0 .73072 ]
[.14598 .19958 -23.7237 -22.125 ]
[.14598 .19958 .15126 0 ]
[.27013 .15073 -22.7282 -22.125 ]
[.27013 .15073 1.14681 0 ]
[.40046 .09948 -21.7326 -22.125 ]
[.40046 .09948 2.14236 0 ]
[.53743 .04564 -20.7371 -22.125 ]
[.53743 .04564 3.13791 0 ]
[.68156 -0.01098 -27.9586 -22.125 ]
[.68156 -0.01098 5.85393 0 ]
[.29165 .07573 -52.7827 -22.125 ]
[.29165 .07573 3.90481 0 ]
[.70096 -0.00478 0 -15.3942 ]
[.70096 -0.00478 33.8125 6.73077 ]
[.78313 .12104 0 -15.0907 ]
[.78313 .12104 33.8125 7.03433 ]
[.8565 .23339 0 -14.8269 ]
[.8565 .23339 33.8125 7.29813 ]
[.9224 .33431 0 -14.5955 ]
[.9224 .33431 33.8125 7.5295 ]
[.98191 .42546 0 -14.3909 ]
[.98191 .42546 33.8125 7.73408 ]
[.91861 .21225 0 -14.8269 ]
[.91861 .21225 56.8125 7.29813 ]
[.02411 .26511 -13.9375 -6.74153 ]
[.02411 .26511 0 15.3835 ]
[.01435 .32629 -23.875 -6.86872 ]
[.01435 .32629 0 15.2563 ]
[.00419 .38995 -33.8125 -7.00161 ]
[.00419 .38995 0 15.1234 ]
[-0.00638 .45624 -33.8125 -7.14056 ]
[-0.00638 .45624 0 14.9844 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .82364 -92.7813 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Utilidad) show
122.563 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -74.9375 -25.3943 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.1552 .20892 m
.15981 .21359 L
s
gsave
.14598 .19958 -84.7237 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.27893 .16047 m
.28333 .16533 L
s
gsave
.27013 .15073 -83.7282 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.40878 .10962 m
.41294 .11469 L
s
gsave
.40046 .09948 -82.7326 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.54521 .0562 m
.54911 .06148 L
s
gsave
.53743 .04564 -81.7371 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -88.9586 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -113.783 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bien) show
103.813 21.188 moveto
(X) show
115.688 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
gsave
.70096 -0.00478 -61 -19.3942 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.7708 .12553 m
.76464 .12778 L
s
gsave
.78313 .12104 -61 -19.0907 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.84407 .23761 m
.83786 .23973 L
s
gsave
.8565 .23339 -61 -18.8269 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
.9099 .3383 m
.90365 .34029 L
s
gsave
.9224 .33431 -61 -18.5955 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(250) show
1.000 setlinewidth
grestore
.96935 .42924 m
.96306 .43113 L
s
gsave
.98191 .42546 -61 -18.3909 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(300) show
1.000 setlinewidth
grestore
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
gsave
.91861 .21225 -61 -18.8269 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bien) show
103.813 21.188 moveto
(Y) show
115.813 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
gsave
.02411 .26511 -74.9375 -10.7415 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.02662 .32164 m
.03276 .31931 L
s
gsave
.01435 .32629 -84.875 -10.8687 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.01651 .38543 m
.02267 .38316 L
s
gsave
.00419 .38995 -94.8125 -11.0016 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.00599 .45186 m
.01217 .44966 L
s
gsave
-0.00638 .45624 -94.8125 -11.1406 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.125 Mabswid
.03442 .2724 m
.03809 .27098 L
s
.0325 .28457 m
.03617 .28315 L
s
.03055 .29682 m
.03423 .29541 L
s
.0286 .30918 m
.03227 .30778 L
s
.02463 .33419 m
.02832 .3328 L
s
.02263 .34684 m
.02631 .34546 L
s
.02061 .3596 m
.0243 .35823 L
s
.01857 .37246 m
.02226 .3711 L
s
.01444 .39849 m
.01814 .39715 L
s
.01235 .41167 m
.01606 .41033 L
s
.01025 .42496 m
.01395 .42362 L
s
.00813 .43835 m
.01183 .43703 L
s
.00383 .46547 m
.00754 .46417 L
s
.00165 .47921 m
.00537 .47791 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.816 .344 0 r
.39236 .59183 .40512 .60371 .42537 .63678 .41258 .62439 Metetra
.079 .457 .885 r
.41258 .62439 .42537 .63678 .4468 .64705 .43405 .6344 Metetra
.286 .575 .938 r
.43405 .6344 .4468 .64705 .46867 .65358 .45599 .64069 Metetra
.376 .619 .946 r
.45599 .64069 .46867 .65358 .49091 .65815 .47831 .64505 Metetra
.426 .64 .946 r
.47831 .64505 .49091 .65815 .51348 .66147 .50096 .64816 Metetra
.458 .653 .944 r
.50096 .64816 .51348 .66147 .53637 .66388 .52392 .65038 Metetra
.481 .662 .941 r
.52392 .65038 .53637 .66388 .55955 .66561 .5472 .65191 Metetra
.498 .667 .938 r
.5472 .65191 .55955 .66561 .58304 .66678 .57077 .65289 Metetra
.511 .671 .936 r
.57077 .65289 .58304 .66678 .60681 .6675 .59465 .65342 Metetra
.522 .675 .933 r
.59465 .65342 .60681 .6675 .63088 .66782 .61882 .65356 Metetra
.531 .677 .931 r
.61882 .65356 .63088 .66782 .65524 .66781 .64328 .65337 Metetra
.538 .679 .929 r
.64328 .65337 .65524 .66781 .6799 .6675 .66804 .65287 Metetra
.545 .68 .927 r
.66804 .65287 .6799 .6675 .70484 .66692 .69309 .65211 Metetra
.55 .681 .925 r
.69309 .65211 .70484 .66692 .73008 .66609 .71844 .65111 Metetra
.555 .682 .924 r
.71844 .65111 .73008 .66609 .75561 .66505 .7441 .64988 Metetra
.559 .683 .922 r
.7441 .64988 .75561 .66505 .78145 .6638 .77005 .64846 Metetra
.563 .683 .92 r
.77005 .64846 .78145 .6638 .80758 .66237 .79631 .64684 Metetra
.566 .684 .919 r
.79631 .64684 .80758 .66237 .83402 .66075 .82287 .64504 Metetra
.569 .684 .918 r
.82287 .64504 .83402 .66075 .86077 .65897 .84974 .64307 Metetra
.572 .684 .916 r
.84974 .64307 .86077 .65897 .88782 .65703 .87693 .64095 Metetra
.575 .685 .915 r
.87693 .64095 .88782 .65703 .91519 .65493 .90444 .63867 Metetra
.577 .685 .914 r
.90444 .63867 .91519 .65493 .94288 .65269 .93227 .63624 Metetra
.579 .685 .913 r
.93227 .63624 .94288 .65269 .97089 .65031 .96042 .63368 Metetra
.581 .685 .912 r
.96042 .63368 .97089 .65031 .99922 .6478 .9889 .63098 Metetra
.81 .335 0 r
.37941 .57977 .39236 .59183 .41258 .62439 .3996 .61182 Metetra
.093 .465 .89 r
.3996 .61182 .41258 .62439 .43405 .6344 .42112 .62155 Metetra
.295 .58 .94 r
.42112 .62155 .43405 .6344 .45599 .64069 .44313 .6276 Metetra
.382 .622 .947 r
.44313 .6276 .45599 .64069 .47831 .64505 .46551 .63173 Metetra
.431 .643 .946 r
.46551 .63173 .47831 .64505 .50096 .64816 .48824 .63463 Metetra
.462 .655 .944 r
.48824 .63463 .50096 .64816 .52392 .65038 .5113 .63665 Metetra
.484 .663 .941 r
.5113 .63665 .52392 .65038 .5472 .65191 .53466 .63799 Metetra
.501 .668 .938 r
.53466 .63799 .5472 .65191 .57077 .65289 .55833 .63878 Metetra
.514 .672 .935 r
.55833 .63878 .57077 .65289 .59465 .65342 .5823 .63911 Metetra
.525 .675 .933 r
.5823 .63911 .59465 .65342 .61882 .65356 .60657 .63906 Metetra
.533 .677 .93 r
.60657 .63906 .61882 .65356 .64328 .65337 .63114 .63868 Metetra
.54 .679 .928 r
.63114 .63868 .64328 .65337 .66804 .65287 .656 .638 Metetra
.547 .681 .926 r
.656 .638 .66804 .65287 .69309 .65211 .68117 .63705 Metetra
.552 .682 .925 r
.68117 .63705 .69309 .65211 .71844 .65111 .70663 .63586 Metetra
.557 .682 .923 r
.70663 .63586 .71844 .65111 .7441 .64988 .7324 .63445 Metetra
.561 .683 .921 r
.7324 .63445 .7441 .64988 .77005 .64846 .75847 .63284 Metetra
.565 .684 .92 r
.75847 .63284 .77005 .64846 .79631 .64684 .78485 .63103 Metetra
.568 .684 .918 r
.78485 .63103 .79631 .64684 .82287 .64504 .81155 .62905 Metetra
.571 .684 .917 r
.81155 .62905 .82287 .64504 .84974 .64307 .83855 .62689 Metetra
.574 .684 .916 r
.83855 .62689 .84974 .64307 .87693 .64095 .86587 .62458 Metetra
.576 .685 .915 r
.86587 .62458 .87693 .64095 .90444 .63867 .89352 .62211 Metetra
.578 .685 .913 r
.89352 .62211 .90444 .63867 .93227 .63624 .92149 .6195 Metetra
.58 .685 .912 r
.92149 .6195 .93227 .63624 .96042 .63368 .94978 .61674 Metetra
.582 .685 .911 r
.94978 .61674 .96042 .63368 .9889 .63098 .97841 .61385 Metetra
.803 .325 0 r
.36626 .56753 .37941 .57977 .3996 .61182 .38642 .59905 Metetra
.107 .474 .894 r
.38642 .59905 .3996 .61182 .42112 .62155 .408 .60849 Metetra
.304 .584 .941 r
.408 .60849 .42112 .62155 .44313 .6276 .43007 .6143 Metetra
.388 .624 .947 r
.43007 .6143 .44313 .6276 .46551 .63173 .45253 .6182 Metetra
.436 .645 .946 r
.45253 .6182 .46551 .63173 .48824 .63463 .47534 .62089 Metetra
.466 .656 .943 r
.47534 .62089 .48824 .63463 .5113 .63665 .49848 .6227 Metetra
.488 .664 .94 r
.49848 .6227 .5113 .63665 .53466 .63799 .52193 .62383 Metetra
.504 .669 .937 r
.52193 .62383 .53466 .63799 .55833 .63878 .5457 .62442 Metetra
.517 .673 .935 r
.5457 .62442 .55833 .63878 .5823 .63911 .56976 .62456 Metetra
.527 .676 .932 r
.56976 .62456 .5823 .63911 .60657 .63906 .59413 .62432 Metetra
.536 .678 .93 r
.59413 .62432 .60657 .63906 .63114 .63868 .61881 .62374 Metetra
.543 .68 .928 r
.61881 .62374 .63114 .63868 .656 .638 .64378 .62287 Metetra
.549 .681 .926 r
.64378 .62287 .656 .638 .68117 .63705 .66906 .62173 Metetra
.554 .682 .924 r
.66906 .62173 .68117 .63705 .70663 .63586 .69464 .62035 Metetra
.559 .683 .922 r
.69464 .62035 .70663 .63586 .7324 .63445 .72052 .61875 Metetra
.563 .683 .921 r
.72052 .61875 .7324 .63445 .75847 .63284 .74672 .61694 Metetra
.566 .684 .919 r
.74672 .61694 .75847 .63284 .78485 .63103 .77322 .61495 Metetra
.57 .684 .918 r
.77322 .61495 .78485 .63103 .81155 .62905 .80004 .61277 Metetra
.572 .684 .916 r
.80004 .61277 .81155 .62905 .83855 .62689 .82718 .61042 Metetra
.575 .685 .915 r
.82718 .61042 .83855 .62689 .86587 .62458 .85464 .60791 Metetra
.578 .685 .914 r
.85464 .60791 .86587 .62458 .89352 .62211 .88242 .60525 Metetra
.58 .685 .913 r
.88242 .60525 .89352 .62211 .92149 .6195 .91053 .60244 Metetra
.582 .685 .912 r
.91053 .60244 .92149 .6195 .94978 .61674 .93897 .59949 Metetra
.584 .685 .911 r
.93897 .59949 .94978 .61674 .97841 .61385 .96776 .5964 Metetra
.795 .314 0 r
.35291 .5551 .36626 .56753 .38642 .59905 .37305 .58608 Metetra
.121 .483 .899 r
.37305 .58608 .38642 .59905 .408 .60849 .39468 .59523 Metetra
.312 .589 .942 r
.39468 .59523 .408 .60849 .43007 .6143 .41682 .60078 Metetra
.395 .627 .947 r
.41682 .60078 .43007 .6143 .45253 .6182 .43935 .60445 Metetra
.441 .647 .945 r
.43935 .60445 .45253 .6182 .47534 .62089 .46225 .60692 Metetra
.471 .658 .943 r
.46225 .60692 .47534 .62089 .49848 .6227 .48547 .60851 Metetra
.492 .665 .94 r
.48547 .60851 .49848 .6227 .52193 .62383 .50902 .60944 Metetra
.508 .67 .937 r
.50902 .60944 .52193 .62383 .5457 .62442 .53287 .60982 Metetra
.52 .674 .934 r
.53287 .60982 .5457 .62442 .56976 .62456 .55704 .60976 Metetra
.53 .677 .931 r
.55704 .60976 .56976 .62456 .59413 .62432 .58151 .60932 Metetra
.538 .679 .929 r
.58151 .60932 .59413 .62432 .61881 .62374 .60629 .60855 Metetra
.545 .68 .927 r
.60629 .60855 .61881 .62374 .64378 .62287 .63137 .60748 Metetra
.551 .681 .925 r
.63137 .60748 .64378 .62287 .66906 .62173 .65676 .60614 Metetra
.556 .682 .923 r
.65676 .60614 .66906 .62173 .69464 .62035 .68246 .60456 Metetra
.561 .683 .921 r
.68246 .60456 .69464 .62035 .72052 .61875 .70846 .60277 Metetra
.564 .684 .92 r
.70846 .60277 .72052 .61875 .74672 .61694 .73478 .60077 Metetra
.568 .684 .918 r
.73478 .60077 .74672 .61694 .77322 .61495 .76141 .59857 Metetra
.571 .684 .917 r
.76141 .59857 .77322 .61495 .80004 .61277 .78836 .5962 Metetra
.574 .685 .916 r
.78836 .5962 .80004 .61277 .82718 .61042 .81563 .59365 Metetra
.577 .685 .914 r
.81563 .59365 .82718 .61042 .85464 .60791 .84322 .59094 Metetra
.579 .685 .913 r
.84322 .59094 .85464 .60791 .88242 .60525 .87115 .58808 Metetra
.581 .685 .912 r
.87115 .58808 .88242 .60525 .91053 .60244 .8994 .58507 Metetra
.583 .685 .911 r
.8994 .58507 .91053 .60244 .93897 .59949 .92799 .58191 Metetra
.585 .685 .91 r
.92799 .58191 .93897 .59949 .96776 .5964 .95692 .57862 Metetra
.786 .303 0 r
.33937 .54249 .35291 .5551 .37305 .58608 .35948 .57291 Metetra
.135 .491 .904 r
.35948 .57291 .37305 .58608 .39468 .59523 .38116 .58176 Metetra
.321 .593 .943 r
.38116 .58176 .39468 .59523 .41682 .60078 .40337 .58704 Metetra
.401 .63 .947 r
.40337 .58704 .41682 .60078 .43935 .60445 .42598 .59048 Metetra
.446 .649 .945 r
.42598 .59048 .43935 .60445 .46225 .60692 .44895 .59271 Metetra
.475 .66 .942 r
.44895 .59271 .46225 .60692 .48547 .60851 .47227 .59409 Metetra
.495 .667 .939 r
.47227 .59409 .48547 .60851 .50902 .60944 .4959 .5948 Metetra
.511 .671 .936 r
.4959 .5948 .50902 .60944 .53287 .60982 .51986 .59497 Metetra
.523 .675 .933 r
.51986 .59497 .53287 .60982 .55704 .60976 .54412 .59471 Metetra
.533 .677 .931 r
.54412 .59471 .55704 .60976 .58151 .60932 .5687 .59406 Metetra
.541 .679 .928 r
.5687 .59406 .58151 .60932 .60629 .60855 .59358 .59308 Metetra
.547 .681 .926 r
.59358 .59308 .60629 .60855 .63137 .60748 .61878 .59181 Metetra
.553 .682 .924 r
.61878 .59181 .63137 .60748 .65676 .60614 .64428 .59027 Metetra
.558 .683 .922 r
.64428 .59027 .65676 .60614 .68246 .60456 .67009 .5885 Metetra
.562 .683 .921 r
.67009 .5885 .68246 .60456 .70846 .60277 .69621 .5865 Metetra
.566 .684 .919 r
.69621 .5865 .70846 .60277 .73478 .60077 .72265 .58429 Metetra
.57 .684 .918 r
.72265 .58429 .73478 .60077 .76141 .59857 .74941 .5819 Metetra
.573 .684 .916 r
.74941 .5819 .76141 .59857 .78836 .5962 .77649 .57932 Metetra
.576 .685 .915 r
.77649 .57932 .78836 .5962 .81563 .59365 .8039 .57657 Metetra
.578 .685 .914 r
.8039 .57657 .81563 .59365 .84322 .59094 .83163 .57366 Metetra
.58 .685 .912 r
.83163 .57366 .84322 .59094 .87115 .58808 .85969 .57059 Metetra
.583 .685 .911 r
.85969 .57059 .87115 .58808 .8994 .58507 .88809 .56737 Metetra
.584 .685 .91 r
.88809 .56737 .8994 .58507 .92799 .58191 .91683 .56401 Metetra
.586 .685 .909 r
.91683 .56401 .92799 .58191 .95692 .57862 .94591 .56051 Metetra
.777 .291 0 r
.32561 .52968 .33937 .54249 .35948 .57291 .3457 .55952 Metetra
.149 .5 .908 r
.3457 .55952 .35948 .57291 .38116 .58176 .36744 .56806 Metetra
.33 .597 .944 r
.36744 .56806 .38116 .58176 .40337 .58704 .38971 .57308 Metetra
.407 .633 .947 r
.38971 .57308 .40337 .58704 .42598 .59048 .4124 .57627 Metetra
.451 .651 .945 r
.4124 .57627 .42598 .59048 .44895 .59271 .43546 .57827 Metetra
.479 .661 .942 r
.43546 .57827 .44895 .59271 .47227 .59409 .45886 .57942 Metetra
.499 .668 .938 r
.45886 .57942 .47227 .59409 .4959 .5948 .48259 .57991 Metetra
.514 .672 .935 r
.48259 .57991 .4959 .5948 .51986 .59497 .50664 .57987 Metetra
.526 .676 .933 r
.50664 .57987 .51986 .59497 .54412 .59471 .53101 .57939 Metetra
.535 .678 .93 r
.53101 .57939 .54412 .59471 .5687 .59406 .55569 .57853 Metetra
.543 .68 .928 r
.55569 .57853 .5687 .59406 .59358 .59308 .58068 .57735 Metetra
.55 .681 .926 r
.58068 .57735 .59358 .59308 .61878 .59181 .60598 .57587 Metetra
.555 .682 .924 r
.60598 .57587 .61878 .59181 .64428 .59027 .6316 .57412 Metetra
.56 .683 .922 r
.6316 .57412 .64428 .59027 .67009 .5885 .65753 .57214 Metetra
.564 .684 .92 r
.65753 .57214 .67009 .5885 .69621 .5865 .68377 .56993 Metetra
.568 .684 .918 r
.68377 .56993 .69621 .5865 .72265 .58429 .71034 .56752 Metetra
.571 .684 .917 r
.71034 .56752 .72265 .58429 .74941 .5819 .73722 .56492 Metetra
.574 .685 .915 r
.73722 .56492 .74941 .5819 .77649 .57932 .76443 .56213 Metetra
.577 .685 .914 r
.76443 .56213 .77649 .57932 .8039 .57657 .79197 .55918 Metetra
.58 .685 .913 r
.79197 .55918 .8039 .57657 .83163 .57366 .81984 .55606 Metetra
.582 .685 .912 r
.81984 .55606 .83163 .57366 .85969 .57059 .84805 .55278 Metetra
.584 .685 .91 r
.84805 .55278 .85969 .57059 .88809 .56737 .87659 .54935 Metetra
.586 .685 .909 r
.87659 .54935 .88809 .56737 .91683 .56401 .90548 .54577 Metetra
.588 .685 .908 r
.90548 .54577 .91683 .56401 .94591 .56051 .93471 .54205 Metetra
.767 .278 0 r
.31165 .51668 .32561 .52968 .3457 .55952 .33171 .54592 Metetra
.163 .508 .912 r
.33171 .54592 .3457 .55952 .36744 .56806 .35351 .55414 Metetra
.339 .602 .944 r
.35351 .55414 .36744 .56806 .38971 .57308 .37585 .55889 Metetra
.414 .636 .947 r
.37585 .55889 .38971 .57308 .4124 .57627 .39862 .56182 Metetra
.456 .653 .944 r
.39862 .56182 .4124 .57627 .43546 .57827 .42176 .56358 Metetra
.483 .663 .941 r
.42176 .56358 .43546 .57827 .45886 .57942 .44525 .5645 Metetra
.503 .669 .938 r
.44525 .5645 .45886 .57942 .48259 .57991 .46908 .56476 Metetra
.517 .673 .935 r
.46908 .56476 .48259 .57991 .50664 .57987 .49322 .5645 Metetra
.529 .676 .932 r
.49322 .5645 .50664 .57987 .53101 .57939 .51769 .56381 Metetra
.538 .679 .929 r
.51769 .56381 .53101 .57939 .55569 .57853 .54247 .56273 Metetra
.546 .68 .927 r
.54247 .56273 .55569 .57853 .58068 .57735 .56757 .56133 Metetra
.552 .682 .925 r
.56757 .56133 .58068 .57735 .60598 .57587 .59299 .55964 Metetra
.557 .683 .923 r
.59299 .55964 .60598 .57587 .6316 .57412 .61872 .55768 Metetra
.562 .683 .921 r
.61872 .55768 .6316 .57412 .65753 .57214 .64477 .55548 Metetra
.566 .684 .919 r
.64477 .55548 .65753 .57214 .68377 .56993 .67114 .55307 Metetra
.57 .684 .918 r
.67114 .55307 .68377 .56993 .71034 .56752 .69783 .55044 Metetra
.573 .685 .916 r
.69783 .55044 .71034 .56752 .73722 .56492 .72484 .54763 Metetra
.576 .685 .915 r
.72484 .54763 .73722 .56492 .76443 .56213 .75218 .54463 Metetra
.579 .685 .913 r
.75218 .54463 .76443 .56213 .79197 .55918 .77986 .54145 Metetra
.581 .685 .912 r
.77986 .54145 .79197 .55918 .81984 .55606 .80786 .53812 Metetra
.583 .685 .911 r
.80786 .53812 .81984 .55606 .84805 .55278 .83621 .53462 Metetra
.585 .685 .91 r
.83621 .53462 .84805 .55278 .87659 .54935 .8649 .53097 Metetra
.587 .685 .908 r
.8649 .53097 .87659 .54935 .90548 .54577 .89394 .52717 Metetra
.589 .684 .907 r
.89394 .52717 .90548 .54577 .93471 .54205 .92333 .52323 Metetra
.756 .264 0 r
.29746 .50347 .31165 .51668 .33171 .54592 .31751 .5321 Metetra
.178 .516 .916 r
.31751 .5321 .33171 .54592 .35351 .55414 .33936 .54 Metetra
.348 .606 .945 r
.33936 .54 .35351 .55414 .37585 .55889 .36178 .54446 Metetra
.42 .638 .947 r
.36178 .54446 .37585 .55889 .39862 .56182 .38463 .54713 Metetra
.461 .655 .944 r
.38463 .54713 .39862 .56182 .42176 .56358 .40786 .54865 Metetra
.488 .664 .94 r
.40786 .54865 .42176 .56358 .44525 .5645 .43143 .54932 Metetra
.507 .67 .937 r
.43143 .54932 .44525 .5645 .46908 .56476 .45535 .54936 Metetra
.521 .674 .934 r
.45535 .54936 .46908 .56476 .49322 .5645 .4796 .54887 Metetra
.532 .677 .931 r
.4796 .54887 .49322 .5645 .51769 .56381 .50417 .54794 Metetra
.541 .679 .928 r
.50417 .54794 .51769 .56381 .54247 .56273 .52906 .54665 Metetra
.548 .681 .926 r
.52906 .54665 .54247 .56273 .56757 .56133 .55427 .54503 Metetra
.554 .682 .924 r
.55427 .54503 .56757 .56133 .59299 .55964 .57979 .54311 Metetra
.56 .683 .922 r
.57979 .54311 .59299 .55964 .61872 .55768 .60564 .54094 Metetra
.564 .684 .92 r
.60564 .54094 .61872 .55768 .64477 .55548 .63181 .53852 Metetra
.568 .684 .918 r
.63181 .53852 .64477 .55548 .67114 .55307 .6583 .53589 Metetra
.572 .684 .917 r
.6583 .53589 .67114 .55307 .69783 .55044 .68511 .53304 Metetra
.575 .685 .915 r
.68511 .53304 .69783 .55044 .72484 .54763 .71226 .53001 Metetra
.578 .685 .914 r
.71226 .53001 .72484 .54763 .75218 .54463 .73973 .52679 Metetra
.58 .685 .912 r
.73973 .52679 .75218 .54463 .77986 .54145 .76754 .5234 Metetra
.583 .685 .911 r
.76754 .5234 .77986 .54145 .80786 .53812 .79569 .51984 Metetra
.585 .685 .91 r
.79569 .51984 .80786 .53812 .83621 .53462 .82418 .51612 Metetra
.587 .685 .909 r
.82418 .51612 .83621 .53462 .8649 .53097 .85302 .51224 Metetra
.589 .685 .908 r
.85302 .51224 .8649 .53097 .89394 .52717 .88221 .50822 Metetra
.59 .684 .907 r
.88221 .50822 .89394 .52717 .92333 .52323 .91176 .50405 Metetra
.745 .25 0 r
.28306 .49006 .29746 .50347 .31751 .5321 .30309 .51806 Metetra
.192 .525 .92 r
.30309 .51806 .31751 .5321 .33936 .54 .325 .52561 Metetra
.356 .61 .946 r
.325 .52561 .33936 .54 .36178 .54446 .34749 .52979 Metetra
.427 .641 .946 r
.34749 .52979 .36178 .54446 .38463 .54713 .37042 .53219 Metetra
.466 .657 .943 r
.37042 .53219 .38463 .54713 .40786 .54865 .39373 .53345 Metetra
.492 .666 .94 r
.39373 .53345 .40786 .54865 .43143 .54932 .4174 .53388 Metetra
.51 .671 .936 r
.4174 .53388 .43143 .54932 .45535 .54936 .44142 .53367 Metetra
.524 .675 .933 r
.44142 .53367 .45535 .54936 .4796 .54887 .46576 .53295 Metetra
.535 .678 .93 r
.46576 .53295 .4796 .54887 .50417 .54794 .49043 .5318 Metetra
.543 .68 .928 r
.49043 .5318 .50417 .54794 .52906 .54665 .51543 .53027 Metetra
.551 .682 .925 r
.51543 .53027 .52906 .54665 .55427 .54503 .54075 .52842 Metetra
.557 .683 .923 r
.54075 .52842 .55427 .54503 .57979 .54311 .56639 .52629 Metetra
.562 .683 .921 r
.56639 .52629 .57979 .54311 .60564 .54094 .59235 .52389 Metetra
.566 .684 .919 r
.59235 .52389 .60564 .54094 .63181 .53852 .61864 .52125 Metetra
.57 .684 .917 r
.61864 .52125 .63181 .53852 .6583 .53589 .64525 .51839 Metetra
.574 .685 .916 r
.64525 .51839 .6583 .53589 .68511 .53304 .6722 .51532 Metetra
.577 .685 .914 r
.6722 .51532 .68511 .53304 .71226 .53001 .69947 .51206 Metetra
.58 .685 .913 r
.69947 .51206 .71226 .53001 .73973 .52679 .72708 .50861 Metetra
.582 .685 .912 r
.72708 .50861 .73973 .52679 .76754 .5234 .75503 .50499 Metetra
.584 .685 .91 r
.75503 .50499 .76754 .5234 .79569 .51984 .78332 .5012 Metetra
.586 .685 .909 r
.78332 .5012 .79569 .51984 .82418 .51612 .81195 .49726 Metetra
.588 .685 .908 r
.81195 .49726 .82418 .51612 .85302 .51224 .84094 .49315 Metetra
.59 .684 .907 r
.84094 .49315 .85302 .51224 .88221 .50822 .87028 .4889 Metetra
.592 .684 .906 r
.87028 .4889 .88221 .50822 .91176 .50405 .89999 .48449 Metetra
.732 .234 0 r
.26843 .47643 .28306 .49006 .30309 .51806 .28844 .50378 Metetra
.207 .533 .923 r
.28844 .50378 .30309 .51806 .325 .52561 .31042 .51099 Metetra
.365 .614 .946 r
.31042 .51099 .325 .52561 .34749 .52979 .33298 .51486 Metetra
.433 .644 .946 r
.33298 .51486 .34749 .52979 .37042 .53219 .35599 .51699 Metetra
.471 .658 .943 r
.35599 .51699 .37042 .53219 .39373 .53345 .37939 .51799 Metetra
.496 .667 .939 r
.37939 .51799 .39373 .53345 .4174 .53388 .40315 .51817 Metetra
.514 .673 .935 r
.40315 .51817 .4174 .53388 .44142 .53367 .42726 .51771 Metetra
.527 .676 .932 r
.42726 .51771 .44142 .53367 .46576 .53295 .45171 .51675 Metetra
.538 .679 .929 r
.45171 .51675 .46576 .53295 .49043 .5318 .47649 .51536 Metetra
.546 .681 .927 r
.47649 .51536 .49043 .5318 .51543 .53027 .50159 .5136 Metetra
.553 .682 .924 r
.50159 .5136 .51543 .53027 .54075 .52842 .52702 .51152 Metetra
.559 .683 .922 r
.52702 .51152 .54075 .52842 .56639 .52629 .55277 .50915 Metetra
.564 .684 .92 r
.55277 .50915 .56639 .52629 .59235 .52389 .57885 .50652 Metetra
.568 .684 .918 r
.57885 .50652 .59235 .52389 .61864 .52125 .60526 .50365 Metetra
.572 .685 .917 r
.60526 .50365 .61864 .52125 .64525 .51839 .632 .50055 Metetra
.576 .685 .915 r
.632 .50055 .64525 .51839 .6722 .51532 .65907 .49726 Metetra
.579 .685 .913 r
.65907 .49726 .6722 .51532 .69947 .51206 .68648 .49376 Metetra
.581 .685 .912 r
.68648 .49376 .69947 .51206 .72708 .50861 .71422 .49008 Metetra
.584 .685 .911 r
.71422 .49008 .72708 .50861 .75503 .50499 .74231 .48623 Metetra
.586 .685 .909 r
.74231 .48623 .75503 .50499 .78332 .5012 .77074 .48221 Metetra
.588 .685 .908 r
.77074 .48221 .78332 .5012 .81195 .49726 .79952 .47802 Metetra
.59 .684 .907 r
.79952 .47802 .81195 .49726 .84094 .49315 .82866 .47368 Metetra
.591 .684 .906 r
.82866 .47368 .84094 .49315 .87028 .4889 .85816 .46919 Metetra
.593 .684 .905 r
.85816 .46919 .87028 .4889 .89999 .48449 .88802 .46455 Metetra
.718 .217 0 r
.25356 .46259 .26843 .47643 .28844 .50378 .27357 .48927 Metetra
.221 .541 .927 r
.27357 .48927 .28844 .50378 .31042 .51099 .29561 .49612 Metetra
.374 .619 .947 r
.29561 .49612 .31042 .51099 .33298 .51486 .31824 .49968 Metetra
.44 .646 .946 r
.31824 .49968 .33298 .51486 .35599 .51699 .34134 .50152 Metetra
.477 .66 .942 r
.34134 .50152 .35599 .51699 .37939 .51799 .36483 .50225 Metetra
.501 .668 .938 r
.36483 .50225 .37939 .51799 .40315 .51817 .38868 .50217 Metetra
.518 .674 .935 r
.38868 .50217 .40315 .51817 .42726 .51771 .41289 .50147 Metetra
.531 .677 .931 r
.41289 .50147 .42726 .51771 .45171 .51675 .43744 .50025 Metetra
.541 .68 .928 r
.43744 .50025 .45171 .51675 .47649 .51536 .46232 .49862 Metetra
.549 .681 .926 r
.46232 .49862 .47649 .51536 .50159 .5136 .48753 .49662 Metetra
.556 .682 .923 r
.48753 .49662 .50159 .5136 .52702 .51152 .51307 .4943 Metetra
.561 .683 .921 r
.51307 .4943 .52702 .51152 .55277 .50915 .53894 .49169 Metetra
.566 .684 .919 r
.53894 .49169 .55277 .50915 .57885 .50652 .56514 .48882 Metetra
.57 .684 .917 r
.56514 .48882 .57885 .50652 .60526 .50365 .59167 .48571 Metetra
.574 .685 .916 r
.59167 .48571 .60526 .50365 .632 .50055 .61854 .48238 Metetra
.577 .685 .914 r
.61854 .48238 .632 .50055 .65907 .49726 .64574 .47884 Metetra
.58 .685 .913 r
.64574 .47884 .65907 .49726 .68648 .49376 .67327 .47511 Metetra
.583 .685 .911 r
.67327 .47511 .68648 .49376 .71422 .49008 .70115 .4712 Metetra
.585 .685 .91 r
.70115 .4712 .71422 .49008 .74231 .48623 .72938 .4671 Metetra
.587 .685 .908 r
.72938 .4671 .74231 .48623 .77074 .48221 .75795 .46284 Metetra
.589 .685 .907 r
.75795 .46284 .77074 .48221 .79952 .47802 .78688 .45841 Metetra
.591 .684 .906 r
.78688 .45841 .79952 .47802 .82866 .47368 .81617 .45383 Metetra
.593 .684 .905 r
.81617 .45383 .82866 .47368 .85816 .46919 .84582 .44909 Metetra
.594 .684 .904 r
.84582 .44909 .85816 .46919 .88802 .46455 .87584 .4442 Metetra
.703 .199 0 r
.23846 .44853 .25356 .46259 .27357 .48927 .25846 .47451 Metetra
.236 .549 .93 r
.25846 .47451 .27357 .48927 .29561 .49612 .28056 .48099 Metetra
.383 .623 .947 r
.28056 .48099 .29561 .49612 .31824 .49968 .30327 .48423 Metetra
.446 .649 .945 r
.30327 .48423 .31824 .49968 .34134 .50152 .32645 .48578 Metetra
.482 .662 .941 r
.32645 .48578 .34134 .50152 .36483 .50225 .35003 .48623 Metetra
.505 .67 .937 r
.35003 .48623 .36483 .50225 .38868 .50217 .37398 .48589 Metetra
.522 .675 .934 r
.37398 .48589 .38868 .50217 .41289 .50147 .39829 .48492 Metetra
.534 .678 .93 r
.39829 .48492 .41289 .50147 .43744 .50025 .42294 .48345 Metetra
.544 .68 .928 r
.42294 .48345 .43744 .50025 .46232 .49862 .44792 .48157 Metetra
.552 .682 .925 r
.44792 .48157 .46232 .49862 .48753 .49662 .47325 .47932 Metetra
.558 .683 .923 r
.47325 .47932 .48753 .49662 .51307 .4943 .4989 .47675 Metetra
.564 .684 .92 r
.4989 .47675 .51307 .4943 .53894 .49169 .52489 .4739 Metetra
.569 .684 .918 r
.52489 .4739 .53894 .49169 .56514 .48882 .55121 .47078 Metetra
.573 .685 .916 r
.55121 .47078 .56514 .48882 .59167 .48571 .57786 .46743 Metetra
.576 .685 .915 r
.57786 .46743 .59167 .48571 .61854 .48238 .60485 .46385 Metetra
.579 .685 .913 r
.60485 .46385 .61854 .48238 .64574 .47884 .63218 .46007 Metetra
.582 .685 .912 r
.63218 .46007 .64574 .47884 .67327 .47511 .65985 .4561 Metetra
.585 .685 .91 r
.65985 .4561 .67327 .47511 .70115 .4712 .68787 .45193 Metetra
.587 .685 .909 r
.68787 .45193 .70115 .4712 .72938 .4671 .71623 .44759 Metetra
.589 .685 .907 r
.71623 .44759 .72938 .4671 .75795 .46284 .74495 .44308 Metetra
.591 .684 .906 r
.74495 .44308 .75795 .46284 .78688 .45841 .77403 .43841 Metetra
.593 .684 .905 r
.77403 .43841 .78688 .45841 .81617 .45383 .80347 .43357 Metetra
.594 .684 .904 r
.80347 .43357 .81617 .45383 .84582 .44909 .83328 .42858 Metetra
.596 .684 .903 r
.83328 .42858 .84582 .44909 .87584 .4442 .86346 .42343 Metetra
.686 .18 0 r
.22311 .43424 .23846 .44853 .25846 .47451 .24311 .4595 Metetra
.25 .557 .933 r
.24311 .4595 .25846 .47451 .28056 .48099 .26528 .4656 Metetra
.392 .627 .947 r
.26528 .4656 .28056 .48099 .30327 .48423 .28807 .46852 Metetra
.453 .652 .945 r
.28807 .46852 .30327 .48423 .32645 .48578 .31133 .46976 Metetra
.487 .664 .941 r
.31133 .46976 .32645 .48578 .35003 .48623 .335 .46993 Metetra
.51 .671 .936 r
.335 .46993 .35003 .48623 .37398 .48589 .35905 .46931 Metetra
.526 .676 .933 r
.35905 .46931 .37398 .48589 .39829 .48492 .38346 .46807 Metetra
.538 .679 .93 r
.38346 .46807 .39829 .48492 .42294 .48345 .40821 .46634 Metetra
.547 .681 .927 r
.40821 .46634 .42294 .48345 .44792 .48157 .4333 .4642 Metetra
.555 .682 .924 r
.4333 .4642 .44792 .48157 .47325 .47932 .45874 .46169 Metetra
.561 .683 .922 r
.45874 .46169 .47325 .47932 .4989 .47675 .4845 .45887 Metetra
.566 .684 .919 r
.4845 .45887 .4989 .47675 .52489 .4739 .51061 .45576 Metetra
.571 .685 .917 r
.51061 .45576 .52489 .4739 .55121 .47078 .53705 .4524 Metetra
.575 .685 .915 r
.53705 .4524 .55121 .47078 .57786 .46743 .56382 .44879 Metetra
.578 .685 .914 r
.56382 .44879 .57786 .46743 .60485 .46385 .59094 .44497 Metetra
.581 .685 .912 r
.59094 .44497 .60485 .46385 .63218 .46007 .6184 .44093 Metetra
.584 .685 .911 r
.6184 .44093 .63218 .46007 .65985 .4561 .64621 .4367 Metetra
.586 .685 .909 r
.64621 .4367 .65985 .4561 .68787 .45193 .67436 .43229 Metetra
.589 .685 .908 r
.67436 .43229 .68787 .45193 .71623 .44759 .70287 .42769 Metetra
.591 .684 .906 r
.70287 .42769 .71623 .44759 .74495 .44308 .73174 .42293 Metetra
.592 .684 .905 r
.73174 .42293 .74495 .44308 .77403 .43841 .76096 .41799 Metetra
.594 .684 .904 r
.76096 .41799 .77403 .43841 .80347 .43357 .79055 .4129 Metetra
.596 .684 .903 r
.79055 .4129 .80347 .43357 .83328 .42858 .82052 .40764 Metetra
.597 .683 .902 r
.82052 .40764 .83328 .42858 .86346 .42343 .85086 .40224 Metetra
.667 .159 0 r
.20751 .41972 .22311 .43424 .24311 .4595 .22752 .44424 Metetra
.265 .565 .935 r
.22752 .44424 .24311 .4595 .26528 .4656 .24975 .44994 Metetra
.401 .631 .947 r
.24975 .44994 .26528 .4656 .28807 .46852 .27262 .45252 Metetra
.459 .654 .944 r
.27262 .45252 .28807 .46852 .31133 .46976 .29597 .45346 Metetra
.492 .666 .94 r
.29597 .45346 .31133 .46976 .335 .46993 .31974 .45332 Metetra
.514 .673 .936 r
.31974 .45332 .335 .46993 .35905 .46931 .34388 .45242 Metetra
.529 .677 .932 r
.34388 .45242 .35905 .46931 .38346 .46807 .36839 .45091 Metetra
.541 .68 .928 r
.36839 .45091 .38346 .46807 .40821 .46634 .39325 .44891 Metetra
.55 .682 .926 r
.39325 .44891 .40821 .46634 .4333 .4642 .41845 .4465 Metetra
.558 .683 .923 r
.41845 .4465 .4333 .4642 .45874 .46169 .44399 .44373 Metetra
.564 .684 .92 r
.44399 .44373 .45874 .46169 .4845 .45887 .46987 .44064 Metetra
.569 .684 .918 r
.46987 .44064 .4845 .45887 .51061 .45576 .4961 .43728 Metetra
.573 .685 .916 r
.4961 .43728 .51061 .45576 .53705 .4524 .52266 .43365 Metetra
.577 .685 .914 r
.52266 .43365 .53705 .4524 .56382 .44879 .54956 .42979 Metetra
.58 .685 .913 r
.54956 .42979 .56382 .44879 .59094 .44497 .57681 .4257 Metetra
.583 .685 .911 r
.57681 .4257 .59094 .44497 .6184 .44093 .6044 .42141 Metetra
.586 .685 .909 r
.6044 .42141 .6184 .44093 .64621 .4367 .63234 .41692 Metetra
.588 .685 .908 r
.63234 .41692 .64621 .4367 .67436 .43229 .66063 .41224 Metetra
.59 .685 .907 r
.66063 .41224 .67436 .43229 .70287 .42769 .68928 .40739 Metetra
.592 .684 .905 r
.68928 .40739 .70287 .42769 .73174 .42293 .71829 .40236 Metetra
.594 .684 .904 r
.71829 .40236 .73174 .42293 .76096 .41799 .74767 .39716 Metetra
.596 .684 .903 r
.74767 .39716 .76096 .41799 .79055 .4129 .77742 .3918 Metetra
.597 .683 .902 r
.77742 .3918 .79055 .4129 .82052 .40764 .80754 .38628 Metetra
.598 .683 .901 r
.80754 .38628 .82052 .40764 .85086 .40224 .83804 .3806 Metetra
.647 .136 0 r
.19166 .40496 .20751 .41972 .22752 .44424 .21167 .42871 Metetra
.28 .573 .938 r
.21167 .42871 .22752 .44424 .24975 .44994 .23398 .434 Metetra
.41 .635 .947 r
.23398 .434 .24975 .44994 .27262 .45252 .25693 .43623 Metetra
.466 .657 .944 r
.25693 .43623 .27262 .45252 .29597 .45346 .28037 .43685 Metetra
.498 .668 .939 r
.28037 .43685 .29597 .45346 .31974 .45332 .30423 .43641 Metetra
.518 .674 .935 r
.30423 .43641 .31974 .45332 .34388 .45242 .32847 .43521 Metetra
.533 .678 .931 r
.32847 .43521 .34388 .45242 .36839 .45091 .35308 .43342 Metetra
.545 .681 .927 r
.35308 .43342 .36839 .45091 .39325 .44891 .37804 .43114 Metetra
.553 .682 .924 r
.37804 .43114 .39325 .44891 .41845 .4465 .40335 .42846 Metetra
.56 .683 .922 r
.40335 .42846 .41845 .4465 .44399 .44373 .42901 .42541 Metetra
.566 .684 .919 r
.42901 .42541 .44399 .44373 .46987 .44064 .45501 .42206 Metetra
.571 .685 .917 r
.45501 .42206 .46987 .44064 .4961 .43728 .48135 .41842 Metetra
.575 .685 .915 r
.48135 .41842 .4961 .43728 .52266 .43365 .50803 .41453 Metetra
.579 .685 .913 r
.50803 .41453 .52266 .43365 .54956 .42979 .53506 .4104 Metetra
.582 .685 .912 r
.53506 .4104 .54956 .42979 .57681 .4257 .56244 .40605 Metetra
.585 .685 .91 r
.56244 .40605 .57681 .4257 .6044 .42141 .59016 .40149 Metetra
.588 .685 .908 r
.59016 .40149 .6044 .42141 .63234 .41692 .61824 .39673 Metetra
.59 .685 .907 r
.61824 .39673 .63234 .41692 .66063 .41224 .64667 .39179 Metetra
.592 .684 .906 r
.64667 .39179 .66063 .41224 .68928 .40739 .67547 .38666 Metetra
.594 .684 .904 r
.67547 .38666 .68928 .40739 .71829 .40236 .70462 .38136 Metetra
.596 .684 .903 r
.70462 .38136 .71829 .40236 .74767 .39716 .73415 .37589 Metetra
.597 .683 .902 r
.73415 .37589 .74767 .39716 .77742 .3918 .76405 .37025 Metetra
.599 .683 .901 r
.76405 .37025 .77742 .3918 .80754 .38628 .79433 .36446 Metetra
.6 .683 .9 r
.79433 .36446 .80754 .38628 .83804 .3806 .82499 .3585 Metetra
.624 .112 0 r
.17555 .38995 .19166 .40496 .21167 .42871 .19557 .41291 Metetra
.295 .581 .94 r
.19557 .41291 .21167 .42871 .23398 .434 .21795 .41778 Metetra
.419 .638 .947 r
.21795 .41778 .23398 .434 .25693 .43623 .24099 .41965 Metetra
.472 .659 .943 r
.24099 .41965 .25693 .43623 .28037 .43685 .26452 .41994 Metetra
.503 .669 .938 r
.26452 .41994 .28037 .43685 .30423 .43641 .28847 .41919 Metetra
.523 .675 .934 r
.28847 .41919 .30423 .43641 .32847 .43521 .31281 .41769 Metetra
.537 .679 .93 r
.31281 .41769 .32847 .43521 .35308 .43342 .33752 .4156 Metetra
.548 .681 .926 r
.33752 .4156 .35308 .43342 .37804 .43114 .36259 .41303 Metetra
.556 .683 .923 r
.36259 .41303 .37804 .43114 .40335 .42846 .38802 .41006 Metetra
.563 .684 .921 r
.38802 .41006 .40335 .42846 .42901 .42541 .41379 .40674 Metetra
.569 .684 .918 r
.41379 .40674 .42901 .42541 .45501 .42206 .4399 .40311 Metetra
.574 .685 .916 r
.4399 .40311 .45501 .42206 .48135 .41842 .46636 .3992 Metetra
.578 .685 .914 r
.46636 .3992 .48135 .41842 .50803 .41453 .49317 .39503 Metetra
.581 .685 .912 r
.49317 .39503 .50803 .41453 .53506 .4104 .52033 .39062 Metetra
.584 .685 .91 r
.52033 .39062 .53506 .4104 .56244 .40605 .54783 .386 Metetra
.587 .685 .909 r
.54783 .386 .56244 .40605 .59016 .40149 .57569 .38116 Metetra
.59 .685 .907 r
.57569 .38116 .59016 .40149 .61824 .39673 .6039 .37613 Metetra
.592 .684 .906 r
.6039 .37613 .61824 .39673 .64667 .39179 .63248 .37091 Metetra
.594 .684 .904 r
.63248 .37091 .64667 .39179 .67547 .38666 .66141 .3655 Metetra
.596 .684 .903 r
.66141 .3655 .67547 .38666 .70462 .38136 .69072 .35992 Metetra
.597 .683 .902 r
.69072 .35992 .70462 .38136 .73415 .37589 .7204 .35417 Metetra
.599 .683 .901 r
.7204 .35417 .73415 .37589 .76405 .37025 .75045 .34825 Metetra
.6 .683 .9 r
.75045 .34825 .76405 .37025 .79433 .36446 .78089 .34217 Metetra
.601 .682 .898 r
.78089 .34217 .79433 .36446 .82499 .3585 .81172 .33593 Metetra
.599 .086 0 r
.15916 .3747 .17555 .38995 .19557 .41291 .1792 .39682 Metetra
.31 .588 .942 r
.1792 .39682 .19557 .41291 .21795 .41778 .20166 .40127 Metetra
.428 .642 .947 r
.20166 .40127 .21795 .41778 .24099 .41965 .22478 .40276 Metetra
.479 .662 .942 r
.22478 .40276 .24099 .41965 .26452 .41994 .24841 .4027 Metetra
.508 .671 .937 r
.24841 .4027 .26452 .41994 .28847 .41919 .27246 .40163 Metetra
.528 .677 .932 r
.27246 .40163 .28847 .41919 .31281 .41769 .2969 .39982 Metetra
.541 .68 .929 r
.2969 .39982 .31281 .41769 .33752 .4156 .32172 .39743 Metetra
.552 .682 .925 r
.32172 .39743 .33752 .4156 .36259 .41303 .3469 .39457 Metetra
.56 .683 .922 r
.3469 .39457 .36259 .41303 .38802 .41006 .37243 .3913 Metetra
.566 .684 .919 r
.37243 .3913 .38802 .41006 .41379 .40674 .39832 .38769 Metetra
.572 .685 .917 r
.39832 .38769 .41379 .40674 .4399 .40311 .42455 .38378 Metetra
.576 .685 .915 r
.42455 .38378 .4399 .40311 .46636 .3992 .45113 .37958 Metetra
.58 .685 .913 r
.45113 .37958 .46636 .3992 .49317 .39503 .47806 .37513 Metetra
.584 .685 .911 r
.47806 .37513 .49317 .39503 .52033 .39062 .50535 .37044 Metetra
.587 .685 .909 r
.50535 .37044 .52033 .39062 .54783 .386 .53298 .36553 Metetra
.589 .685 .908 r
.53298 .36553 .54783 .386 .57569 .38116 .56098 .36041 Metetra
.592 .685 .906 r
.56098 .36041 .57569 .38116 .6039 .37613 .58933 .35509 Metetra
.594 .684 .905 r
.58933 .35509 .6039 .37613 .63248 .37091 .61804 .34959 Metetra
.596 .684 .903 r
.61804 .34959 .63248 .37091 .66141 .3655 .64713 .34389 Metetra
.597 .683 .902 r
.64713 .34389 .66141 .3655 .69072 .35992 .67658 .33803 Metetra
.599 .683 .901 r
.67658 .33803 .69072 .35992 .7204 .35417 .70641 .33198 Metetra
.6 .683 .899 r
.70641 .33198 .7204 .35417 .75045 .34825 .73662 .32578 Metetra
.602 .682 .898 r
.73662 .32578 .75045 .34825 .78089 .34217 .76722 .3194 Metetra
.603 .682 .897 r
.76722 .3194 .78089 .34217 .81172 .33593 .79821 .31286 Metetra
.572 .058 0 r
.1425 .35918 .15916 .3747 .1792 .39682 .16257 .38046 Metetra
.324 .596 .944 r
.16257 .38046 .1792 .39682 .20166 .40127 .1851 .38445 Metetra
.437 .646 .946 r
.1851 .38445 .20166 .40127 .22478 .40276 .20832 .38556 Metetra
.486 .664 .941 r
.20832 .38556 .22478 .40276 .24841 .4027 .23204 .38515 Metetra
.514 .673 .936 r
.23204 .38515 .24841 .4027 .27246 .40163 .25619 .38374 Metetra
.532 .678 .931 r
.25619 .38374 .27246 .40163 .2969 .39982 .28073 .3816 Metetra
.545 .681 .927 r
.28073 .3816 .2969 .39982 .32172 .39743 .30566 .3789 Metetra
.555 .683 .924 r
.30566 .3789 .32172 .39743 .3469 .39457 .33095 .37573 Metetra
.563 .684 .921 r
.33095 .37573 .3469 .39457 .37243 .3913 .35659 .37217 Metetra
.569 .685 .918 r
.35659 .37217 .37243 .3913 .39832 .38769 .38259 .36826 Metetra
.574 .685 .916 r
.38259 .36826 .39832 .38769 .42455 .38378 .40895 .36405 Metetra
.579 .685 .914 r
.40895 .36405 .42455 .38378 .45113 .37958 .43565 .35956 Metetra
.583 .685 .912 r
.43565 .35956 .45113 .37958 .47806 .37513 .46271 .35481 Metetra
.586 .685 .91 r
.46271 .35481 .47806 .37513 .50535 .37044 .49012 .34983 Metetra
.589 .685 .908 r
.49012 .34983 .50535 .37044 .53298 .36553 .51789 .34463 Metetra
.591 .685 .906 r
.51789 .34463 .53298 .36553 .56098 .36041 .54602 .33922 Metetra
.593 .684 .905 r
.54602 .33922 .56098 .36041 .58933 .35509 .57451 .33361 Metetra
.595 .684 .903 r
.57451 .33361 .58933 .35509 .61804 .34959 .60336 .32781 Metetra
.597 .683 .902 r
.60336 .32781 .61804 .34959 .64713 .34389 .63259 .32182 Metetra
.599 .683 .901 r
.63259 .32182 .64713 .34389 .67658 .33803 .66219 .31565 Metetra
.6 .683 .899 r
.66219 .31565 .67658 .33803 .70641 .33198 .69218 .30931 Metetra
.602 .682 .898 r
.69218 .30931 .70641 .33198 .73662 .32578 .72255 .3028 Metetra
.603 .682 .897 r
.72255 .3028 .73662 .32578 .76722 .3194 .75331 .29613 Metetra
.604 .681 .896 r
.75331 .29613 .76722 .3194 .79821 .31286 .78446 .28928 Metetra
.541 .028 0 r
.12556 .34341 .1425 .35918 .16257 .38046 .14566 .36379 Metetra
.339 .603 .945 r
.14566 .36379 .16257 .38046 .1851 .38445 .16828 .36732 Metetra
.446 .65 .946 r
.16828 .36732 .1851 .38445 .20832 .38556 .19159 .36803 Metetra
.493 .666 .94 r
.19159 .36803 .20832 .38556 .23204 .38515 .2154 .36725 Metetra
.519 .675 .935 r
.2154 .36725 .23204 .38515 .25619 .38374 .23965 .3655 Metetra
.537 .679 .93 r
.23965 .3655 .25619 .38374 .28073 .3816 .2643 .36303 Metetra
.549 .682 .926 r
.2643 .36303 .28073 .3816 .30566 .3789 .28933 .36 Metetra
.559 .683 .923 r
.28933 .36 .30566 .3789 .33095 .37573 .31473 .35652 Metetra
.566 .684 .92 r
.31473 .35652 .33095 .37573 .35659 .37217 .3405 .35264 Metetra
.572 .685 .917 r
.3405 .35264 .35659 .37217 .38259 .36826 .36661 .34843 Metetra
.577 .685 .914 r
.36661 .34843 .38259 .36826 .40895 .36405 .39309 .34391 Metetra
.581 .685 .912 r
.39309 .34391 .40895 .36405 .43565 .35956 .41992 .33911 Metetra
.585 .685 .91 r
.41992 .33911 .43565 .35956 .46271 .35481 .4471 .33407 Metetra
.588 .685 .908 r
.4471 .33407 .46271 .35481 .49012 .34983 .47464 .32878 Metetra
.591 .685 .907 r
.47464 .32878 .49012 .34983 .51789 .34463 .50254 .32328 Metetra
.593 .684 .905 r
.50254 .32328 .51789 .34463 .54602 .33922 .53081 .31757 Metetra
.595 .684 .903 r
.53081 .31757 .54602 .33922 .57451 .33361 .55943 .31165 Metetra
.597 .684 .902 r
.55943 .31165 .57451 .33361 .60336 .32781 .58843 .30555 Metetra
.599 .683 .9 r
.58843 .30555 .60336 .32781 .63259 .32182 .61781 .29926 Metetra
.601 .683 .899 r
.61781 .29926 .63259 .32182 .66219 .31565 .64756 .29279 Metetra
.602 .682 .898 r
.64756 .29279 .66219 .31565 .69218 .30931 .6777 .28614 Metetra
.603 .682 .897 r
.6777 .28614 .69218 .30931 .72255 .3028 .70823 .27932 Metetra
.605 .681 .896 r
.70823 .27932 .72255 .3028 .75331 .29613 .73915 .27233 Metetra
.606 .68 .894 r
.73915 .27233 .75331 .29613 .78446 .28928 .77047 .26517 Metetra
.507 0 0 r
.10832 .32736 .12556 .34341 .14566 .36379 .12847 .34682 Metetra
.354 .61 .946 r
.12847 .34682 .14566 .36379 .16828 .36732 .15118 .34986 Metetra
.456 .653 .945 r
.15118 .34986 .16828 .36732 .19159 .36803 .17458 .35016 Metetra
.5 .669 .939 r
.17458 .35016 .19159 .36803 .2154 .36725 .19849 .349 Metetra
.525 .676 .933 r
.19849 .349 .2154 .36725 .23965 .3655 .22285 .34689 Metetra
.542 .68 .929 r
.22285 .34689 .23965 .3655 .2643 .36303 .2476 .34408 Metetra
.553 .683 .925 r
.2476 .34408 .2643 .36303 .28933 .36 .27275 .34072 Metetra
.562 .684 .921 r
.27275 .34072 .28933 .36 .31473 .35652 .29826 .33691 Metetra
.57 .685 .918 r
.29826 .33691 .31473 .35652 .3405 .35264 .32413 .33271 Metetra
.575 .685 .915 r
.32413 .33271 .3405 .35264 .36661 .34843 .35037 .32818 Metetra
.58 .685 .913 r
.35037 .32818 .36661 .34843 .39309 .34391 .37697 .32334 Metetra
.584 .685 .911 r
.37697 .32334 .39309 .34391 .41992 .33911 .40392 .31824 Metetra
.588 .685 .909 r
.40392 .31824 .41992 .33911 .4471 .33407 .43123 .31288 Metetra
.59 .685 .907 r
.43123 .31288 .4471 .33407 .47464 .32878 .4589 .30728 Metetra
.593 .684 .905 r
.4589 .30728 .47464 .32878 .50254 .32328 .48694 .30147 Metetra
.595 .684 .903 r
.48694 .30147 .50254 .32328 .53081 .31757 .51534 .29544 Metetra
.597 .684 .902 r
.51534 .29544 .53081 .31757 .55943 .31165 .54411 .28922 Metetra
.599 .683 .9 r
.54411 .28922 .55943 .31165 .58843 .30555 .57325 .2828 Metetra
.601 .683 .899 r
.57325 .2828 .58843 .30555 .61781 .29926 .60277 .27619 Metetra
.602 .682 .898 r
.60277 .27619 .61781 .29926 .64756 .29279 .63268 .2694 Metetra
.604 .681 .896 r
.63268 .2694 .64756 .29279 .6777 .28614 .66297 .26244 Metetra
.605 .681 .895 r
.66297 .26244 .6777 .28614 .70823 .27932 .69365 .2553 Metetra
.606 .68 .894 r
.69365 .2553 .70823 .27932 .73915 .27233 .72473 .24799 Metetra
.607 .68 .893 r
.72473 .24799 .73915 .27233 .77047 .26517 .75622 .24051 Metetra
0 .04 .529 r
.09079 .31104 .10832 .32736 .12847 .34682 .11099 .32953 Metetra
.369 .617 .947 r
.11099 .32953 .12847 .34682 .15118 .34986 .13379 .33207 Metetra
.465 .657 .944 r
.13379 .33207 .15118 .34986 .17458 .35016 .15729 .33194 Metetra
.507 .671 .938 r
.15729 .33194 .17458 .35016 .19849 .349 .18131 .33039 Metetra
.531 .678 .932 r
.18131 .33039 .19849 .349 .22285 .34689 .20577 .32791 Metetra
.546 .681 .927 r
.20577 .32791 .22285 .34689 .2476 .34408 .23063 .32474 Metetra
.558 .683 .923 r
.23063 .32474 .2476 .34408 .27275 .34072 .25589 .32104 Metetra
.566 .685 .92 r
.25589 .32104 .27275 .34072 .29826 .33691 .28151 .31689 Metetra
.573 .685 .917 r
.28151 .31689 .29826 .33691 .32413 .33271 .30751 .31236 Metetra
.578 .685 .914 r
.30751 .31236 .32413 .33271 .35037 .32818 .33386 .3075 Metetra
.583 .685 .912 r
.33386 .3075 .35037 .32818 .37697 .32334 .36058 .30233 Metetra
.587 .685 .909 r
.36058 .30233 .37697 .32334 .40392 .31824 .38766 .2969 Metetra
.59 .685 .907 r
.38766 .2969 .40392 .31824 .43123 .31288 .4151 .29122 Metetra
.593 .685 .905 r
.4151 .29122 .43123 .31288 .4589 .30728 .4429 .2853 Metetra
.595 .684 .904 r
.4429 .2853 .4589 .30728 .48694 .30147 .47107 .27917 Metetra
.597 .684 .902 r
.47107 .27917 .48694 .30147 .51534 .29544 .49961 .27282 Metetra
.599 .683 .9 r
.49961 .27282 .51534 .29544 .54411 .28922 .52852 .26627 Metetra
.601 .683 .899 r
.52852 .26627 .54411 .28922 .57325 .2828 .55781 .25953 Metetra
.603 .682 .897 r
.55781 .25953 .57325 .2828 .60277 .27619 .58748 .2526 Metetra
.604 .681 .896 r
.58748 .2526 .60277 .27619 .63268 .2694 .61753 .24549 Metetra
.605 .681 .895 r
.61753 .24549 .63268 .2694 .66297 .26244 .64798 .23819 Metetra
.607 .68 .894 r
.64798 .23819 .66297 .26244 .69365 .2553 .67882 .23072 Metetra
.608 .679 .892 r
.67882 .23072 .69365 .2553 .72473 .24799 .71007 .22308 Metetra
.609 .679 .891 r
.71007 .22308 .72473 .24799 .75622 .24051 .74172 .21526 Metetra
0 .078 .568 r
.07296 .29443 .09079 .31104 .11099 .32953 .09322 .31192 Metetra
.385 .624 .948 r
.09322 .31192 .11099 .32953 .13379 .33207 .11611 .31394 Metetra
.474 .66 .943 r
.11611 .31394 .13379 .33207 .15729 .33194 .13971 .31336 Metetra
.514 .673 .936 r
.13971 .31336 .15729 .33194 .18131 .33039 .16384 .3114 Metetra
.536 .679 .93 r
.16384 .3114 .18131 .33039 .20577 .32791 .1884 .30854 Metetra
.551 .682 .926 r
.1884 .30854 .20577 .32791 .23063 .32474 .21338 .305 Metetra
.562 .684 .922 r
.21338 .305 .23063 .32474 .25589 .32104 .23875 .30094 Metetra
.57 .685 .918 r
.23875 .30094 .25589 .32104 .28151 .31689 .26449 .29644 Metetra
.576 .685 .915 r
.26449 .29644 .28151 .31689 .30751 .31236 .29061 .29156 Metetra
.582 .686 .912 r
.29061 .29156 .30751 .31236 .33386 .3075 .31708 .28636 Metetra
.586 .685 .91 r
.31708 .28636 .33386 .3075 .36058 .30233 .34393 .28086 Metetra
.589 .685 .908 r
.34393 .28086 .36058 .30233 .38766 .2969 .37113 .2751 Metetra
.593 .685 .906 r
.37113 .2751 .38766 .2969 .4151 .29122 .3987 .26908 Metetra
.595 .684 .904 r
.3987 .26908 .4151 .29122 .4429 .2853 .42664 .26283 Metetra
.598 .684 .902 r
.42664 .26283 .4429 .2853 .47107 .27917 .45494 .25636 Metetra
.6 .683 .9 r
.45494 .25636 .47107 .27917 .49961 .27282 .48362 .24968 Metetra
.601 .683 .899 r
.48362 .24968 .49961 .27282 .52852 .26627 .51267 .2428 Metetra
.603 .682 .897 r
.51267 .2428 .52852 .26627 .55781 .25953 .5421 .23572 Metetra
.605 .681 .896 r
.5421 .23572 .55781 .25953 .58748 .2526 .57192 .22846 Metetra
.606 .681 .894 r
.57192 .22846 .58748 .2526 .61753 .24549 .60213 .221 Metetra
.607 .68 .893 r
.60213 .221 .61753 .24549 .64798 .23819 .63273 .21337 Metetra
.608 .679 .892 r
.63273 .21337 .64798 .23819 .67882 .23072 .66373 .20556 Metetra
.609 .679 .891 r
.66373 .20556 .67882 .23072 .71007 .22308 .69514 .19757 Metetra
.61 .678 .89 r
.69514 .19757 .71007 .22308 .74172 .21526 .72695 .18941 Metetra
0 .118 .608 r
.05481 .27753 .07296 .29443 .09322 .31192 .07515 .29397 Metetra
.4 .631 .948 r
.07515 .29397 .09322 .31192 .11611 .31394 .09814 .29544 Metetra
.484 .664 .942 r
.09814 .29544 .11611 .31394 .13971 .31336 .12185 .2944 Metetra
.521 .675 .935 r
.12185 .2944 .13971 .31336 .16384 .3114 .14608 .29202 Metetra
.542 .681 .929 r
.14608 .29202 .16384 .3114 .1884 .30854 .17076 .28876 Metetra
.556 .683 .924 r
.17076 .28876 .1884 .30854 .21338 .305 .19585 .28484 Metetra
.566 .685 .92 r
.19585 .28484 .21338 .305 .23875 .30094 .22133 .2804 Metetra
.574 .685 .916 r
.22133 .2804 .23875 .30094 .26449 .29644 .24719 .27554 Metetra
.58 .686 .913 r
.24719 .27554 .26449 .29644 .29061 .29156 .27343 .27031 Metetra
.585 .686 .911 r
.27343 .27031 .29061 .29156 .31708 .28636 .30003 .26475 Metetra
.589 .685 .908 r
.30003 .26475 .31708 .28636 .34393 .28086 .32699 .25891 Metetra
.592 .685 .906 r
.32699 .25891 .34393 .28086 .37113 .2751 .35433 .25279 Metetra
.595 .684 .904 r
.35433 .25279 .37113 .2751 .3987 .26908 .38203 .24643 Metetra
.598 .684 .902 r
.38203 .24643 .3987 .26908 .42664 .26283 .4101 .23984 Metetra
.6 .683 .9 r
.4101 .23984 .42664 .26283 .45494 .25636 .43854 .23302 Metetra
.602 .683 .898 r
.43854 .23302 .45494 .25636 .48362 .24968 .46735 .226 Metetra
.603 .682 .897 r
.46735 .226 .48362 .24968 .51267 .2428 .49655 .21877 Metetra
.605 .681 .895 r
.49655 .21877 .51267 .2428 .5421 .23572 .52613 .21135 Metetra
.606 .68 .894 r
.52613 .21135 .5421 .23572 .57192 .22846 .55609 .20373 Metetra
.608 .68 .893 r
.55609 .20373 .57192 .22846 .60213 .221 .58645 .19593 Metetra
.609 .679 .891 r
.58645 .19593 .60213 .221 .63273 .21337 .61721 .18795 Metetra
.61 .678 .89 r
.61721 .18795 .63273 .21337 .66373 .20556 .64837 .17979 Metetra
.611 .677 .889 r
.64837 .17979 .66373 .20556 .69514 .19757 .67994 .17144 Metetra
.612 .677 .888 r
.67994 .17144 .69514 .19757 .72695 .18941 .71192 .16292 Metetra
0 .161 .65 r
.03634 .26033 .05481 .27753 .07515 .29397 .05677 .27567 Metetra
.415 .638 .948 r
.05677 .27567 .07515 .29397 .09814 .29544 .07987 .27658 Metetra
.493 .667 .94 r
.07987 .27658 .09814 .29544 .12185 .2944 .10369 .27505 Metetra
.528 .677 .933 r
.10369 .27505 .12185 .2944 .14608 .29202 .12803 .27223 Metetra
.548 .682 .927 r
.12803 .27223 .14608 .29202 .17076 .28876 .15282 .26855 Metetra
.561 .684 .922 r
.15282 .26855 .17076 .28876 .19585 .28484 .17803 .26424 Metetra
.571 .685 .918 r
.17803 .26424 .19585 .28484 .22133 .2804 .20363 .25942 Metetra
.578 .686 .915 r
.20363 .25942 .22133 .2804 .24719 .27554 .22961 .25417 Metetra
.583 .686 .911 r
.22961 .25417 .24719 .27554 .27343 .27031 .25597 .24857 Metetra
.588 .685 .909 r
.25597 .24857 .27343 .27031 .30003 .26475 .28269 .24265 Metetra
.592 .685 .906 r
.28269 .24265 .30003 .26475 .32699 .25891 .30979 .23644 Metetra
.595 .685 .904 r
.30979 .23644 .32699 .25891 .35433 .25279 .33725 .22997 Metetra
.598 .684 .902 r
.33725 .22997 .35433 .25279 .38203 .24643 .36508 .22325 Metetra
.6 .683 .9 r
.36508 .22325 .38203 .24643 .4101 .23984 .39328 .2163 Metetra
.602 .682 .898 r
.39328 .2163 .4101 .23984 .43854 .23302 .42186 .20912 Metetra
.604 .682 .896 r
.42186 .20912 .43854 .23302 .46735 .226 .45082 .20174 Metetra
.606 .681 .895 r
.45082 .20174 .46735 .226 .49655 .21877 .48016 .19416 Metetra
.607 .68 .893 r
.48016 .19416 .49655 .21877 .52613 .21135 .50988 .18638 Metetra
.608 .679 .892 r
.50988 .18638 .52613 .21135 .55609 .20373 .53999 .1784 Metetra
.609 .679 .891 r
.53999 .1784 .55609 .20373 .58645 .19593 .5705 .17024 Metetra
.61 .678 .889 r
.5705 .17024 .58645 .19593 .61721 .18795 .60142 .1619 Metetra
.611 .677 .888 r
.60142 .1619 .61721 .18795 .64837 .17979 .63273 .15337 Metetra
.612 .676 .887 r
.63273 .15337 .64837 .17979 .67994 .17144 .66447 .14466 Metetra
.613 .675 .886 r
.66447 .14466 .67994 .17144 .71192 .16292 .69662 .13577 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -74.9375 -25.3943 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.1552 .20892 m
.15981 .21359 L
s
gsave
.14598 .19958 -84.7237 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.27893 .16047 m
.28333 .16533 L
s
gsave
.27013 .15073 -83.7282 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.40878 .10962 m
.41294 .11469 L
s
gsave
.40046 .09948 -82.7326 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.54521 .0562 m
.54911 .06148 L
s
gsave
.53743 .04564 -81.7371 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -88.9586 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -113.783 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bien) show
103.813 21.188 moveto
(X) show
115.688 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00919655 0.97619 0.377059 MathSubStart
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0192308 0.00961538 -0.461538 0.00480769 [
[.01923 -0.0125 -8.96875 -29.625 ]
[.01923 -0.0125 8.96875 0 ]
[.21154 -0.0125 -15.9375 -29.625 ]
[.21154 -0.0125 15.9375 0 ]
[.40385 -0.0125 -15.9375 -29.625 ]
[.40385 -0.0125 15.9375 0 ]
[.59615 -0.0125 -15.9375 -29.625 ]
[.59615 -0.0125 15.9375 0 ]
[.78846 -0.0125 -15.9375 -29.625 ]
[.78846 -0.0125 15.9375 0 ]
[.98077 -0.0125 -22.9063 -29.625 ]
[.98077 -0.0125 22.9063 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -38.7188 -59.25 ]
[.5 -0.0125 38.7188 -29.625 ]
[-0.0125 .01923 -45.8125 -14.8125 ]
[-0.0125 .01923 0 14.8125 ]
[-0.0125 .25962 -45.8125 -14.8125 ]
[-0.0125 .25962 0 14.8125 ]
[-0.0125 .5 -45.8125 -14.8125 ]
[-0.0125 .5 0 14.8125 ]
[-0.0125 .74038 -45.8125 -14.8125 ]
[-0.0125 .74038 0 14.8125 ]
[-0.0125 .98077 -45.8125 -14.8125 ]
[-0.0125 .98077 0 14.8125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -75.4375 -38.8438 ]
[-0.01875 .5 -45.8125 38.8438 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[.5 1.0125 -89.9688 0 ]
[.5 1.0125 89.9688 29.625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.9688 -33.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.21154 0 m
.21154 .00625 L
s
gsave
.21154 -0.0125 -76.9375 -33.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.40385 0 m
.40385 .00625 L
s
gsave
.40385 -0.0125 -76.9375 -33.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.59615 0 m
.59615 .00625 L
s
gsave
.59615 -0.0125 -76.9375 -33.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.78846 0 m
.78846 .00625 L
s
gsave
.78846 -0.0125 -76.9375 -33.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -83.9063 -33.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.25962 0 m
.25962 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.5 0 m
.5 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.74038 0 m
.74038 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -99.7188 -63.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bien) show
120.000 27.375 moveto
(X) show
136.438 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -106.813 -18.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -106.813 -18.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -106.813 -18.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -106.813 -18.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(250) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -106.813 -18.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(300) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -160.469 -18.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
99.8438 18.8125 translate
90 rotate
-99.8438 -18.8125 translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bien) show
120.000 27.375 moveto
(Y) show
136.688 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01923 .99375 m
.01923 1 L
s
.21154 .99375 m
.21154 1 L
s
.40385 .99375 m
.40385 1 L
s
.59615 .99375 m
.59615 1 L
s
.78846 .99375 m
.78846 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.25962 .99625 m
.25962 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.45192 .99625 m
.45192 1 L
s
.5 .99625 m
.5 1 L
s
.54808 .99625 m
.54808 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.74038 .99625 m
.74038 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
gsave
.5 1.0125 -150.969 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Curvas) show
149.063 27.375 moveto
(de) show
183.875 27.375 moveto
(Indif) show
232.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
238.938 27.375 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
.5 Mabswid
.1 g
.024 .98077 m
.02414 .94071 L
.02428 .90064 L
.03022 .86058 L
.03041 .82051 L
.02477 .78045 L
.03082 .74038 L
.02516 .70032 L
.02537 .66026 L
.02559 .62019 L
.02584 .58013 L
.03207 .54006 L
.03238 .5 L
.0327 .45994 L
.02704 .41987 L
.03342 .37981 L
.02782 .33974 L
.03427 .29968 L
.02878 .25962 L
.02934 .21955 L
.02997 .17949 L
.03069 .13942 L
.03725 .09936 L
.03807 .05929 L
.03902 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.024 .98077 m
.02414 .94071 L
.02428 .90064 L
.03022 .86058 L
.03041 .82051 L
.02477 .78045 L
.03082 .74038 L
.02516 .70032 L
.02537 .66026 L
.02559 .62019 L
.02584 .58013 L
.03207 .54006 L
.03238 .5 L
.0327 .45994 L
.02704 .41987 L
.03342 .37981 L
.02782 .33974 L
.03427 .29968 L
.02878 .25962 L
.02934 .21955 L
.02997 .17949 L
.03069 .13942 L
.03725 .09936 L
.03807 .05929 L
.03902 .01923 L
s
.2 g
.04871 .98077 m
.04645 .94071 L
.04725 .90064 L
.0481 .86058 L
.05126 .82051 L
.04997 .78045 L
.05099 .74038 L
.05364 .70032 L
.05326 .66026 L
.05452 .62019 L
.05588 .58013 L
.05774 .54006 L
.059 .5 L
.05929 .49128 L
.06039 .45994 L
.06254 .41987 L
.06362 .37981 L
.06687 .33974 L
.06768 .29968 L
.07217 .25962 L
.07528 .21955 L
.07878 .17949 L
.08275 .13942 L
.08512 .09936 L
.09107 .05929 L
.09846 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.04871 .98077 m
.04645 .94071 L
.04725 .90064 L
.0481 .86058 L
.05126 .82051 L
.04997 .78045 L
.05099 .74038 L
.05364 .70032 L
.05326 .66026 L
.05452 .62019 L
.05588 .58013 L
.05774 .54006 L
.059 .5 L
.05929 .49128 L
.06039 .45994 L
.06254 .41987 L
.06362 .37981 L
.06687 .33974 L
.06768 .29968 L
.07217 .25962 L
.07528 .21955 L
.07878 .17949 L
.08275 .13942 L
.08512 .09936 L
.09107 .05929 L
.09846 .01923 L
s
.3 g
.08256 .98077 m
.08679 .94071 L
.08878 .90064 L
.09089 .86058 L
.09177 .82051 L
.09551 .78045 L
.09805 .74038 L
.09936 .72077 L
.10077 .70032 L
.10368 .66026 L
.10681 .62019 L
.11018 .58013 L
.11382 .54006 L
.11776 .5 L
.12204 .45994 L
.12671 .41987 L
.13183 .37981 L
.13746 .33974 L
.13942 .32666 L
.14368 .29968 L
.1506 .25962 L
.15833 .21955 L
.16702 .17949 L
.17687 .13942 L
.17949 .12961 L
.18813 .09936 L
.20112 .05929 L
.21628 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.08256 .98077 m
.08679 .94071 L
.08878 .90064 L
.09089 .86058 L
.09177 .82051 L
.09551 .78045 L
.09805 .74038 L
.09936 .72077 L
.10077 .70032 L
.10368 .66026 L
.10681 .62019 L
.11018 .58013 L
.11382 .54006 L
.11776 .5 L
.12204 .45994 L
.12671 .41987 L
.13183 .37981 L
.13746 .33974 L
.13942 .32666 L
.14368 .29968 L
.1506 .25962 L
.15833 .21955 L
.16702 .17949 L
.17687 .13942 L
.17949 .12961 L
.18813 .09936 L
.20112 .05929 L
.21628 .01923 L
s
.4 g
.14165 .98077 m
.14515 .94071 L
.14885 .90064 L
.15278 .86058 L
.15696 .82051 L
.1614 .78045 L
.16614 .74038 L
.1712 .70032 L
.17663 .66026 L
.17949 .64026 L
.18246 .62019 L
.18874 .58013 L
.19552 .54006 L
.20286 .5 L
.21085 .45994 L
.21955 .4199 L
.21956 .41987 L
.2291 .37981 L
.23959 .33974 L
.25119 .29968 L
.25962 .273 L
.26408 .25962 L
.27848 .21955 L
.29468 .17949 L
.29968 .16806 L
.31304 .13942 L
.33403 .09936 L
.33974 .08936 L
.35825 .05929 L
.37981 .02815 L
.3865 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.14165 .98077 m
.14515 .94071 L
.14885 .90064 L
.15278 .86058 L
.15696 .82051 L
.1614 .78045 L
.16614 .74038 L
.1712 .70032 L
.17663 .66026 L
.17949 .64026 L
.18246 .62019 L
.18874 .58013 L
.19552 .54006 L
.20286 .5 L
.21085 .45994 L
.21955 .4199 L
.21956 .41987 L
.2291 .37981 L
.23959 .33974 L
.25119 .29968 L
.25962 .273 L
.26408 .25962 L
.27848 .21955 L
.29468 .17949 L
.29968 .16806 L
.31304 .13942 L
.33403 .09936 L
.33974 .08936 L
.35825 .05929 L
.37981 .02815 L
.3865 .01923 L
s
.5 g
.21591 .98077 m
.21955 .95458 L
.22153 .94071 L
.22748 .90064 L
.23379 .86058 L
.2405 .82051 L
.24764 .78045 L
.25525 .74038 L
.25962 .71856 L
.26339 .70032 L
.27211 .66026 L
.28148 .62019 L
.29156 .58013 L
.29968 .54998 L
.30245 .54006 L
.31426 .5 L
.32708 .45994 L
.33974 .42354 L
.34108 .41987 L
.3564 .37981 L
.37326 .33974 L
.37981 .32519 L
.39189 .29968 L
.4126 .25962 L
.41987 .24652 L
.43574 .21955 L
.45994 .18215 L
.46177 .17949 L
.49127 .13942 L
.5 .12851 L
.52499 .09936 L
.54006 .08312 L
.56389 .05929 L
.58013 .04422 L
.60928 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.21591 .98077 m
.21955 .95458 L
.22153 .94071 L
.22748 .90064 L
.23379 .86058 L
.2405 .82051 L
.24764 .78045 L
.25525 .74038 L
.25962 .71856 L
.26339 .70032 L
.27211 .66026 L
.28148 .62019 L
.29156 .58013 L
.29968 .54998 L
.30245 .54006 L
.31426 .5 L
.32708 .45994 L
.33974 .42354 L
.34108 .41987 L
.3564 .37981 L
.37326 .33974 L
.37981 .32519 L
.39189 .29968 L
.4126 .25962 L
.41987 .24652 L
.43574 .21955 L
.45994 .18215 L
.46177 .17949 L
.49127 .13942 L
.5 .12851 L
.52499 .09936 L
.54006 .08312 L
.56389 .05929 L
.58013 .04422 L
.60928 .01923 L
s
.6 g
.3077 .98077 m
.31594 .94071 L
.32467 .90064 L
.33392 .86058 L
.33974 .83656 L
.34376 .82051 L
.35422 .78045 L
.36539 .74038 L
.37733 .70032 L
.37981 .69233 L
.39012 .66026 L
.40385 .62019 L
.41865 .58013 L
.41987 .57694 L
.43462 .54006 L
.45193 .5 L
.45994 .48253 L
.47074 .45994 L
.49127 .41987 L
.5 .40386 L
.51374 .37981 L
.53847 .33974 L
.54006 .33729 L
.5658 .29968 L
.58013 .28023 L
.59616 .25962 L
.62019 .23078 L
.6301 .21955 L
.66026 .18751 L
.66828 .17949 L
.70032 .14933 L
.71155 .13942 L
.74038 .11539 L
.761 .09936 L
.78045 .08503 L
.81806 .05929 L
.82051 .0577 L
.86058 .03298 L
.88463 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.3077 .98077 m
.31594 .94071 L
.32467 .90064 L
.33392 .86058 L
.33974 .83656 L
.34376 .82051 L
.35422 .78045 L
.36539 .74038 L
.37733 .70032 L
.37981 .69233 L
.39012 .66026 L
.40385 .62019 L
.41865 .58013 L
.41987 .57694 L
.43462 .54006 L
.45193 .5 L
.45994 .48253 L
.47074 .45994 L
.49127 .41987 L
.5 .40386 L
.51374 .37981 L
.53847 .33974 L
.54006 .33729 L
.5658 .29968 L
.58013 .28023 L
.59616 .25962 L
.62019 .23078 L
.6301 .21955 L
.66026 .18751 L
.66828 .17949 L
.70032 .14933 L
.71155 .13942 L
.74038 .11539 L
.761 .09936 L
.78045 .08503 L
.81806 .05929 L
.82051 .0577 L
.86058 .03298 L
.88463 .01923 L
s
.7 g
.98077 .13512 m
.97388 .13942 L
.94071 .16106 L
.91422 .17949 L
.90064 .18936 L
.86157 .21955 L
.86058 .22036 L
.82051 .25445 L
.81477 .25962 L
.78045 .29213 L
.7729 .29968 L
.74038 .33401 L
.73522 .33974 L
.70113 .37981 L
.70032 .3808 L
.67013 .41987 L
.66026 .43345 L
.64183 .45994 L
.62019 .49311 L
.61589 .5 L
.59202 .54006 L
.58013 .5613 L
.56999 .58013 L
.54959 .62019 L
.54006 .63998 L
.53065 .66026 L
.51302 .70032 L
.5 .73178 L
.49656 .74038 L
.48116 .78045 L
.46672 .82051 L
.45994 .84026 L
.45316 .86058 L
.4404 .90064 L
.42837 .94071 L
.41987 .97044 L
.417 .98077 L
.98077 .98077 L
F
0 g
.98077 .13512 m
.97388 .13942 L
.94071 .16106 L
.91422 .17949 L
.90064 .18936 L
.86157 .21955 L
.86058 .22036 L
.82051 .25445 L
.81477 .25962 L
.78045 .29213 L
.7729 .29968 L
.74038 .33401 L
.73522 .33974 L
.70113 .37981 L
.70032 .3808 L
.67013 .41987 L
.66026 .43345 L
.64183 .45994 L
.62019 .49311 L
.61589 .5 L
.59202 .54006 L
.58013 .5613 L
.56999 .58013 L
.54959 .62019 L
.54006 .63998 L
.53065 .66026 L
.51302 .70032 L
.5 .73178 L
.49656 .74038 L
.48116 .78045 L
.46672 .82051 L
.45994 .84026 L
.45316 .86058 L
.4404 .90064 L
.42837 .94071 L
.41987 .97044 L
.417 .98077 L
s
.8 g
.98077 .32536 m
.96351 .33974 L
.94071 .35957 L
.91854 .37981 L
.90064 .3969 L
.87767 .41987 L
.86058 .43778 L
.84034 .45994 L
.82051 .48274 L
.80613 .5 L
.78045 .53244 L
.77465 .54006 L
.7456 .58013 L
.74038 .58766 L
.7187 .62019 L
.70032 .64938 L
.69372 .66026 L
.67046 .70032 L
.66026 .71881 L
.64875 .74038 L
.62844 .78045 L
.62019 .7975 L
.60941 .82051 L
.59152 .86058 L
.58013 .88743 L
.57469 .90064 L
.55882 .94071 L
.54383 .98077 L
.98077 .98077 L
F
0 g
.98077 .32536 m
.96351 .33974 L
.94071 .35957 L
.91854 .37981 L
.90064 .3969 L
.87767 .41987 L
.86058 .43778 L
.84034 .45994 L
.82051 .48274 L
.80613 .5 L
.78045 .53244 L
.77465 .54006 L
.7456 .58013 L
.74038 .58766 L
.7187 .62019 L
.70032 .64938 L
.69372 .66026 L
.67046 .70032 L
.66026 .71881 L
.64875 .74038 L
.62844 .78045 L
.62019 .7975 L
.60941 .82051 L
.59152 .86058 L
.58013 .88743 L
.57469 .90064 L
.55882 .94071 L
.54383 .98077 L
s
.9 g
.98077 .54189 m
.94547 .58013 L
.94071 .58551 L
.91116 .62019 L
.90064 .63311 L
.87931 .66026 L
.86058 .68523 L
.84965 .70032 L
.82197 .74038 L
.82051 .74257 L
.79608 .78045 L
.78045 .80595 L
.7718 .82051 L
.74899 .86058 L
.74038 .87636 L
.72753 .90064 L
.70729 .94071 L
.70032 .95506 L
.68818 .98077 L
.98077 .98077 L
F
0 g
.98077 .54189 m
.94547 .58013 L
.94071 .58551 L
.91116 .62019 L
.90064 .63311 L
.87931 .66026 L
.86058 .68523 L
.84965 .70032 L
.82197 .74038 L
.82051 .74257 L
.79608 .78045 L
.78045 .80595 L
.7718 .82051 L
.74899 .86058 L
.74038 .87636 L
.72753 .90064 L
.70729 .94071 L
.70032 .95506 L
.68818 .98077 L
s
1 g
.98077 .78469 m
.95391 .82051 L
.94071 .83888 L
.92558 .86058 L
.90064 .89799 L
.89892 .90064 L
.87379 .94071 L
.86058 .96273 L
.85005 .98077 L
.98077 .98077 L
F
0 g
.98077 .78469 m
.95391 .82051 L
.94071 .83888 L
.92558 .86058 L
.90064 .89799 L
.89892 .90064 L
.87379 .94071 L
.86058 .96273 L
.85005 .98077 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{778.938, 300.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<:0001;2000`400?l00000o`00003oo`3ooooo
0?ooool0oooo3@3oool00?l0ooooo`3ooooo0?ooo`d0oooo003o0?ooool0ooooo`3oool=0?ooo`00
o`3ooooo0?ooool0oooo3@3oool00?l0ooooo`3ooooo0?ooo`d0oooo003o0?ooool0ooooo`3oool=
0?ooo`00o`3ooooo0?ooool0oooo3@3oool00?l0ooooo`3ooooo0?ooo`d0oooo003o0?ooool0oooo
o`3oool=0?ooo`00o`3ooooo0?ooool0oooo3@3oool00?l0ooooo`3ooooo0?ooo`d0oooo003o0?oo
ool0ooooo`3oool=0?ooo`00o`3ooooo0?ooool0oooo3@3oool00?l0ooooo`3ooooo0?ooo`d0oooo
003o0?ooool0oooo@P3oool00`3ookl0M000000000080000000304RLg`3oool0oooo00<0oooo00@0
oono07@0000004P0W=oo1@3oool00`2oM000000000000002000000030018W03Oool0oooo00<0oooo
00@0omnL04P0000007@0_ooo103oool0103ookl0M0000000001d_ol70?ooo`040=nLB00000000000
07Boo`T0oooo00@0gia8000000000000B9cOP@3oool00>40oooo00<0oono07@00000M;l01@3oool0
1P3ookl0M000000000000000001d0;ooo`@0oooo00H0oono07@00000000000000000M02ooooo0?oo
odP0oooo00<0oono07@0000000002@0000000`0004P0W=oo0?ooo`020?ooo`040?oo_`1d00000018
09cOo`<0oooo00<0omnL04P0000000001P000000201d_ol0oooo0?ooo`3oool0omnL04P0000007@0
_ooo103oool0103ookl0M0000000001d_ol70?ooo`050?oog`2LB00000000000B02Lgol01`3oool0
1@3ogi`0B00000000000B9`0gooo0840oooo003Q0?ooo`030?oo_`1d000007Bo00@0oooo00<0omnL
04P0000000000`0000001P0007@0_ooo0?ooo`3oool0omnL04P000@0000000<0001d0;ooo`3oool0
o`3ooom60?ooo`040?oo_`1d0000000007Boo`H0oooo00D0omnL04P00000000004RL0=ooo`020?oo
o`040?oo_`1d0000001809cOo`80oooo00D0oono07@000000000001809cOo`030?ooo`040;md0000
0000001809cOo`80oooo00@0omnL04P0000007@0_ooo103oool0103ookl0M0000000001d_ol80?oo
o`050?oo_`1d000000000018W03Oool01@3oool01@3ookl0M0000000000007@0_ooo0880oooo003Q
0?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`02
0?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l0o`3ooom70?ooo`040?oo_`1d0000
000007Boo`L0oooo00@0omnL04P000000000M;oo0P3oool0103ookl0M0000000B02Lgol20?ooo`04
0=nLB0000000001d0;ooo`D0oooo00<0_g@000000000M;l00P3oool0103ogi`0B0000000M02oool4
0?ooo`040?oo_`1d0000000007Boo`T0oooo00@0okmd000000000000B9cO1@3oool0102oM0000000
0000001d_on30?ooo`00h@3oool00`3ookl0M000001d_`030?ooo`040?oo_`1d000004RL0=ooo`80
oooo00P0oooO09a80000B9`0gooo0?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000B9`0gooo
o`3ooom60?ooo`040?oo_`1d0000000007Boo`L0oooo00@0oooO09a800000000B9cO0P3oool02@3o
okl0M0000000B02Lgol0oooo0?oog`2LB000000004RLg`0;0?ooo`040?oOW0180000001d0;ooo`@0
oooo00@0oono07@000000000M;oo2P3oool0103OW4P000000000001d_ol30?ooo`040?noM0000000
000004RLgh@0oooo003Q0?ooo`030?oo_`1d000007Bo00<0oooo00<0omnL04P00018W=l0103oool0
1P3OW4P0001d0;ooo`3ogi`0B00004RLg`@0oooo00<0gia80000M02oool0o`3ooom60?ooo`040?oo
_`1d0000000007Boo`L0oooo00@0oooO09a800000000B9cO0P3oool02@3ookl0M0000000B02Lgol0
oooo0?oo_`1d0000000007Boo`0;0?ooo`040?oOW0180000001d0;ooo`@0oooo00@0oono07@00000
0000M;oo2`3oool02P2oM00000000000M02oool0oooo0?oo_`1d000000000018W03Ooon40?ooo`00
h@3oool00`3ookl0M000001d_`030?ooo`030?oOW0180000M;oo00@0oooo00H0gia80000B02Lgol0
omnL04P0001d_ol40?ooo`030=nLB00004P0W=oo0?l0ooooAP3oool0103ookl0M0000000001d_ol7
0?ooo`040?oOW0180000001809cOo`80oooo00L0oono07@0000004P0W=oo0?ooo`3ookl0M00000X0
000000L004RL0=ooo`3oool0omnL04P0000007@0_ooo00@0oooo00@0oono07@000000000M;oo2`3o
ool02@3ookl0M00000000000M;l0oooO09a800000000001809cOo`250?ooo`00h@3oool00`3ookl0
M000001d_`030?ooo`030?noM0000000M;oo00@0oooo00H0gia80000B02Lgol0okmd0000001d_ol4
0?ooo`030=nLB00004P0W=oo0?l0ooooAP3oool0103ookl0M0000000001d_ol60?ooo`040?oOW018
00000000001d_`<0oooo00L0oono07@0000004P0W=oo0?ooo`3ookl0M00000X0000000L004RL0=oo
o`3oool0omnL04P0000007@0_ooo00@0oooo00@0oono07@000000000M;oo303oool0103ogi`0B000
00000018B4P20000000307Boo`3oool0oooo08@0oooo003Q0?ooo`030?oo_`1d000007Bo00<0oooo
00<0omnL04P0001d_ol0103oool01P3OW4P0001809cOo`3ogi`0B00007Boo`@0oooo00<0gia80000
B02Lgol0o`3ooom60?ooo`030?oo_`1d0000000000T0000000<0B9cO0?ooo`3oool00P3oool02@3o
okl0M0000000B02Lgol0oooo0?oog`2LB000000007Boo`060?ooo`030=nLB000000007Bo0080oooo
00@0omnL04P0000004P0W=oo103oool0103ookl0M0000000001d_ol=0?ooo`050=nLB00000000000
00000000M;l0Q`3oool00=h0oooo00H0oono07Ad_`3oool0oono07@00000M;l30?ooo`030?oOW018
0000B9cO00@0oooo00H0gia80000M02oool0omnL04P00018W=l40?ooo`030=nLB00007@0_ooo0?l0
ooooAP3oool00`3ookl0M00000000008000000030000M02oool0oooo00<0oooo00@0oono07@00000
04P0W=oo0P3oool0103OW4P000000018W03Oool40?ooo`040?oog`2LB000000007Boo`80oooo00@0
omnL04P000000000B9cO103oool0103ogi`0B0000000B02Lgol=0?ooo`050?oo_`1d000000000000
M02oool0Q`3oool00=h0oooo00H0oono07@000000000M;no07@00000M;l30?ooo`040?oo_`1d0000
04RL0=ooo`80oooo00P0oooO09a80000B9`0gooo0?oo_`1d000004RL0=ooo`80oooo00@0oooO09a8
0000B9`0gooo1`3oool00`3ookl0M000001d_`050?ooo`060?oo_`1d000000000000000007@0_ooo
103oool01P3ookl0M000000000000000001d0;ooool0oooo9`3oool0103ookl0M0000000001d_ol5
0?ooo`050?oog`2LB00000000000M02oool00`3oool0103ookl0M0000000B02Lgol20?ooo`050?oo
_`1d000000000018W03Oool00P3oool01@3ooml0W4P000000000B9`0gooo0080oooo00D0omnL04P0
00000000000004RLg`020?ooo`050?oo_`1d000000000000M02oool03@3oool01@2oM00000000000
0000000007Bo08L0oooo003P0?ooo`040;md000000000000001d_`@0oooo00<0_g@000000018W=l0
0P3oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l0
203oool00`3ookl0M000001d_`040?ooo`030?oOW0180000000000<0000000H0001d0;ooo`3oool0
oooo0?oOW0180004000000030000M02oool0oooo0?l0oooo9@3oool0103ookl0M0000000001d_ol6
0?ooo`040?oog`2LB000000004RLg`<0oooo00@0oono07@0000004P0W=oo0`3oool00`3ogi`0B000
00000005000000030000M02oool0oooo0080oooo00@0omnL04P0000004P0B4P01P0000000`18W=l0
oooo0?ooo`0;0?ooo`070?noM0000000000007BLW0180000000004RLg`260?ooo`00h@3oool00`3O
W4P00000001d_`040?ooo`030?oOW0180000000000<0000000H0001d0;ooo`3oool0oooo0?oOW018
0004000000030000M02oool0oooo00L0oooo00<0oono07@00000M;l0103oool00`2oM000000004RL
g`020?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l00P3oool00`2oM000000004RL
g`3o0?ooobH0oooo00@0oono07@000000000M;oo1`3oool00`3OW4P00000001d_`030?ooo`040?oo
_`1d0000001809cOo`D0oooo00<0_g@00000000000000P0000000`18W=l0oooo0?ooo`030?ooo`05
0?oOW0180000001d0;ooo`3OW4P0100000000`1d_ol0oooo0?ooo`0;0?ooo`090?oOW01800000000
0018W03Oool0gia80000000004P0W=oo08D0oooo003R0?ooo`030;md0000M;l0oooo00@0oooo00H0
oono07@00000000000000000M02oool40?ooo`060?oo_`1d000000000000000007@0_ooo2@3oool0
0`3ookl0M000001d_`030?ooo`040?oo_`1d000004RL0=ooo`80oooo00P0oooO09a80000B9`0gooo
0?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000B9`0goooo`3ooolU0?ooo`040?oo_`1d0000
000007Boo`L0oooo00<0gia800000000M;l0;@3oool01@3ooml0W4P00000000007@0_ooo0080oooo
00@0_g@00000000007@0_oooQ03oool00?l0oooo0`3oool00`3ookl0M000001d_`030?ooo`030?oO
W0180000B9cO00@0oooo00H0gia80000M02oool0omnL04P00018W=l40?ooo`030=nLB00007@0_ooo
0?l0oooo9@3oool0103ookl0M0000000001d_ol60?ooo`040?oog`2LB000000004RLgbd0oooo00@0
gia8000000000000M;oo0`3oool0103ookl0M00000000000M;n40?ooo`00o`3oool30?ooo`030?oo
_`1d000007Bo00<0oooo00<0omnL04P0001d_ol0103oool01P3OW4P0001809cOo`3ogi`0B00007Bo
o`@0oooo00<0gia80000B02Lgol0o`3ooolU0?ooo`040?oo_`1d0000000007Boo`H0oooo00@0_g@0
0000000004P0W=oo;03oool0103o_g@0000000000000M;l50?ooo`040?oOW0180000000004RLgh<0
oooo003o0?ooo`<0oooo00<0oono07@00000M;l00`3oool00`3o_g@0000007Boo`040?ooo`060=nL
B00004P0W=oo0?noM0000000M;oo103oool00`3OW4P0001809cOo`3o0?ooobD0oooo00<0oono07@0
000000002@0000000`1d_ol0oooo0?ooo`020?ooo`040?oo_`1d0000001809cOob@0oooo00D0oono
07@00000000004RL0=ooo`060?ooo`040=nLB0000000001809cOoh80oooo002n0?ooo`060?oOW018
000000000000000004P0W=oo103oool01P3ookl0M000000000000000001d0;oooc@0oooo00<0oono
07@00000M;l00`3oool00`3ogi`0B00007Boo`040?ooo`060=nLB00004P0W=oo0?oOW0180000M;oo
103oool00`3OW4P0001809cOo`3o0?ooobD0oooo00<0oono07@0000000001`0000000`0007@0_ooo
0?ooo`040?ooo`040?oo_`1d0000001809cOob@0oooo00@0_g@00000000004P0W=oo203oool0102o
M00000000000M02ooon10?ooo`00_@3oool00`3OW4P00000000000040000000504RLg`3oool0oooo
0?oOW0180000100000000`0007@0_ooo0?ooo`0_0?ooo`060?oo_`1dM;l0oooo0?oo_`1d000007Bo
0`3oool00`3ogi`0B00004RLg`040?ooo`060=nLB00007@0_ooo0?oOW0180000B9cO103oool00`3O
W4P0001d0;ooo`3o0?ooonl0oooo002l0?ooo`040?oo_`1d0000001809cOo`80oooo00P0omnL04P0
000007@0_ooo0?ooo`2oM000000004RLg`80oooo00<0_g@000000018W=l0<03oool01P3ookl0M000
0000001d_kl0M000001d_`<0oooo00@0oono07@00000B9`0gooo0P3oool0203ooml0W4P00018W03O
ool0oono07@00000B9`0gooo0P3oool0103ooml0W4P00018W03Ooooo0?ooonl0oooo002l0?ooo`03
0?oOW0180000B9cO00@0oooo00L0gia80000B02Lgol0oono07@00000B9`0gooo0080oooo00@0oooO
09a80000B9`0gooo<@3oool0102oM000000000000000M;l40?ooo`030;md00000000B9cO0080oooo
00<0_g@000000018W=l00P3oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO0?l0oooo
l03oool00;`0oooo00<0olAO01@0000DGl@0103oool01P34Ga@0000D05o4o`3oa5l0500001AOa0@0
oooo00<0a5lD0000=@2?ool09`3oool3000000P0oooo00<0gia800000000M;l0103oool00`3ogi`0
B00000000003000000060000M02oool0oooo0?ooo`3ogi`0B000100000000`0007@0_ooo0?ooo`3o
0?ooonl0oooo002l0?ooo`040?ooa01O5000000D05o4o`80oooo00L0olAO01@0000055l0a?oo0?o4
G`0D0000=Hoo00@0oooo00<0a5lD0000501Oa?l09P3oool2000000030?ooo`000000000000P0oooo
00<0_g@0001d_`3oool0103oool01P3ookl0M000000000000000001d0;ooo`@0oooo00H0oono07@0
0000000000000000M02ooooo0?oooo40oooo002m0?ooo`030?ooS`0e0000000000<0000000H0000e
08ooo`3oool0ohle0000000eSol40?ooo`030<AO500001@0GlCo02<0oooo0`0000030?ooo`800000
o`3ooooo0?oooa40oooo002n0?ooo`0308le0000000000000080000000H003F?0?ooo`3oool0olAO
01@0000eSol40?ooo`030<AO500001@0GlCo0240oooo0P0000060?ooo`030000003oool000000?l0
ooooo`3oool@0?ooo`00_@3oool00`34Ga@0000003F?o`020?ooo`070<AO5000000055o40?ooo`3o
a5l0500001AOa0040?ooo`030<AO500003D0Sooo01h0oooo0`0000080?ooo`040000003oool0oooo
00000?l0ooooo`3oool?0?ooo`00E`3oool00`34Ga@0000000000004000000080000=@2?ool0oooo
0?ooo`3ool@0Ga@0000DG`34ool20?ooo`030?o4G`0D000000000080000000L0=Hoo0?ooo`3oool0
ooo405lD000055l0a?oo0080oooo00<0ooo405lD0000=Hl01P3oool00`2?=@00000003F?o`050?oo
o`030?n?=@00000055o403<0oooo00<0ScD0000DG`34ool00P3oool0203oohl0=@00000eS`3oool0
oon?03D0000055l0a?oo0P3oool0103ool@0Ga@0000DG`34oolK0?ooo`<0000000<0oooo0000003o
ool0203oool010000000oooo0?ooo`00003o0?ooool0oooo3`3oool005L0oooo00<0a5lD00000000
00001@0000002@0001@0GlCo0?ooo`3ool@0Ga@0000DG`34ool0oooo0?n?=@060000000601AOa03o
ool0ooo405lD000055l0a?oo0P3oool00`3ool@0Ga@0000eS`060?ooo`040?ooa01O5000000e08oo
o`<0oooo00@0oon?03D0000003D0Sooo<`3oool00`2?=@00000003F?o`020?ooo`030<AO50000000
55o40080oooo00<0ScD00000000DGl@00P3oool00`2?=@00000001AOa00J0?ooo`8000003P3oool0
1@000000oooo0?ooo`3oool000000?l0ooooo`3oool>0?ooo`00E`3oool00`34Ga@0000e08ooo`04
0?ooo`0<0<AO5000000003F?0?ooo`3ool@0Ga@0000DG`34ool0oon?03D0000001@0GlCo0P3oool0
203ool@0Ga@00000=@2?ool0ooo405lD000055l0a?oo0P3oool00`3ool@0Ga@0000eS`070?ooo`03
0?o4G`0D000003F?00<0oooo00<0ScD00000000eSol0=03oool00`3oa5l050000000000300000006
0000501Oa?l0oooo0?ooo`3oa5l05000100000000`0003D0Sooo0?ooo`0F0?ooo`<00000403oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooo`3oool;0?ooo`00E`3oool00`34
Ga@0000e08ooo`040?ooo`0;0?ooa01O500001AO0<Coo`3ool@0Ga@0000DG`34ool0olAO01@0000e
Sol01`3oool0103ool@0Ga@0000DG`34ool20?ooo`030?ooa01O500003F?00P0oooo00L0a5lD0000
501Oa?l0oooo0?n?=@00000003F?03H0oooo00H0olAO01@00000000000000000=@2?ool40?ooo`06
0?ooS`0e000000000000000003D0Sooo5P3oool2000001<0oooo00@000000?ooo`3oool0oooo0P00
003o0?ooool0oooo3@3oool005L0oooo00<0a5lD0000=@2?ool0103oool02@3ool@0Ga@0000DG`34
ool0ooo405lD000055l0a?oo0?n?=@07000000060000501Oa?l0ooo405lD000055l0a?oo0P3oool0
0`3ool@0Ga@0000eS`080?ooo`070?ooa01O500001AO0<CoS`0e0000000e08ooo`1I0?ooo`<00000
00<0oooo0000003oool04`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo
103oool00`3OW4P00000000000020000000307Boo`3oool0oooo0180oooo00<0omnL04P000000000
2@0000000`00M;l0oooo0?ooo`030?ooo`030=nLB000000000000080000000<0M;oo0?ooo`3oool0
4`3oool00`3OW4P00000001d_`070?ooo`030=nLB000000000000080000000<0M;oo0?ooo`3oool0
3`3oool00`3o_g@00000000000020000000304RLg`3oool0oooo00H0oooo00<0gia8000000000000
0P0000000`1d_ol0oooo0?ooo`0=0?ooo`030?oog`2LB000000000<0000000<0B9cO0?ooo`3oool0
1P3oool00`3OW4P00000000000020000000307Boo`3oool0oooo00X0oooo00@0oooO09a800000000
M;oo203oool00`3OW4P00000000000020000000307Boo`3oool0oooo00H0oooo00<0gia800000000
00000P0000000`1d_ol0oooo0?ooo`0g0?ooo`00E`3oool00`34Ga@0000e08ooo`040?ooo`090<AO
5000000055o40?ooo`3ool@0Ga@0000DG`34ool0ohle00L0000000H0000D05o4o`3ool@0Ga@0000D
G`34ool20?ooo`030?ooa01O500003F?00T0oooo00D0olAO01@000000000000003F?o`1H0?ooo`80
00006@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo0@3oool00`3ooml0
W4P00000000500000003001d_`3oool0oooo0140oooo00<0oono07@0000000002@0000001P00M;l0
oooo0?ooo`3oool0oooO09a800H0000000<007Bo0?ooo`3oool04P3oool00`3OW4P00000001d_`05
0?ooo`030?oog`2LB000000000D0000000<007Bo0?ooo`3oool0303oool00`3ookl0M00000000005
000000030000M02oool0oooo00<0oooo00<0oooO09a8000000001@0000000`00M;l0oooo0?ooo`0;
0?ooo`030?noM0000000000000D0000000<0001809cOo`3oool00`3oool00`3ooml0W4P000000005
00000003001d_`3oool0oooo00T0oooo00@0oooO09a800000000M;oo1P3oool00`3ooml0W4P00000
000500000003001d_`3oool0oooo00<0oooo00<0oooO09a8000000001@0000000`00M;l0oooo0?oo
o`0f0?ooo`00E`3oool00`34Ga@00000000000050000000:000eS`3oool0oooo0?ooa01O500001AO
0<Coo`3oa5l0500003F?o`@0oooo00L0a5lD0000=@2?ool0ooo405lD000003D0Sooo0080oooo00<0
oon?03D00000=Hl02P3oool00`34Ga@00000000eS`1F0?ooo`<000006`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0?l0oooo0@3oool0102oM00000000000B02Lgol20?ooo`040=nL
B0000000000007Booa<0oooo00@0gia80000000004P0W=oo2`3oool0102oM00000000000B02Lgol2
0?ooo`040=nLB0000000000007Booa<0oooo00<0gia800000000M;l01@3oool0102oM00000000000
B02Lgol20?ooo`040=nLB0000000000007Boo``0oooo00D0oooO09a800000000001d0;ooo`020?oo
o`050?oog`2LB00000000018W03Oool00`3oool0102oM00000000000B02Lgol20?ooo`040=nLB000
0000000007Boo`/0oooo00D0omnL04P000000000001d0;ooo`020?ooo`050?oOW018000000000000
M02oool00`3oool0102oM00000000000B02Lgol20?ooo`040=nLB0000000000007Boo`X0oooo00@0
oooO09a800000000M;oo1P3oool0102oM00000000000B02Lgol20?ooo`040=nLB0000000000007Bo
o`@0oooo00@0_g@00000000004P0W=oo0P3oool0103OW4P000000000001d_olg0?ooo`00E`3oool0
0`34Ga@00000000000050000000;03F?o`3oool0oooo0?ooa01O500001AO0<Coo`3ool@0Ga@00000
501Oa?l00P3oool0203oa5l05000000eS`3oool0ooo405lD0000000003F?0P3oool00`34Ga@00000
000eS`090?ooo`050?ooa01O50000000000DG`34ool03`3oool01P3oohl0=@00000000000000000D
05o4o`@0oooo00H0oon?03D00000000000000000=@2?oold0?ooo`8000007P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0?h0oooo00@0omnL04P000000000M;oo103oool0103OW4P0
00000018W03OoolB0?ooo`050?oog`2LB00000000000M02oool02@3oool0103ogi`0B0000000001d
_ol40?ooo`040=nLB000000004RL0=oooa80oooo00<0gia800000000M;l0103oool0103ogi`0B000
0000001d_ol40?ooo`040=nLB000000004RL0=ooo`/0oooo00@0okmd0000000004P0W=oo103oool0
103ooml0W4P00000001d_ol20?ooo`040?oOW0180000000007Boo`@0oooo00@0gia800000000B9`0
gooo2P3oool0102oM00000000018W03Oool40?ooo`040?oo_`1d0000000004RLg`80oooo00@0omnL
04P000000000M;oo103oool0103OW4P000000018W03Oool90?ooo`040?oog`2LB000000007Boo`D0
oooo00@0omnL04P000000000M;oo103oool0103OW4P000000018W03Oool20?ooo`040?oOW0180000
000007Boo`@0oooo00@0gia800000000B9`0gooo=P3oool005L0oooo00<0a5lD0000=@2?ool0103o
ool02P2?=@00000D05o4o`3oool0ooo405lD000055l0a?oo0?ooo`3oScD5000000050000501Oa?l0
oooo0?ooa01O50001P0000000`0eSol0oooo0?ooo`070?ooo`050<AO50000000=EmO01@0000DGl@0
3P3oool00`3oa5l05000000000040000000503F?o`3oool0oooo0?o4G`0D0000100000000`0003D0
Sooo0?ooo`0_0?ooo`<0000000<0oooo0000003oool07@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0?h0oooo00@0gia800000000B9`0gooo103oool0103ookl0M0000000B02LgolC
0?ooo`050?oo_`1d000000000000B02Lgol0203oool0103OW4P000000018W03Oool40?ooo`040?oo
_`1d0000001809cOo`X0oooo00<0gia80000000000002@0000001`00B9`0gooo0?ooo`3OW4P00000
0018W03Oool0103oool0103ookl0M0000000B02Lgol:0?ooo`040?oog`2LB0000000001d_`H0oooo
00<0gia800000000M;l00P3oool0103OW4P000000018W03Oool40?ooo`040?oo_`1d0000001809cO
o`T0oooo00@0oono07@000000000M;oo1P3oool00`3OW4P00000001d_`020?ooo`040=nLB0000000
04RL0=ooo`@0oooo00@0oono07@0000004P0W=oo2@3oool0103ooml0W4P00000001d_ol50?ooo`04
0=nLB000000004RL0=ooo`@0oooo00@0oono07@0000004P0W=oo0P3oool0103OW4P000000018W03O
ool40?ooo`040?oo_`1d0000001809cOocH0oooo001G0?ooo`030<AO500003D0Sooo00@0oooo00P0
ohle0000000eSol0oooo0?ooa01O500001AO0<Coo`80oooo00H0olAO01@00000000000000000=@2?
ool20?ooo`040?ooa01O500001AO0<B?=@<0000000<055o40?ooo`3oool01`3oool01`3oa5l05000
000eS`3oool0a5lD0000501Oa?l0303oool0103ool@0Ga@00000=@2?ool20?ooo`080?ooS`0e0000
01AO0<Coo`3oool0ScD00000000DGl@20?ooo`0308le0000000055o402d0oooo0`00000S0?ooo`03
0000003oool0oooo00D0oooo0P00003n0?ooo`030;md00000000B9cO00D0oooo00@0oooO09a80000
0000B9cO503oool01@3ooml0W4P0000000000000M;oo00L0oooo00<0_g@000000018W=l01@3oool0
103ooml0W4P000000018W=l:0?ooo`030=nLB0000000000000T0000000H004RL0=ooo`3oool0_g@0
00000018W=l50?ooo`040?oog`2LB000000004RLg`X0oooo00@0oono07@000000000M;oo1P3oool0
203o_g@000000018W03Oool0oooo0;md00000000B9cO1@3oool0103ooml0W4P000000018W=l90?oo
o`040?oo_`1d0000000007Boo`H0oooo00P0gia800000000B9`0gooo0?ooo`2oM000000004RLg`D0
oooo00@0oooO09a800000000B9cO2@3oool0103ooml0W4P00000001d_ol50?ooo`030;md00000000
B9cO00D0oooo00@0oooO09a800000000B9cO0P3oool00`2oM000000004RLg`050?ooo`040?oog`2L
B000000004RLgcH0oooo001G0?ooo`030<AO500003D0Sooo00@0oooo00<0ScD00000000eSol07`3o
ool02@3ool@0Ga@00000501Oa?l0oooo0?ooa01O500001AO0<Coo`0;0?ooo`030?o4G`0D0000=Hoo
00@0oooo00L0a5lD0000501Oa?l0oon?03D0000055l0a?oo0080oooo00@0ooo405lD000055l0a?oo
:P3oool2000002H0oooo00<000000?ooo`3oool01@3oool200000?d0oooo00@0oooO09a800000000
B9cO1P3oool00`2oM000000004RLg`0F0?ooo`040;md00000000000004RLg`D0oooo00@0oooO09a8
00000000B9cO1P3oool00`2oM000000004RLg`0:0?ooo`040?oOW0180000001809cOo`@0oooo00<0
gia800000000M;l00`3oool0103ooml0W4P000000018W=l60?ooo`030;md00000000B9cO00X0oooo
00@0omnL04P000000000M;oo1P3oool0203o_g@000000018W03Oool0oooO09a800000000B9cO1P3o
ool00`2oM000000004RLg`090?ooo`040?oo_`1d0000000007Boo`H0oooo00P0gia800000000M;l0
oooo0?oog`2LB000000004RLg`H0oooo00<0_g@000000018W=l02@3oool0103ooml0W4P00000001d
_ol40?ooo`040?oog`2LB000000004RLg`H0oooo00P0_g@000000018W=l0oooo0?oog`2LB0000000
04RLg`H0oooo00<0_g@000000018W=l0=P3oool005L0oooo00<0a5lD0000000000001@0000001`00
55l0a?oo0?ooo`3ool@0Ga@0000DG`34ool06P3oool00`3oScD0000001AOa0030?ooo`030?o4G`0D
000055o400/0oooo00<0ohle0000501Oa?l0103oool01P34Ga@0000D05o4o`3oa5l0500001AOa0@0
oooo00<0a5lD0000=@2?ool09`3oool3000002P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`3k0?ooo`040?oog`2LB000000007Boo`H0oooo00<0_g@000000000M;l05`3oool0103O
W4P0000000000000M;l40?ooo`040?oog`2LB000000007Boo`H0oooo00<0_g@000000000M;l02`3o
ool0103OW4P000000018W03Oool30?ooo`030=nLB000000007Bo00<0oooo00@0oooO09a800000000
M;oo1P3oool00`2oM0000000001d_`0:0?ooo`040?oOW0180000000004RLg`H0oooo00P0gia80000
0000B9`0gooo0?oog`2LB000000007Boo`H0oooo00<0_g@000000000M;l02P3oool0102oM0000000
0018W03Oool40?ooo`090?oo_`1d0000000007Boo`3oool0oooO09a800000000M;oo00H0oooo00<0
_g@000000000M;l02@3oool0103ooml0W4P00000001d_ol40?ooo`040?oog`2LB000000007Boo`H0
oooo00P0_g@000000000M;l0oooo0?oog`2LB000000007Boo`H0oooo00<0_g@000000000M;l0=P3o
ool005L0oooo00<0a5lD000000000000100000002000=Hl0oooo0?ooo`3oool0ooo405lD000055l0
a?oo6@3oool0103oohl0=@00000DG`34ool40?ooo`030<AO500001@0GlCo00X0oooo00@0a5lD0000
000003D0Sooo0P3oool01`3oohl0=@000000=@2?ool0olAO01@0000eSol0103oool00`34Ga@0000D
05o4o`0U0?ooo`8000000P3oool2000002L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`3j0?ooo`040?oo_`1d0000000007Boo`H0oooo00<0gia800000000M;l0603oool0103o_g@0
000000000000M;l30?ooo`040?oo_`1d0000000007Boo`H0oooo00<0gia800000000M;l0303oool0
0`2oM000000004RLg`030?ooo`030=nLB000000007Bo00<0oooo00@0oono07@000000000M;oo1P3o
ool00`3OW4P00000001d_`0:0?ooo`050?oOW018000000000000M02oool0103oool02@3ooml0W4P0
00000018W=l0oooo0?oo_`1d0000000007Boo`060?ooo`030=nLB000000007Bo00X0oooo00D0oono
07@00000000004RL0=ooo`020?ooo`0:0?oOW018000000000018W03Oool0oooo0?oo_`1d00000000
07Boo`H0oooo00<0gia800000000M;l02@3oool0103ooml0W4P00000001d_ol40?ooo`040?oo_`1d
0000000007Boo`H0oooo00P0gia800000000M;l0oooo0?oo_`1d0000000007Boo`H0oooo00<0gia8
00000000M;l0=P3oool009@0oooo00<0a5lD0000500D50001@0000001@0DGl@0oooo0?n?=@000000
=Hoo00@0oooo00<0a5lD0000501Oa?l08P3oool3000002d0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`3i0?ooo`040?oo_`1d0000000007Boo`H0oooo00<0gia800000000M;l06@3o
ool0103o_g@0000000000018W=l20?ooo`040?oo_`1d0000000007Boo`H0oooo00<0gia800000000
M;l0303oool0103ookl0M0000000B02Lgol20?ooo`030=nLB000000007Bo00<0oooo00@0oono07@0
00000000M;oo1P3oool00`3OW4P00000001d_`0:0?ooo`060?oOW018000000000000000004P0W=oo
0`3oool02@2oM00000000000M02oool0oooo0?oo_`1d0000000007Boo`060?ooo`030=nLB0000000
07Bo00/0oooo00<0oono07@0000000001@0000002000M;l0oooo0?ooo`3oool0oono07@000000000
M;oo1P3oool00`3OW4P00000001d_`090?ooo`040?oog`2LB000000007Boo`@0oooo00@0oono07@0
00000000M;oo1P3oool0203OW4P00000001d_`3oool0oono07@000000000M;oo1P3oool00`3OW4P0
0000001d_`0f0?ooo`00U03oool0103oScD0000D05o4o`34Ga@30000000603F?o`3oool0oooo0?o4
G`0D0000=Hoo103oool00`34Ga@0000D05o4o`0O0?ooo`<00000<03oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0?T0oooo00@0oooO09a800000000M;oo1P3oool00`2oM0000000001d
_`0J0?ooo`090=nLB0000000001809cOo`3oool0oooO09a800000000M;oo00H0oooo00<0_g@00000
0000M;l03@3oool0203o_g@000000018W03Oool0oooo0=nLB000000007Bo0`3oool0103ooml0W4P0
0000001d_ol60?ooo`030;md0000000007Bo00X0oooo00@0omnL04P0000007@0_kmd1P0000002000
04P0W=oo0?ooo`3oool0oooO09a800000000M;oo1P3oool00`2oM0000000001d_`0<0?ooo`030=nL
B0000000000000@0000000P0M;oo0?ooo`3oool0oooo0?oog`2LB000000007Boo`H0oooo00<0_g@0
00000000M;l02@3oool0103ooml0W4P00000001d_ol40?ooo`040?oog`2LB000000007Boo`H0oooo
00P0_g@000000000M;l0oooo0?oog`2LB000000007Boo`H0oooo00<0_g@000000000M;l0=P3oool0
09@0oooo00<0ohle0000000eSol01`3oool00`3oa5l0500001AOa0040?ooo`030<AO500003D0Sooo
01d0oooo0`00000b0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0n03oool0103o
oml0W4P000000018W=l60?ooo`030;md00000000B9cO01X0oooo00T0oooO09a800000000B9cO0?oo
o`3ooml0W4P000000018W=l01P3oool00`2oM000000004RLg`0>0?ooo`070;md0000000007Bo0?oo
o`3OW4P00000001d_`030?ooo`040?oog`2LB000000004RLg`H0oooo00<0_g@000000018W=l02P3o
ool01P3ookl0M0000000B02Lgol0oooO09a800<0000000<004RL0=ooo`3oool00P3oool0103ooml0
W4P000000018W=l60?ooo`030;md00000000B9cO00/0oooo00@0_g@00000000004P0W=oo0P3oool0
103o_g@0000000000018W=l20?ooo`040?oog`2LB000000004RLg`H0oooo00<0_g@000000018W=l0
1@3oool0203o_kl0_ooo0?ooo`3oool0oooO09a800000000M;oo103oool0103ooml0W4P000000018
W=l60?ooo`080;md00000000B9cO0?ooo`3ooml0W4P000000018W=l60?ooo`030;md00000000B9cO
03H0oooo002D0?ooo`040?ooS`0e000001AO0<Coo`H0oooo00@0oon?03D0000055l0a?oo0P3oool0
103ool@0Ga@0000DG`34oolK0?ooo`800000=@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0?P0oooo00<0_g@000000018W=l01@3oool0103ooml0W4P000000018W=lK0?ooo`030=nL
B000000007Bo0080oooo00<0_g@000000018W=l01@3oool0103ooml0W4P000000018W=l>0?ooo`07
0?oo_`1d0000000007Boo`3OW4P00000001d_`040?ooo`030;md00000000B9cO00D0oooo00@0oooO
09a800000000B9cO2P3oool0103ooml0W4P00000001d_ol;0?ooo`030;md00000000B9cO00D0oooo
00@0oooO09a800000000B9cO2P3oool0103ogi`0B0000000B02Lgol40?ooo`040?noM0000000001d
0;ooo`80oooo00<0_g@000000018W=l01@3oool0103ooml0W4P000000018W=l50?ooo`080?noM000
0000001d0;ooo`3ooml0W4P00000001d_ol50?ooo`030;md00000000B9cO00D0oooo00@0oooO09a8
00000000B9cO0P3oool00`2oM000000004RLg`050?ooo`040?oog`2LB000000004RLgcH0oooo002E
0?ooo`0308le00000000=Hoo0080oooo00P0oon?03D0000055l0a?oo0?ooo`2?=@00000001AOa080
oooo00<0ScD00000000DGl@06@3oool3000003L0oooo00<000000?ooo`3oool02@3oool200000?X0
oooo00@0gia800000000B9`0gooo103oool0103ookl0M0000000B02LgolA0?ooo`040?oog`2LB000
000004RLg`H0oooo00<0_g@000000000M;l00P3oool0103OW4P000000018W03Oool40?ooo`040?oo
_`1d0000001809cOo`l0oooo00H0omnL04P0000007@0W9a800000000M;l40?ooo`040=nLB0000000
04RL0=ooo`@0oooo00@0oono07@0000004P0W=oo2`3oool00`2oM0000000001d_`050?ooo`040?oo
g`2LB000000004RLg`80oooo00@0gia800000000B9`0gooo103oool0103ookl0M0000000B02Lgol:
0?ooo`040?oOW0180000001d0;ooo`@0oooo00@0omnL04P0000007@0_ooo0P3oool0103OW4P00000
0018W03Oool40?ooo`040?oo_`1d0000001809cOo`D0oooo00P0okmd000000000000000004RL_`2L
B000000007Boo`D0oooo00@0gia800000000B9`0gooo103oool0103ookl0M0000000B02Lgol20?oo
o`040=nLB000000004RL0=ooo`@0oooo00@0oono07@0000004P0W=oo=P3oool009D0oooo00<0olAO
01@000000000100000001@0eSol0oooo0?ooo`3oa5l0500000@0000000<0000e08ooo`3oool05@3o
ool3000003X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3g0?ooo`040?oOW018
0000000007Boo`@0oooo00@0gia800000000B9`0gooo4P3oool0103OW4P000000018W03Oool40?oo
o`040?oo_`1d0000000004RLg`80oooo00@0omnL04P000000000M;oo103oool0103OW4P000000018
W03Oool@0?ooo`050=nLB0000000000000000000M;l0103oool0103ogi`0B0000000001d_ol40?oo
o`040=nLB000000004RL0=ooo`/0oooo00@0omnL04P0000004P0W=oo103oool0103ogi`0B0000000
001d_ol20?ooo`040?oOW0180000000007Boo`@0oooo00@0gia800000000B9`0gooo2P3oool0103o
gi`0B0000000B02Lgol40?ooo`040=nLB0000000001d0;ooo`80oooo00@0omnL04P000000000M;oo
103oool0103OW4P000000018W03Oool70?ooo`030=nLB000000000000080000000<0M;oo0?ooo`3o
ool00`3oool0103ogi`0B0000000001d_ol40?ooo`040=nLB000000004RL0=ooo`80oooo00@0omnL
04P000000000M;oo103oool0103OW4P000000018W03Ooolf0?ooo`00UP3oool00`3ool@0Ga@00000
00020000000303F?o`3oool0oooo0080oooo00H0oon?03D00000000000000000=@2?oolE0?ooo`80
000000<0oooo0000003oool0>P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?L0
oooo00@0_g@00000000004P0W=oo0P3oool0103OW4P000000000001d_olC0?ooo`050?oOW0180000
00000018W03Oool00P3oool01@3ookl0M0000000000007@0_ooo00<0oooo00@0_g@00000000004P0
W=oo0P3oool0103OW4P000000000001d_olA0?ooo`050?oog`2LB000000000000000M;l01@3oool0
102oM00000000000B02Lgol20?ooo`040=nLB0000000000007Boo`d0oooo00@0_g@000000000B9`0
gooo0P3oool01@3ogi`0B00000000000B9`0gooo00<0oooo00@0_g@00000000004P0W=oo0P3oool0
103OW4P000000000001d_ol;0?ooo`050?oog`2LB00000000000B02Lgol00P3oool0103o_g@00000
00000000M;l40?ooo`040;md00000000001809cOo`80oooo00@0gia8000000000000M;oo2@3oool0
1@3ogi`0B000000000000000M;oo00H0oooo00@0_g@00000000004P0W=oo0P3oool0103OW4P00000
0000001d_ol40?ooo`040;md00000000001809cOo`80oooo00@0gia8000000000000M;oo=`3oool0
0;P0oooo0`00000o0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool00`3o
okl0M000001d_`050?ooo`060?oOW018000000000000000007@0_ooo103oool01P3ookl0M0000000
00000000001d0;ooom40oooo00<0oooO09a8000000001@0000000`00M;l0oooo0?ooo`0C0?ooo`03
0?noM0000000000000H0000000<0M;oo0?ooo`3oool00P3oool00`3ooml0W4P00000000500000003
001d_`3oool0oooo0140oooo00@0omnL04P00000000007Bo1@3oool00`3ooml0W4P0000000050000
0003001d_`3oool0oooo00`0oooo00<0oooO09a8000000001@0000000`0004P0W=oo0?ooo`030?oo
o`030?oog`2LB000000000D0000000<007Bo0?ooo`3oool02`3oool00`3ookl0M000000000050000
00030018W03Oool0oooo00<0oooo00<0oooO09a8000000001@0000000`00M;l0oooo0?ooo`090?oo
o`040?oOW0180000000007Boo`H0oooo00<0oooO09a8000000001@0000000`00M;l0oooo0?ooo`03
0?ooo`030?oog`2LB000000000D0000000<007Bo0?ooo`3oool0=P3oool007<0oooo00<0oon?03D0
0000=Hl0103oool01P3oohl0=@00000000000000000e08ooocH0oooo0P0000130?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`3ookl0M000001d_`040?ooo`030?noM000
0000000000<0000000H0001809cOo`3oool0oooo0?oOW0180004000000030000M02oool0oooo0=40
oooo00<0gia80000000000000P0000000`1d_ol0oooo0?ooo`0E0?ooo`030?oog`2LB000000000<0
000000<004RL0=ooo`3oool01P3oool00`3OW4P00000000000020000000307Boo`3oool0oooo01<0
oooo00<0okmd00000000M;l01`3oool00`3OW4P00000000000020000000307Boo`3oool0oooo00l0
oooo00<0omnL04P0000000000P0000000`00M;l0oooo0?ooo`060?ooo`030=nLB000000000000080
000000<0M;oo0?ooo`3oool03P3oool00`2oM0000000000000020000000304RLg`3oool0oooo00H0
oooo00<0gia80000000000000P0000000`1d_ol0oooo0?ooo`0;0?ooo`030?noM0000000M;oo00P0
oooo00<0gia80000000000000P0000000`1d_ol0oooo0?ooo`060?ooo`030=nLB000000000000080
000000<0M;oo0?ooo`3oool0=`3oool007<0oooo00<0oon?03D00000=Hl00`3oool00`3oa5l05000
00000003000000030000=@2?ool0oooo0340oooo0`0000150?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0303oool00`3ookl0M000001d_`030?ooo`040?oog`2LB000001d0;ooo`80
oooo00<0oono07@00000M;l00P3oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO0?l0
oooof03oool007<0oooo00<0oon?03D00000=Hl00`3oool00`2?=@00000001AOa0020?ooo`0308le
0000000055o40300oooo0P0000000`3oool000000?ooo`150?ooo`030000003oool0oooo00d0oooo
0P00000=0?ooo`030?oo_`1d000007Bo00<0oooo00<0omnL04P00018W=l0103oool01`3OW4P0001d
0;ooo`3ookl0M0000018W03Oool00P3oool0103ooml0W4P00018W03Ooooo0?ooomL0oooo001^0?oo
o`030<AO50000000000000D0000000H0000D05o4o`3oohl0=@00000DG`34ool20?ooo`040?ooa01O
500001AO0<Coob`0oooo0`00001:0?ooo`030000003oool0oooo00d0oooo0P00000=0?ooo`030?oo
_`1d000007Bo00X0oooo00H0gia80000B02Lgol0omnL04P00018W=l40?ooo`030=nLB00007@0_ooo
0?l0ooooe`3oool006h0oooo00<0a5lD0000000000001@0000001@0001@0GlCo0?o4G`0D000055o4
00@0oooo00<0a5lD0000=@2?ool0:P3oool2000004d0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0:0?ooo`030?oo_`1d000007Bo00X0oooo00H0gia80000B02Lgol0omnL04P0001d
_ol40?ooo`030=nLB00004P0W=oo0:P0oooo00@0oooO09a800000000M;oo203oool00`3OW4P00000
000000020000000307Boo`3oool0oooo00H0oooo00<0gia80000000000000P0000000`1d_ol0oooo
0?ooo`3o0?ooo`d0oooo001^0?ooo`030?o4G`0D000055o40080oooo00<0oon?03D00000=Hl00P3o
ool00`3oa5l0500003F?o`040?ooo`030<AO500001@0GlCo02L0oooo0`00001?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool02P3oool00`3ookl0M000001d_`030?ooo`040?oog`2L
B000001809cOo`80oooo00L0oooO09a80000B9`0gooo0?noM0000000M;oo00@0oooo00<0gia80000
B02Lgol0Z03oool0103ooml0W4P00000001d_ol60?ooo`030?oog`2LB000000000D0000000<007Bo
0?ooo`3oool00`3oool00`3ooml0W4P00000000500000003001d_`3oool0oooo0?l0oooo303oool0
06l0oooo00L0ohle0000501Oa?l0oooo0?ooS`0e000003F?0080oooo00<0ohle0000000eSol0103o
ool00`34Ga@0000D05o4o`0T0?ooo`<000000P3oool00`000000oooo0?ooo`1=0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool02@3oool00`3ookl0M000001d_`040?ooo`030;md0000
0000000000@0000000D0M;oo0?ooo`3ogi`0B00007Boo`040?ooo`030=nLB00004P0W=oo0:P0oooo
00@0oooO09a800000000M;oo1P3oool0102oM00000000000B02Lgol20?ooo`040=nLB00000000000
07Boo`@0oooo00@0_g@00000000004P0W=oo0P3oool0103OW4P000000000001d_ooo0?ooo`d0oooo
001`0?ooo`0608le000055l0a?oo0?ooS`0e000003F?0P3oool00`3oa5l0500003F?o`040?ooo`03
0<AO500001@0GlCo0280oooo0P00001E0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool01@3oool01P3ookl0M7Bo0?ooo`3ookl0M000001d_`@0oooo00<0gia80000M02o_g@00P000000
1`0004P0W=oo0?ooo`3oool0omnL04P00018W=l0103oool00`3OW4P0001d0;ooo`2X0?ooo`040?oo
g`2LB000000007Boo`D0oooo00@0omnL04P000000000M;oo103oool0103OW4P000000018W03Oool2
0?ooo`040?oOW0180000000007Boo`@0oooo00@0gia800000000B9`0gooo1@3oooo1000004D0oooo
001`0?ooo`060?ooS`0e000003F?0?ooS`0e000003F?0P3oool00`3oa5l0500001AOa0040?ooo`03
0<AO500003D0Sooo01l0oooo0`00001G0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool01@3oool01P3ookl0M0000000001d_kl0M000001d_`@0oooo00<0okmd0000B02Lgol01P3oool0
103ookl0M0000018W03Oool20?ooo`040?oog`2LB00004RL0=ooojP0oooo00@0oooO09a800000000
M;oo1@3oool0103OW4P000000018W03Oool40?ooo`040?oo_`1d0000001809cOo`80oooo00@0gia8
00000000B9`0gooo103oool0103ookl0M0000000B02Lgol50?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000A@3oool00740
oooo00D0olAO01@0000eShl0=@00000eS`020?ooo`040?ooS`0e000001AO0<Coo`80oooo00@0ooo4
05lD000055l0a?oo7@3oool3000005T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`060?ooo`040;md000000000000001d_`@0oooo00<0omnL04P0001d_ol01`3oool00`2oM0000000
04RLg`020?ooo`030;md00000000B9cO0:T0oooo00@0oooO09a800000000M;oo1@3oool00`2oM000
000004RLg`050?ooo`040?oog`2LB000000004RLg`80oooo00<0_g@000000018W=l01@3oool0103o
oml0W4P000000018W=l50?ooo`050000003oool0oooo0?ooo`000000903oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`0R0?ooo`050000003oool0oooo0?ooo`000000A@3oool00780oooo00@0a5lD00000000000003F?
0`3oool00`2?=@00000001AOa0020?ooo`0308le0000000055o401/0oooo0`00001L0?ooo`030000
003oool0oooo0100oooo0P0000000`3oool000000?ooo`070?ooo`030=nLB000000007Bo00@0oooo
00<0oooO09a800000000100000001@18W=l0oooo0?ooo`3ogi`0B00000@0000000<0001d0;ooo`3o
ool0Z03oool0103ooml0W4P00000001d_ol40?ooo`040?oog`2LB000000004RLg`H0oooo00P0_g@0
00000018W=l0oooo0?oog`2LB000000004RLg`H0oooo00<0_g@000000018W=l01@3oool00`000000
oooo0?ooo`2m0?ooo`030000003oool0oooo04<0oooo001c0?ooo`0308le0000000003F?00<0oooo
00<0olAO01@0000000000`0000000`0003D0Sooo0?ooo`0H0?ooo`800000G`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo00L0oooo00<0_g@0001d_`3oool0103oool00`2oM0000000
000000030000000604RLg`3oool0oooo0?ooo`3ookl0M0000P0000000`0007@0_ooo0?ooo`2Y0?oo
o`040?oog`2LB000000007Boo`@0oooo00@0oooO09a800000000M;oo1P3oool0202oM0000000001d
_`3oool0oooO09a800000000M;oo1P3oool00`2oM0000000001d_`050?ooo`8000001P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool04P3oool20000
04D0oooo001c0?ooo`030?ooS`0e000003F?00@0oooo00H0oon?03D00000000000000000=@2?oolG
0?ooo`<00000H03oool2000001H0oooo00<000000?ooo`3oool0a`3oool0103ooml0W4P00000001d
_ol40?ooo`040?oo_`1d0000000007Boo`H0oooo00P0gia800000000M;l0oooo0?oo_`1d00000000
07Boo`H0oooo00<0gia800000000M;l01@3oool010000000oooo0?ooo`3oool5000000X06ATI00<0
000003<c<`0c<c<0500c<c<00`000000C4a<04a<C00L04a<C0030000001VIVH0IVIV02P0IVIV00<0
000007moO`1oOgl0<@1oOgl200000180VIVI103oool00`000000oooo0?ooo`130?ooo`00U@3oool2
000000030?ooo`000000oooo05d0oooo0`0000000`2L[>8000000000000E0?ooo`030000003oool0
oooo0<L0oooo00@0oooO09a800000000M;oo103oool0103ookl0M0000000001d_ol60?ooo`080=nL
B000000007Bo0?ooo`3ookl0M0000000001d_ol60?ooo`030=nLB000000007Bo00D0oooo00@00000
0?ooo`3oool0oooo1@00000:01TI6@030000000c<c<0<c<c01<0<c<c00<0000004a<C01<C4`07@1<
C4`00`000000IVIV06IVIP0W06IVIP030000001oOgl0Ogmo0300Ogmo0P00000D09VIV@@0oooo00<0
00000?ooo`3oool0@`3oool004X0oooo00<0ohle0000000000001@0000001P0003D0Sooo0?ooo`3o
ool0oon?03D00080000000<0000e08ooo`3oool0=@3oool3000005l0oooo0`00000409b/hP800000
5P3oool00`000000oooo0?ooo`360?ooo`040?oog`2LB000000007Boo`@0oooo00@0oooO09a80000
0000M;oo1P3oool0202oM0000000001d_`3oool0oooO09a800000000M;oo1P3oool00`2oM0000000
001d_`050?ooo`040000003oool0oooo0?ooo`D000002P0I6AT00`000000<c<c03<c<`0C03<c<`03
0000001<C4`0C4a<01`0C4a<00<0000006IVIP1VIVH09P1VIVH200000380Ogmo00<0000009VIV@2I
VIT0502IVIT40?ooo`030000003oool0oooo04<0oooo001:0?ooo`030?ooS`0e0000000000D00000
00D0000e08ooo`3oool0olAO01@00004000000030000=@2?ool0oooo0340oooo0`00001N0?ooo`@0
00001`2L[>800`000000W:cR0000000F0?ooo`030000003oool0oooo0<40oooo00P0okno0;ooo`3o
ool0oooo0?oog`2LB000000007Boo`@0oooo00@0oooO09a800000000B9cO1P3oool0202oM0000000
04RLg`3oool0oooO09a800000000B9cO1P3oool00`2oM000000004RLg`050?ooo`040000003oool0
oooo0?ooo`@000002P0I6AT00`000000<c<c03<c<`0C03<c<`030000001<C4`0C4a<01d0C4a<00<0
000006IVIP1VIVH09@1VIVH00`000000Ogmo07moO`0`07moO`8000005`2IVIT40?ooo`030000003o
ool0oooo04<0oooo001;0?ooo`030?n?=@0001@0GlCo00L0oooo00<0ScD00000000DGl@00P3oool0
0`2?=@00000001AOa00`0?ooo`<00000G03oool4000000<0W:gS00<0000009b/hP2L[>801@2L[>80
0`000000W:cR0000000F0?ooo`800000`P3oool0203o_g@000000000M02oool0oooO09a800000000
M;oo1@3oool00`2oM000000004RLg`050?ooo`040?oog`2LB000000004RLg`80oooo00<0_g@00000
0018W=l01@3oool0103ooml0W4P000000018W=l50?ooo`040000003oool0oooo0?ooo`@000002P0I
6AT00`000000<c<c03<c<`0C03<c<`030000001<C4`0C4a<01`0C4a<00<0000006IVIP1VIVH09@1V
IVH00`000000Ogmo07moO`0`07moO`030000002IVIT0VIVI01L0VIVI103oool00`000000oooo0?oo
o`130?ooo`00C03oool00`3oScD0000D05o4o`050?ooo`040?ooS`0e000001AO0<Coo`80oooo00@0
ooo405lD000055l0a?oo;03oool3000005/0oooo1000000709b]h`030000002L[>80W:cR00D0W:cR
00@0000009b/hP2L[>8000005P3oool00`000000oooo0?ooo`300?ooo`080?noM000000000000000
0018W;l0W4P00000001d_ol50?ooo`040=nLB000000004RL0=ooo`@0oooo00@0oono07@0000004P0
W=oo0P3oool0103OW4P000000018W03Oool40?ooo`040?oo_`1d0000001809cOo`D0oooo00@00000
0?ooo`3oool0oooo1000000:01TI6@030000000c<c<0<c<c01<0<c<c00<0000004a<C01<C4`06`1<
C4`00`000000IVIV06IVIP0U06IVIP030000001oOgl0Ogmo0300Ogmo00<0000009VIV@2IVIT0602I
VIT40?ooo`030000003oool0oooo04<0oooo001=0?ooo`030?o4G`0D0000=Hoo00@0oooo00<0olAO
01@0000DGl@0103oool00`34Ga@0000e08ooo`0Z0?ooo`800000F`3oool300000080W:gS00<00000
09b]h`2L[N<01`2L[N<00`000000W:cR09b/hP0509b/hP040000002L[>80W:cR000001H0oooo00<0
00000?ooo`3oool0`@3oool00`3OW4P00000000000020000000307Boo`3oool0oooo00<0oooo00@0
omnL04P000000000M;oo103oool0103OW4P000000018W03Oool20?ooo`040?oOW0180000000007Bo
o`@0oooo00@0gia800000000B9`0gooo1@3oool010000000oooo0?ooo`3oool4000000X06ATI00<0
000003<c<`0c<c<04P0c<c<00`000000C4a<04a<C00L04a<C0030000001VIVH0IVIV02@0IVIV00<0
000007moO`1oOgl0;`1oOgl2000001/0VIVI103oool00`000000oooo0?ooo`130?ooo`00CP3oool0
0`3ool@0Ga@001AOa0030?ooo`030?o4G`0D0000=Hoo00@0oooo00<0a5lD0000501Oa?l09`3oool3
000005X0oooo0`00000509b]h`030000002L[N<0W:gS00P0W:gS00<0000009b/hP2L[>80102L[>80
10000000W:cR09b/hP00000F0?ooo`030000003oool0oooo0<80oooo00D0omnL04P0000000000000
07Boo`060?ooo`040;md00000000001809cOo`80oooo00@0gia8000000000000M;oo103oool0102o
M00000000000B02Lgol20?ooo`040=nLB0000000000007Boo`H0oooo00@000000?ooo`3oool0oooo
1000000:01TI6@030000000c<c<0<c<c0180<c<c00<0000004a<C01<C4`06`1<C4`00`000000IVIV
06IVIP0T06IVIP030000001oOgl0Ogmo02h0Ogmo0P00000M09VIV@@0oooo00<000000?ooo`3oool0
@`3oool004l0oooo00<0ooo405lD0000=Hl00P3oool00`3oScD0000003F?o`040?ooo`030<AO5000
01@0GlCo02D0oooo0P0000000`3oool000000?ooo`1G0?ooo`<000002@2L[N<00`000000W:gS09b]
h`0809b]h`030000002L[>80W:cR00<0W:cR00<0000009b/hP0000000P00000F0?ooo`030000003o
ool0oooo0<80oooo00@0omnL04P000000000M;oo1P3oool00`3ooml0W4P00000000500000003001d
_`3oool0oooo00<0oooo00<0oooO09a8000000001@0000000`00M;l0oooo0?ooo`050?ooo`800000
0P3oool4000000X06ATI00<0000003<c<`0c<c<04P0c<c<00`000000C4a<04a<C00J04a<C0030000
001VIVH0IVIV02@0IVIV00<0000007moO`1oOgl0;@1oOgl2000001l0VIVI0`3oool2000004D0oooo
001@0?ooo`070?ooS`0e000055o40?ooo`3oa5l0500003F?o`040?ooo`030<AO500001@0GlCo0280
oooo0`00001H0?ooo`@000000P2L[N<00`000000W:gS09b]h`0709b]h`030000002L[N<0W:gS00P0
W:gS00@0000009b/hP2L[>80W:cR1000000309b]h`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0`P3oool00`3o_g@0000007Boo`080?ooo`030=nLB000000000000080000000<0M;oo0?oo
o`3oool01P3oool00`3OW4P00000000000020000000307Boo`3oool0oooo00H0oooo00@000000?oo
o`3oool0oooo1000000901TI6@030000000c<c<0<c<c0180<c<c00<0000004a<C01<C4`06`1<C4`0
0`000000IVIV06IVIP0S06IVIP030000001oOgl0Ogmo02d0Ogmo00<0000009VIV@2IVIT07`2IVIT4
0?ooo`030000003oool0oooo04<0oooo001A0?ooo`0608le000055l0a?oo0?o4G`0D000055o4103o
ool00`34Ga@0000e08ooo`0P0?ooo`800000EP3oool5000000H0W:gS00<0000009b]h`2L[N<0202L
[N<00`000000W:gS09b]h`0709b]h`@000000P2L[N<00`000000W:gS09b]h`0209b]h`030000003o
ool0oooo01@0oooo0P00003Z0?ooo`040000003oool0oooo0?ooo`@000002@0I6AT00`000000<c<c
03<c<`0B03<c<`030000001<C4`0C4a<01X0C4a<00<0000006IVIP1VIVH08`1VIVH00`000000Ogmo
07moO`0]07moO`030000002IVIT0VIVI0200VIVI103oool00`000000oooo0?ooo`130?ooo`00BP3o
ool00`3oa5l0500001AOa0040?ooo`0708le000003D0Sooo0?ooS`0e000001AO0<Coo`020?ooo`04
0?ooa01O500001AO0<Cooad0oooo0`00001D0?ooo`@000000`2K[N@00`000000W:gS09b]h`0609b]
h`030000002L[N<0W:gS00P0W:gS00<0000009b]h`2L[N<00`2L[N<30000000309b]h`000000W:gS
00<0W:gS00<0000009b]h`2L[N<00`2L[N<00`000000oooo0?ooo`0C0?ooo`800000jP3oool01000
0000oooo0?ooo`3oool4000000T06ATI00<0000003<c<`0c<c<04@0c<c<00`000000C4a<04a<C00J
04a<C0030000001VIVH0IVIV02<0IVIV00<0000007moO`1oOgl0;01oOgl2000002<0VIVI103oool0
0`000000oooo0?ooo`130?ooo`00BP3oool0103ool@0Ga@00000501Oa?l20?ooo`080?n?=@000000
000e08ooo`3oool0ScD00000000DGl@20?ooo`0308le0000000055o401/0oooo0`00001B0?ooo`D0
00001`2K[N@00`000000W:gS09b]h`0709b]h`030000002L[N<0W:gS00L0W:gS00<0000009b]h`2L
[N<00`00000509b]h`050000002L[N<0W:gS09b]h`0000001@2L[N<00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo0>L0oooo00@000000?ooo`3oool0oooo1000000901TI6@030000000c<c<0
<c<c0140<c<c00<0000004a<C01<C4`06P1<C4`00`000000IVIV06IVIP0R06IVIP030000001oOgl0
Ogmo02`0Ogmo00<0000009VIV@2IVIT08`2IVIT40?ooo`030000003oool0oooo04<0oooo001;0?oo
o`030?n?=@000000000000@0000000D055o40?ooo`3oool0olAO01@00004000000030000=@2?ool0
oooo01P0oooo0P00001A0?ooo`@000000`2K[N@00`000000VjgT09^]i00709^]i0030000002L[N<0
W:gS00L0W:gS00<0000009b]h`2L[N<01@2L[N<4000000P0W:gS00D0000009b]h`2L[N<0W:gS0000
000609b]h`030000003oool0oooo01@0oooo00<000000?ooo`3oool0803oool00`3OW4P000000000
0004000000080000M02oool0oooo0?ooo`3ooml0W4P00018W03Oool20?ooo`030?oOW01800000000
0080000000L0M;oo0?ooo`3oool0oooO09a80000B9`0gooo0080oooo00<0oooO09a80000M;l02P3o
ool00`3ookl0M000001d_`2H0?ooo`040000003oool0oooo0?ooo`@00000200I6AT00`000000<c<c
03<c<`0B03<c<`030000001<C4`0C4a<01T0C4a<00<0000006IVIP1VIVH08P1VIVH00`000000Ogmo
07moO`0/07moO`030000002IVIT0VIVI02@0VIVI103oool00`000000oooo0?ooo`130?ooo`00C03o
ool00`3oa5l05000000000020000000303F?o`3oool0oooo0080oooo00H0oon?03D0000000000000
0000=@2?oolG0?ooo`<00000C`3oool4000000L0VjgT00<0000009^]i02K[N@01`2K[N@00`000000
W:gS09b]h`0709b]h`040000002L[N<0W:gS09b]h`@000000`2L[N<00`000000W:gS09b]h`0709b]
h`040000002L[N<0W:gS000000H0W:gS00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0O
0?ooo`030=nLB0000000000000D0000000T0001809cOo`3oool0oooO09a80000B9`0gooo0?ooo`3o
_g@01P0000001P18W=l0oooo0?oog`2LB00004RL0=ooo`80oooo00<0oooO09a80000M;l02P3oool0
0`3ookl0M000001d_`2H0?ooo`040000003oool0oooo0?ooo`@00000200I6AT00`000000<c<c03<c
<`0A03<c<`030000001<C4`0C4a<01T0C4a<00<0000006IVIP1VIVH08`1VIVH00`000000Ogmo07mo
O`0Z07moO`8000009`2IVIT40?ooo`030000003oool0oooo04<0oooo001a0?ooo`80000000<0oooo
0000003oool0C@3oool200000080VjkT00<0000009^]i02K[N@01`2K[N@00`000000VjgT09^]i007
09^]i0030000002L[N<0W:gS00D0W:gS1@00000709b]h`030000002L[N<0W:gS00L0W:gS00@00000
09b]h`2L[N<000001P2L[N<2000001L0oooo00<000000?ooo`3oool07P3oool00`3OW4P0001d0;oo
o`040?ooo`0<0=nLB000000007Bo0?ooo`3ooml0W4P00018W03Oool0oono07@0000004P0W=oo0P3o
ool0203ooml0W4P00000M02oool0oooO09a80000B9`0gooo0P3oool00`3ooml0W4P0001d_`0:0?oo
o`030?oo_`1d000007Bo09P0oooo00@000000?ooo`3oool0oooo1000000801TI6@030000000c<c<0
<c<c0140<c<c00<0000004a<C01<C4`06@1<C4`00`000000IVIV06IVIP0R06IVIP030000001oOgl0
Ogmo02X0Ogmo00<0000009VIV@2IVIT09`2IVIT40?ooo`030000003oool0oooo04<0oooo000d0?oo
o`060?oo_`1d000000000000000003D0Sooo=03oool3000004l0oooo0`00000409^^i0030000002K
[N@0VjgT00P0VjgT00<0000009^]i02K[N@01P2K[N@010000000W:gS09b]h`2L[N<4000000<0VjgT
00<0000009b]h`2L[N<01`2L[N<00`000000W:gS09b]h`0709b]h`030000002L[N<0000000<0W:gS
0`0000000`2L[N<000000?ooo`0F0?ooo`030000003oool0oooo01h0oooo00<0gia80000M02oool0
103oool02`3ooml0W4P00018W03Oool0oooO09a80000B9`0gooo0?oOW0180000M;oo00L0oooo00@0
oooO09a80000B9`0gooo0P3oool00`3ooml0W4P0001d_`0:0?ooo`030?oo_`1d000007Bo09P0oooo
00@000000?ooo`3oool0oooo1000000801TI6@030000000c<c<0<c<c0140<c<c00<0000004a<C01<
C4`0601<C4`00`000000IVIV06IVIP0R06IVIP030000001oOgl0Ogmo02X0Ogmo00<0000009VIV@2I
VIT0:02IVIT40?ooo`030000003oool0oooo04<0oooo000c0?ooo`030?oOW0180000000000<00000
00<0000e08ooo`3oool0;`3oool3000004l0oooo0`00000809^^i0030000002K[N@0VjgT00P0VjgT
00<0000009^]i02K[N@01@2K[N@4000000L0VjgT00<0000009b]h`2L[N<01`2L[N<00`000000W:gS
09b]h`0709b]h`030000002L[N<0000000<000001@2L[N<00`000000oooo0?ooo`0D0?ooo`800000
7`3oool00`3OW4P0001d0;ooo`040?ooo`090?oog`2LB00004RL0=ooo`3ooml0W4P00018W03Oool0
okmd00L0000000H0001809cOo`3ooml0W4P00018W03Oool20?ooo`030?oog`2LB00007Bo00X0oooo
00<0oono07@00000M;l0V03oool010000000oooo0?ooo`3oool4000000P06ATI00<0000003<c<`0c
<c<04@0c<c<00`000000C4a<04a<C00H04a<C0030000001VIVH0IVIV0240IVIV00<0000007moO`1o
Ogl0:@1oOgl2000002/0VIVI103oool00`000000oooo0?ooo`130?ooo`00<`3oool00`2oM0000000
04RLg`020?ooo`0308le0000000055o402h0oooo1000001<0?ooo`@000000P2K[^D00`000000VjkT
09^^i00709^^i0030000002K[N@0VjgT00L0VjgT00@0000009^]i02K[N@0VjgT1000000209^^i003
0000002K[N@0VjgT00L0VjgT00<0000009b]h`2L[N<01`2L[N<00`000000W:gS09b]h`0509b]h`@0
0000202L[N<00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01`0oooo00<0gia80000M02o
ool0103oool02@3OW4P0000004RLg`3oool0oooO09a80000B9`0gooo0?noM007000000060000B02L
gol0oooO09a80000B9`0gooo0P3oool00`3ooml0W4P0001d_`0:0?ooo`030?oo_`1d000007Bo09P0
oooo0P0000020?ooo`@00000200I6AT00`000000<c<c03<c<`0@03<c<`030000001<C4`0C4a<01P0
C4a<00<0000006IVIP1VIVH08@1VIVH00`000000Ogmo07moO`0Y07moO`030000002IVIT0VIVI02/0
VIVI0`3oool2000004D0oooo000b0?ooo`040?oo_`1d000004RL0=ooo`80oooo00@0ooo405lD0000
55l0a?oo:`3oool2000004`0oooo1000000609^^i@030000002K[^@0VjkT00P0VjkT00<0000009^]
i02K[N@01@2K[N@5000000H0VjkT00<0000009^]i02K[N@01`2K[N@00`000000W:gS09b]h`0709b]
h`040000002L[N<0W:gS09b]h`@000000`2K[N@00`000000W:gS09b]h`0709b]h`030000003oool0
oooo01D0oooo00<000000?ooo`3oool02@3oool00`3o_g@0000000000005000000060000M02oool0
oooo0?ooo`3ookl0M0000P000000100007@0_ooo0?ooo`3OW4P70000000:001d_`3oool0oooo0?oo
g`2LB00004RL0=ooo`3ogi`0B00007Boo`@0oooo00L0gia80000M02oool0oooO09a8000007@0_ooo
0080oooo00<0oono07@00000M;l02P3oool0102oM00000000000001d_onG0?ooo`040000003oool0
oooo0?ooo`<000002@0I6AT00`000000<c<c03<c<`0@03<c<`030000001<C4`0C4a<01P0C4a<00<0
000006IVIP1VIVH0801VIVH00`000000Ogmo07moO`0Y07moO`030000002IVIT0VIVI02`0VIVI103o
ool00`000000oooo0?ooo`130?ooo`00<P3oool00`3ogi`0B00004RLg`040?ooo`030<AO500003D0
Sooo02P0oooo0`00001:0?ooo`@000000P2J[^D00`000000VjkU09^^i@0609^^i@030000002K[^@0
VjkT00L0VjkT00@0000009^]i02K[N@0VjgT1000000309^^i0030000002K[^@0VjkT00H0VjkT00<0
000009^]i02K[N@01`2K[N@00`000000W:gS09b]h`0509b]h`D000001`2K[N@00`000000W:gS09b]
h`0709b]h`030000003oool0oooo01H0oooo00<000000?ooo`3oool0203oool00`3ookl0M0000000
0005000000050000M02oool0oooo0?oOW0180000100000000`0007@0_ooo0=nLB0070000000;0000
M02oool0oooo0?oog`2LB00004RL0=ooo`3ooml0W4P00000B02Lgol00P3oool0203ogi`0B000001d
_`3oool0oooO09a80000000007Bo0P3oool00`3OW4P00000001d_`090?ooo`060?noM000000007BL
09a8000007@0_oooUP3oool010000000oooo0?ooo`3oool3000000T06ATI00<0000003<c<`0c<c<0
400c<c<00`000000C4a<04a<C00G04a<C0030000001VIVH0IVIV0200IVIV00<0000007moO`1oOgl0
:01oOgl2000002l0VIVI103oool00`000000oooo0?ooo`130?ooo`00<P3oool00`3ogi`0B00007Bo
o`040?ooo`030<AO500001@0GlCo02D0oooo0`0000190?ooo`@000001P2J[^D00`000000VjkU09^^
i@0709^^i@030000002K[^@0VjkT00H0VjkT1000000709^^i0030000002K[^@0VjkT00L0VjkT00<0
000009^]i02K[N@01P2K[N@010000000W:gS09b]h`2L[N<4000000<0VjgT00<0000009^]i02K[N@0
1P2K[N@2000000T0W:gS00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`080?ooo`030?no
M00004P0W=oo00L0oooo00<0_g@000000018W=l00P3oool0202oM000000004RLg`3OW4P0001d08md
00000000B9cO0P3oool02P2?=@00000002b9g`3oool0oooO09a80000B9`0gooo0?ooo`3o_g@50000
00050000B02Lgol0oooo0?oog`2LB0001P0000000`1d_ol0oooo0?ooo`060?ooo`070?oo_`1d0000
001d0;ooo`3ogi`0B000001d_`2F0?ooo`040000003oool0oooo0?ooo`<000002@0I6AT00`000000
<c<c03<c<`0?03<c<`030000001<C4`0C4a<01P0C4a<00<0000006IVIP1VIVH07`1VIVH00`000000
Ogmo07moO`0X07moO`030000002IVIT0VIVI02l0VIVI00D000000?ooo`3oool0oooo000000150?oo
o`00<P3oool00`3o_g@0000007Boo`040?ooo`030<AO500001@0GlCo02<0oooo0P0000020?ooo`80
0000A03oool400000080VZkU00<0000009Z^i@2J[^D01P2J[^D00`000000VjkU09^^i@0709^^i@03
0000002K[^@0VjkT00<0VjkT0P00000209Z^i@030000002K[^@0VjkT00L0VjkT00<0000009^^i02K
[^@01`2K[^@00`000000VjgT09^]i00509^]i0@000001`2K[N@00`000000VjgT09^]i00609^]i080
00002@2L[N<00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo00<0okmd0000B02L
gol01@3oool0103ookl0M0000018W03Oool20?ooo`080?oog`2LB00004RL0<BLB00005L0E`000018
W03Oool20?ooo`080?noI@00000003JL0=ooo`3ooml0W4P00018W03Oool20?ooo`060?oOW0180000
00000000000007@0_ooo0P3oool0103ooml0W4P00018W03O_g@30000000304RLg`3oool0oooo00L0
oooo00<0_g@00000001d_ol00P3oool00`3OW4P0000007Boo`2E0?ooo`040000003oool0oooo0?oo
o`<000002@0I6AT00`000000<c<c03<c<`0?03<c<`030000001<C4`0C4a<01L0C4a<00<0000006IV
IP1VIVH07`1VIVH00`000000Ogmo07moO`0X07moO`030000002IVIT0VIVI02l0VIVI00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`130?ooo`00<P3oool00`3ogi`0B00007Boo`040?ooo`03
0<AO500001@0GlCo0200oooo0`0000160?ooo`@000001P2J[^D00`000000VZkU09Z^i@0609Z^i@03
0000002K[^D0VjkU00L0VjkU00<0000009^^i02K[^@00`00000409Z^i@030000002K[^@0VjkT00L0
VjkT00<0000009^^i02K[^@01`2K[^@010000000VjgT09^]i02K[N@400000080VjkT00<0000009^]
i02K[N@01`2K[N@00`000000VjgT09^]i00609^]i08000001`2L[N<3000001L0oooo0P00000;0?oo
o`030?oOW0180000M;oo00@0oooo00<0omnL04P00018W=l0103oool01P3OW4P0001d0:RLB00004P0
=P0004RLg`<0oooo00@0_g@00000000007@0_ooo7P3oool00`3o_g@00000001d_`030?ooo`040?oo
g`2LB000001d0;oooi@0oooo00@000000?ooo`3oool0oooo0`00000901TI6@030000000c<c<0<c<c
00l0<c<c00<0000004a<C01<C4`05`1<C4`00`000000IVIV06IVIP0N06IVIP030000001oOgl0Ogmo
02L0Ogmo0P00000`09VIV@80000000<0/k>c0?ooo`3oool00P3oool00`000000oooo0?ooo`130?oo
o`00<P3oool00`3ogi`0B00004RLg`040?ooo`030<AO500003D0Sooo01h0oooo0P0000150?ooo`@0
00000P2I[^H00`000000VZkU09Z^i@0609Z^i@030000002J[^D0VZkU00H0VZkU00<0000009^^i@2K
[^D01@2K[^D4000000P0VZkU00<0000009^^i02K[^@01`2K[^@00`000000VjkT09^^i00509^^i0D0
00001P2K[^@00`000000VjgT09^]i00709^]i0030000002K[N@0VjgT00H0VjgT0P00000309b]h`@0
00000`2K[N@00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0oooo00<0oooO09a80018
W=l00`3oool00`3ogi`0B00007Boo`040?ooo`030=nLB00004P0RHQ800L0000000L002//0000B02L
gol0oooO09a80000B9`0gooo01T0oooo00@0oono07@0000007@0_ooo103oool00`3o_g@00000001d
_`2D0?ooo`040000003oool0oooo0?ooo`<000002@0I6AT00`000000<c<c03<c<`0>03<c<`030000
001<C4`0C4a<01L0C4a<00<0000006IVIP1VIVH07`1VIVH00`000000Ogmo07moO`0V07moO`030000
002IVIT0VIVI02l0VIVI00@000000;>c/`2c/k<0/k>c103oool00`000000oooo0?ooo`130?ooo`00
<P3oool0103ookl0M0000018W03Oool20?ooo`040?ooa01O500001AO0<Cooa/0oooo0`0000000`3o
ool000000?ooo`100?ooo`@000001P2I[^H00`000000VZkU09Z^i@0609Z^i@030000002J[^D0VZkU
00H0VZkU00@0000009^^i@2K[^D0VjkU1000000309Z^i@030000002J[^D0VZkU00L0VZkU00<00000
09^^i02K[^@01P2K[^@010000000VjkT09^^i02K[^@4000000<0VjkT00<0000009^^i02K[^@01P2K
[^@00`000000VjgT09^]i00709^]i0030000002K[N@0VjgT00D0VjgT1@00000709^]i0030000003o
ool0oooo01H0oooo00<000000?ooo`3oool02P3oool00`3ooml0W4P0001d_`020?ooo`030?noM000
0000M;oo00@0oooo00<0gia80000B029R4P01P0000002000M;l0gia80000B02Lgol0oooO09a80000
B9`0gooo6@3oool00`2oM000000007Boo`060?ooo`030;md00000000M;oo09<0oooo00@000000?oo
o`3oool0oooo0`00000901TI6@030000000c<c<0<c<c00h0<c<c00<0000004a<C01<C4`05`1<C4`0
0`000000IVIV06IVIP0N06IVIP030000001oOgl0Ogmo02H0Ogmo00<0000009VIV@2IVIT0;P2IVIT2
000000@0/k>c103oool00`000000oooo0?ooo`130?ooo`00<`3oool00`2oM000000004RLg`020?oo
o`0308le0000000055o401X0oooo0P0000120?ooo`@000000P2I[nH00`000000VJkV09V^iP0609V^
iP030000002J[^D0VZkU00H0VZkU00<0000009Z^i@2J[^D01@2J[^D4000000L0VZkU00<0000009Z^
i@2J[^D0202J[^D00`000000VjkT09^^i00509^^i0@000001`2K[^@00`000000VjkT09^^i00709^^
i0030000002K[N@0VjgT00H0VjgT00@0000009^]i02K[N@0VjgT1@00000209^]i0030000002K[N@0
VjgT00L0VjgT00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`070?oo_`1d0000
B9cO0?ooo`3ogi`0B00007Boo`040?ooo`060=nLB00004P0W=oo0?oOW0180000M;oo103oool00`3O
W4P0001809cOo`2l0?ooo`040000003oool0oooo0?ooo`<00000200I6AT00`000000<c<c03<c<`0?
03<c<`030000001<C4`0C4a<01L0C4a<00<0000006IVIP1VIVH07@1VIVH00`000000Ogmo07moO`0V
07moO`030000002IVIT0VIVI02h0VIVI00<000000;>c/`2c/k<0102c/k<40?ooo`030000003oool0
oooo04<0oooo000c0?ooo`030?oOW0180000000000<0000000<0000e08ooo`3oool05@3oool40000
0400oooo1000000609V_iP030000002I[^H0VJkV00H0VJkV00<0000009Z^i@2J[^D01P2J[^D01000
0000VZkU09Z^i@2J[^D400000080VZkU00<0000009Z^i@2J[^D01`2J[^D00`000000VZkU09Z^i@07
09Z^i@040000002K[^@0VjkT09^^i0@000000P2J[^D00`000000VjkT09^^i00709^^i0030000002K
[^@0VjkT00L0VjkT00<0000009^]i02K[N@01@2K[N@4000000@0VjgT00@0000009^]i02K[N@00000
2@2K[N@00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00/0oooo00H0_g@00018W03Oool0
omnL04P00018W=l40?ooo`060=nLB00007@0_ooo0?oOW0180000B9cO103oool00`3OW4P0001d0;oo
o`2l0?ooo`8000000P3oool3000000P06ATI00<0000003<c<`0c<c<03`0c<c<00`000000C4a<04a<
C00F04a<C0030000001VIVH0IVIV01h0IVIV00<0000007moO`1oOgl09@1oOgl00`000000VIVI09VI
V@0]09VIV@8000001`2c/k<30?ooo`800000A@3oool003@0oooo00H0oono07@00000000000000000
=@2?oolF0?ooo`<00000?P3oool400000080V:oW00<0000009V_iP2I[nH01P2I[nH00`000000VJkV
09V^iP0609V^iP030000002J[^D0VZkU00D0VZkU1000000709Z^i@030000002J[^D0VZkU00L0VZkU
00<0000009Z^i@2J[^D01@2J[^D5000000H0VZkU00<0000009^^i02K[^@01`2K[^@00`000000VjkT
09^^i00709^^i0040000002K[N@0VjgT09^]i0@000000P2K[^@00`000000VjgT09^]i00309^]i005
0000002K[N@0VjgT09^]i00000002@2K[N@00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00<0oooo00<0omnL04P00018W=l0103oool01`2oM000001d0;ooo`3ookl0M0000018W03Oool00P3o
ool0203ooml0W4P00018W03Oool0oono07@00000B9`0gooo0P3oool0103ooml0W4P00018W03Ooonl
0?ooo`040000003oool0oooo0?ooo`<00000200I6AT00`000000<c<c03<c<`0>03<c<`030000001<
C4`0C4a<01L0C4a<00<0000006IVIP1VIVH07@1VIVH00`000000Ogmo07moO`0U07moO`030000002I
VIT0VIVI02d0VIVI00<000000;>c/`2c/k<01`2c/k<40?ooo`030000003oool0oooo04<0oooo001=
0?ooo`<00000>`3oool6000000L0V:oW00<0000009V_iP2I[nH01P2I[nH00`000000VJkV09V^iP05
09V^iP040000002J[^D0VZkU09Z^i@@000000P2I[^H00`000000VZkU09Z^i@0609Z^i@030000002J
[^D0VZkU00L0VZkU00@0000009Z^i@2J[^D0VZkU1000000309Z^i@030000002J[^D0VZkU00H0VZkU
00<0000009^^i02K[^@01`2K[^@00`000000VjkT09^^i00509^^i0D000001P2K[^@00`000000VjgT
09^]i00309^]i0050000002K[N@0VjgT09^]i00000002@2K[N@00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo0080oooo00@0oooO09a8000004P0W=oo0P3oool0203o_g@000000000M02oool0
oooo0;md00000000B9cO0P3oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO0080oooo
00<0_g@000000018W=l0_@3oool010000000oooo0?ooo`3oool3000000P06ATI00<0000003<c<`0c
<c<03P0c<c<00`000000C4a<04a<C00F04a<C0030000001VIVH0IVIV01h0IVIV00<0000007moO`1o
Ogl0901oOgl00`000000VIVI09VIV@0/09VIV@8000002P2c/k<40?ooo`030000003oool0oooo04<0
oooo001:0?ooo`<00000>03oool6000000@0UjoW00<0000009R_i`2H[nL01P2H[nL00`000000VJoV
09V_iP0609V_iP030000002I[^H0VJkV00<0VJkV1P00000709V^iP030000002J[^D0VZkU00H0VZkU
00<0000009Z^i@2J[^D01P2J[^D4000000L0VZkU00<0000009Z^i@2J[^D01P2J[^D00`000000VjkT
09^^i00709^^i0040000002K[^@0VjkT09^^i0@000000`2J[^D00`000000VjkT09^^i00609^^i003
0000002K[N@0VjgT0080VjgT00<0000009^]i02K[N@00P2K[N@00`000000VjgT09^]i00509^]i0<0
00005P3oool3000000D0oooo00<0okmd000000000000100000001@18W=l0oooo0?ooo`3ogi`0B000
00@0000000H0001d0;ooo`3oool0oooo0?oOW0180004000000030000M02oool0oooo0;`0oooo00@0
00000?ooo`3oool0oooo0`00000801TI6@030000000c<c<0<c<c00h0<c<c00<0000004a<C01<C4`0
5P1<C4`00`000000IVIV06IVIP0L06IVIP8000009P1oOgl00`000000VIVI09VIV@0/09VIV@030000
002c/k<0/k>c00X0/k>c103oool00`000000oooo0?ooo`130?ooo`00B03oool3000003H0oooo1000
000209J_j0030000002G[nL0UjoW00H0UjoW00<0000009R_i`2H[nL01P2H[nL00`000000VJoV09V_
iP0509V_iPH00000102I[nH00`000000VJkV09V^iP0609V^iP030000002J[^D0VZkU00L0VZkU00@0
000009Z^i@2J[^D0VZkU1000000209V^iP030000002J[^D0VZkU00L0VZkU00<0000009Z^i@2J[^D0
1P2J[^D00`000000VjkT09^^i00509^^i0D000001`2J[^D00`000000VjkT09^^i00609^^i0040000
002K[N@0VjgT09^]i0800000102K[N@010000000VjgT09^]i02K[N@4000000<0VjkT00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`030?ooo`030?oOW018000000000080000000<0M;oo0?oo
o`3oool00P3oool01P3ookl0M000000000000000001d0;ooo`@0oooo00H0oono07@0000000000000
0000M02ooonn0?ooo`040000003oool0oooo0?ooo`<00000200I6AT00`000000<c<c03<c<`0>03<c
<`030000001<C4`0C4a<01D0C4a<00<0000006IVIP1VIVH0701VIVH00`000000Ogmo07moO`0U07mo
O`030000002IVIT0VIVI02`0VIVI00<000000;>c/`2c/k<02`2c/k<40?ooo`030000003oool0oooo
04<0oooo00150?ooo`<00000=P3oool3000000H0UZoX00<0000009N_i`2G[nL01P2G[nL00`000000
V:oW09R_i`0709R_i`030000002I[nH0VJoV00@000000P2H[nL00`000000VJoV09V_iP0609V_iP03
0000002I[^H0VJkV00H0VJkV00<0000009Z^i@2J[^D01P2J[^D4000000H0VJkV00<0000009Z^i@2J
[^D01`2J[^D00`000000VZkU09Z^i@0609Z^i@040000002K[^@0VjkT09^^i0@000000`2J[^D00`00
0000VZkU09Z^i@0709Z^i@030000002K[^@0VjkT00H0VjkT0`00000209^]i0030000002K[N@0VjgT
00D000001`2K[^@00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0=X0oooo00@000000?oo
o`3oool0oooo0`00000801TI6@030000000c<c<0<c<c00d0<c<c00<0000004a<C01<C4`05P1<C4`0
0`000000IVIV06IVIP0L06IVIP030000001oOgl0Ogmo02@0Ogmo00<0000009VIV@2IVIT0;02IVIT0
0`000000/k>c0;>c/`0<0;>c/`@0oooo00<000000?ooo`3oool0@`3oool004<0oooo0P00000e0?oo
o`@000000P2E[nT00`000000UZoX09J_j00509J_j0030000002G[nL0UjoW00H0UjoW00<0000009R_
i`2H[nL01P2H[nL3000000H0V:oW00<0000009V_iP2I[nH01P2I[nH00`000000VJkV09V^iP0709V^
iP040000002J[^D0VZkU09Z^i@@000000P2I[^H00`000000VJkV09V^iP0609V^iP030000002J[^D0
VZkU00L0VZkU00<0000009Z^i@2J[^D01@2J[^D4000000L0VZkU00<0000009Z^i@2J[^D01`2J[^D0
0`000000VjkT09^^i00309^^i0@000000`2K[N@4000000<0VjkT00<0000009^^i02K[^@01`2K[^@0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0=X0oooo00@000000?ooo`3oool0oooo0`00
000801TI6@030000000c<c<0<c<c00d0<c<c00<0000004a<C01<C4`05@1<C4`00`000000IVIV06IV
IP0L06IVIP030000001oOgl0Ogmo02@0Ogmo00<0000009VIV@2IVIT0;02IVIT00`000000/k>c0;>c
/`0=0;>c/`@0oooo00<000000?ooo`3oool0@`3oool00440oooo0P00000a0?ooo`H000001`2E[nT0
0`000000UZoX09J_j00509J_j0030000002G[nL0UjoW00H0UjoW00@0000009R_i`2H[nL0V:oW1000
000209N_i`030000002H[nL0V:oW00D0V:oW00<0000009V_iP2I[nH01P2I[nH00`000000VJkV09V^
iP0609V^iP@000001P2I[^H00`000000VJkV09V^iP0709V^iP030000002J[^D0VZkU00H0VZkU00@0
000009Z^i@2J[^D0VZkU1000000209Z^i@030000002J[^D0VZkU00L0VZkU00<0000009Z^i@2J[^D0
1`2J[^D00`000000VjkT00000002000000<0VjkT1000000209^^i0030000002K[^@0VjkT0080VjkT
00<0000009^^i02K[^@01`2K[^@00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0=T0oooo
00@000000?ooo`3oool0oooo0`00000801TI6@030000000c<c<0<c<c00d0<c<c00<0000004a<C01<
C4`05@1<C4`00`000000IVIV06IVIP0L06IVIP030000001oOgl0Ogmo02<0Ogmo00<0000009VIV@2I
VIT0:`2IVIT200000100/k>c103oool00`000000oooo0?ooo`130?ooo`00@@3oool2000002X0oooo
1`00000409>_jP030000002E[nT0UJoY00H0UJoY00<0000009J_j02F[nP01P2F[nP00`000000UjoW
09N_i`0509N_i`@000001P2G[nL00`000000V:oW09R_i`0609R_i`030000002I[nH0VJoV00H0VJoV
00@0000009V^iP2I[^H0VJkV1000000209V_iP030000002I[^H0VJkV00H0VJkV00<0000009V^iP2I
[^H01`2I[^H00`000000VZkU09Z^i@0509Z^i@@000001P2J[^D00`000000VZkU09Z^i@0709Z^i@03
0000002J[^D0VZkU00L0VZkU0P00000209^^i0@000000P2J[^D00`000000VjkT09^^i00209^^i003
0000002K[^@0VjkT0080VjkT00<0000009^^i02K[^@01`2K[^@00`000000oooo0?ooo`0F0?ooo`80
0000fP3oool010000000oooo0?ooo`3oool3000000P06ATI00<0000003<c<`0c<c<03@0c<c<00`00
0000C4a<04a<C00D04a<C0030000001VIVH0IVIV01`0IVIV00<0000007moO`1oOgl0901oOgl00`00
0000VIVI09VIV@0Z09VIV@030000002c/k<0/k>c0100/k>c103oool00`000000oooo0?ooo`130?oo
o`00<`3oool01P3ookl0M000000000000000001d0;ooo`P0oooo0`00000T0?ooo`D00000102B[n/0
0`000000TjoZ09>_jP0509>_jP030000002E[nT0UJoY00H0UJoY00<0000009J_j02F[nP01@2F[nP0
10000000UjoW09N_i`2G[nL400000080UZoX00<0000009N_i`2G[nL01P2G[nL00`000000V:oW09R_
i`0609R_i`030000002I[nH0VJoV00D0VJoV1000000609V_iP030000002I[^H0VJkV00L0VJkV00<0
000009V^iP2I[^H01P2I[^H010000000VZkU09Z^i@2J[^D400000080VJkV00<0000009Z^i@2J[^D0
1P2J[^D00`000000VZkU09Z^i@0709Z^i@030000002J[^D0VZkU00<0VZkU1`00000609Z^i@030000
002K[^@0VjkT00<0VjkT00D0000009^^i02K[^@0VjkT0000000909^^i0030000003oool0oooo01L0
oooo00<000000?ooo`3oool0f03oool200000080oooo0`00000801TI6@030000000c<c<0<c<c00`0
<c<c00<0000004a<C01<C4`05@1<C4`00`000000IVIV06IVIP0L06IVIP030000001oOgl0Ogmo02<0
Ogmo00<0000009VIV@2IVIT0:P2IVIT00`000000/k>c0;>c/`0A0;>c/`<0oooo0P0000150?ooo`00
<P3oool00`3ogi`0B00000000003000000030000M02oool0oooo00D0oooo00<000000?ooo`3oool0
0P00000O0?ooo`@000000P2?[n`00`000000TZo[09:_j`0509:_j`030000002C[nX0TjoZ00@0TjoZ
00<0000009F_j@2E[nT01`2E[nT00`000000UZoX09J_j00209J_j0H000001`2F[nP00`000000UjoW
09N_i`0509N_i`030000002H[nL0V:oW00H0V:oW00@0000009V_iP2I[nH0VJoV1000000209R_i`03
0000002I[nH0VJoV00H0VJoV00<0000009V^iP2I[^H01`2I[^H00`000000VJkV09V^iP0509V^iP@0
00001P2I[^H00`000000VZkU09Z^i@0709Z^i@030000002J[^D0VZkU00H0VZkU00<0000009Z^i@2J
[^D01@00000309Z^i@030000002J[^D0VZkU00H0VZkU00<0000009^^i02K[^@00P2K[^@00`000000
VjkT09^^i00209^^i0030000002K[^@0VjkT00D0VjkT0`00000I0?ooo`030000003oool0oooo0=L0
oooo00@000000?ooo`3oool0oooo0`00000801TI6@030000000c<c<0<c<c00`0<c<c00<0000004a<
C01<C4`0501<C4`00`000000IVIV06IVIP0L06IVIP030000001oOgl0Ogmo02<0Ogmo00<0000009VI
V@2IVIT0:@2IVIT2000001@0/k>c103oool00`000000oooo0?ooo`130?ooo`00<P3oool00`2oM000
000004RLg`020?ooo`030;md00000000B9cO00H0oooo0P0000020?ooo`8000006@3oool5000000L0
Sjo/00<0000009:_j`2B[n/0102B[n/00`000000TjoZ09>_jP0509>_jP030000002E[nT0UJoY00H0
UJoY1@00000409F_j@030000002F[nP0UZoX00H0UZoX00<0000009N_i`2G[nL01P2G[nL00`000000
V:oW09R_i`0509R_i`@000001`2H[nL00`000000VJoV09V_iP0609V_iP030000002I[^H0VJkV00H0
VJkV00@0000009V^iP2I[^H0VJkV1000000209V^iP030000002I[^H0VJkV00H0VJkV00<0000009Z^
i@2J[^D01`2J[^D00`000000VZkU09Z^i@0509Z^i@@000001`2J[^D00`000000VZkU09Z^i@0709Z^
i@030000002K[^@0VjkT0080VjkT00D0000009^^i02K[^@0VjkT0000000309^^i0@000000`2K[^@0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0:h0oooo00@0oooO09a800000000M;oo1`3o
ool00`3ooml0W4P0000000030000000307Boo`3oool0oooo00H0oooo00<0gia80000000000000P00
00000`1d_ol0oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`<00000200I6AT00`000000<c<c
03<c<`0<03<c<`030000001<C4`0C4a<01@0C4a<00<0000006IVIP1VIVH0701VIVH00`000000Ogmo
07moO`0R07moO`030000002IVIT0VIVI02T0VIVI00<000000;>c/`2c/k<0502c/k<40?ooo`030000
003oool0oooo04<0oooo000a0?ooo`040?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000B9`0
gooo1@3oool00`000000oooo0?ooo`020?ooo`8000002P3oool>000000@0S:k]00<0000008n_k02?
[n`01@2?[n`00`000000TZo[09:_j`0509:_j`030000002C[nX0TjoZ00D0TjoZ00@0000009F_j@2E
[nT0UJoY1000000209B_j@030000002E[nT0UJoY00D0UJoY00<0000009J_j02F[nP01P2F[nP00`00
0000UjoW09N_i`0509N_i`040000002H[nL0V:oW09R_i`@000000P2G[nL00`000000V:oW09R_i`06
09R_i`030000002I[nH0VJoV00L0VJoV00<0000009V^iP2I[^H01@2I[^H4000000H0VJkV00<00000
09V^iP2I[^H01P2I[^H00`000000VZkU09Z^i@0709Z^i@040000002J[^D0VZkU09Z^i@@000000P2J
[^D00`000000VZkU09Z^i@0709Z^i@030000002J[^D0VZkU00L0VZkU00<0000009^^i02K[^@00P2K
[^@00`000000VjkT09^^i004000000L0VjkT00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`2^0?ooo`040?oog`2LB000000007Boo`H0oooo00<0omnL04P0000000001@0000000`00B9`0gooo
0?ooo`030?ooo`030?oog`2LB000000000D0000000<007Bo0?ooo`3oool01@3oool010000000oooo
0?ooo`3oool3000000P06ATI00<0000003<c<`0c<c<0300c<c<00`000000C4a<04a<C00D04a<C003
0000001VIVH0IVIV01/0IVIV00<0000007moO`1oOgl08P1oOgl00`000000VIVI09VIV@0Y09VIV@03
0000002c/k<0/k>c01D0/k>c103oool00`000000oooo0?ooo`130?ooo`00<@3oool00`3ogi`0B000
04RLg`040?ooo`030=nLB00007@0_ooo00D0oooo00<000000?ooo`3oool00`3oool;000000@0OZ[`
00<0000008N]kP27[Nh01027[Nh00`000000S:k]08b^k@0508b^k@030000002?[n`0Sjo/00D0Sjo/
00<0000009:_j`2B[n/01@2B[n/00`000000TjoZ09>_jP0209>_jPH000001`2D[nT00`000000UJoY
09F_j@0409F_j@030000002F[nP0UZoX00L0UZoX00<0000009N_i`2G[nL00P2G[nL6000000L0UjoW
00<0000009R_i`2H[nL01P2H[nL00`000000VJoV09V_iP0609V_iP040000002I[^H0VJkV09V^iP@0
00000P2H[nH00`000000VJkV09V^iP0609V^iP030000002I[^H0VJkV00H0VJkV00<0000009Z^i@2J
[^D01@2J[^D6000000D0VZkU00<0000009Z^i@2J[^D01`2J[^D00`000000VZkU09Z^i@0709Z^i@04
0000002K[^@0VjkT09^^i0@000000P2J[^D00`000000VjkT09^^i00709^^i0030000003oool0oooo
01L0oooo00<000000?ooo`3oool0[@3oool0103ooml0W4P00000001d_ol50?ooo`040?oo_`1d0000
0000001d_`<0oooo00D0oooO09a80000000004RL0=ooo`030?ooo`040;md00000000001809cOo`80
oooo00@0gia8000000000000M;oo1P3oool010000000oooo0?ooo`3oool3000000P06ATI00<00000
03<c<`0c<c<0300c<c<00`000000C4a<04a<C00C04a<C0030000001VIVH0IVIV01`0IVIV00<00000
07moO`1oOgl08@1oOgl00`000000VIVI09VIV@0Y09VIV@030000002c/k<0/k>c01H0/k>c103oool0
0`000000oooo0?ooo`130?ooo`00<@3oool00`3ogi`0B00007Boo`040?ooo`030=nLB00004P0W=oo
00D0oooo00<000000?ooo`3oool0103oool00`000000JZ?b06ZSlP0406ZSlP030000001nZ_00OZ[`
00D0OZ[`00<0000008N]kP27[Nh01027[Nh00`000000S:k]08b^k@0508b^k@030000002?[n`0Sjo/
00D0Sjo/00<0000009:_j`2B[n/00P2B[n/7000000@0TZoZ00<0000009B_j@2D[nT01P2D[nT00`00
0000UJoY09F_j@0509F_j@030000002F[nP0UZoX00H0UZoX1@00000409J_j0030000002G[nL0UjoW
00H0UjoW00<0000009R_i`2H[nL01`2H[nL00`000000VJoV09V_iP0309V_iPH000001P2H[nH00`00
0000VJkV09V^iP0709V^iP030000002I[^H0VJkV00D0VJkV00@0000009Z^i@2J[^D0VZkU20000008
09Z^i@030000002J[^D0VZkU00L0VZkU00<0000009Z^i@2J[^D01@2J[^D500000080VZkU00D00000
09Z^i@2J[^D0VZkU0000000909^^i0030000003oool0oooo01L0oooo0P00002^0?ooo`040?oog`2L
B000000007Boo`D0oooo00@0gia800000000B9`0gooo103oool0103ooml0W4P00000001d_ol20?oo
o`040?oOW0180000000007Boo`@0oooo00@0gia800000000B9`0gooo1@3oool010000000oooo0?oo
o`3oool3000000P06ATI00<0000003<c<`0c<c<0300c<c<00`000000C4a<04a<C00C04a<C0030000
001VIVH0IVIV01/0IVIV00<0000007moO`1oOgl08@1oOgl00`000000VIVI09VIV@0X09VIV@800000
6@2c/k<40?ooo`030000003oool0oooo04<0oooo000a0?ooo`030?noM0000000M;oo00@0oooo00<0
gia80000B02Lgol01@3oool2000000H0oooo00<0000006ZSlP1ZXo80101ZXo800`000000OZ[`07jZ
l00407jZl00300000027[Nh0Qjg^00D0Qjg^00<0000008b^k@2<[^d01@2<[^d00`000000Sjo/08n_
k00208n_k0L00000102@[n/00`000000TZoZ09:_jP0509:_jP030000002D[nT0U:oY00H0U:oY00<0
000009F_j@2E[nT01@2E[nT010000000UZoX09J_j02F[nP400000080UZoX00<0000009J_j02F[nP0
1@2F[nP00`000000UjoW09N_i`0609N_i`030000002H[nL0V:oW00H0V:oW1P00000409R_i`030000
002H[nH0V:oV00H0V:oV00<0000009V^iP2I[^H01P2I[^H00`000000VJkV09V^iP0309V^iPH00000
00@0VJkV00000000000000000`2I[^H00`000000VZkU09Z^i@0609Z^i@030000002J[^D0VZkU00L0
VZkU00@0000009Z^i@2J[^D0VZkU1000000309Z^i@030000002J[^D0VZkU0080VZkU00D0000009Z^
i@2J[^D0VZkU0000000909^^i0030000003oool0oooo01L0oooo00<000000?ooo`3oool0[03oool0
103ooml0W4P00000001d_ol40?ooo`040?oog`2LB000000004RLg`H0oooo00<0gia800000000M;l0
0P3oool0103OW4P000000018W03Oool40?ooo`040?oo_`1d0000001809cOo`D0oooo00@000000?oo
o`3oool0oooo0`00000701TI6@030000000c<c<0<c<c00`0<c<c00<0000004a<C01<C4`0501<C4`0
0`000000IVIV06IVIP0K06IVIP030000001oOgl0Ogmo0200Ogmo00<0000009VIV@2IVIT0:02IVIT0
0`000000/k>c0;>c/`0I0;>c/`@0oooo00<000000?ooo`3oool0@`3oool00340oooo00<0omnL04P0
001d_ol0103oool00`3OW4P0001809cOo`040?ooo`030000003oool0oooo00L0oooo0P00000506ZS
lP030000001nZ_00OZ[`00@0OZ[`00<0000008N]kP27[Nh01@27[Nh00`000000S:k]08b^k@0208b^
k@L00000102>[^`00`000000T:o[092_j`05092_j`030000002B[nX0TZoZ00@0TZoZ00<0000009B_
j@2D[nT01`2D[nT00`000000UJoY09F_j@0209F_j@H000001P2F[nP00`000000UZoX09J_j00509J_
j0030000002G[nL0UjoW00L0UjoW00@0000009R_i`2H[nL0V:oW1000000209N_i`030000002H[nL0
V:oW00D0V:oW00<0000009R_iP2H[nH01`2H[nH00`000000VJkV09V^iP0509V^iPH00000102I[^H3
000000L0VJkV00<0000009Z^i@2J[^D01P2J[^D00`000000VZkU09Z^i@0509Z^i@D000001`2J[^D0
0`000000VZkU09Z^i@0309Z^i@050000002J[^D0VZkU09Z^i@000000202K[^@00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0:/0oooo00@0oooO09a800000000M;oo3P3oool0203o_g@00000
0018W03Oool0oooo0;md00000000B9cO1@3oool0103ooml0W4P000000018W=l50?ooo`040000003o
ool0oooo0?ooo`<000001`0I6AT00`000000<c<c03<c<`0<03<c<`030000001<C4`0C4a<01@0C4a<
00<0000006IVIP1VIVH06P1VIVH00`000000Ogmo07moO`0P07moO`030000002IVIT0VIVI02P0VIVI
00<000000;>c/`2c/k<06P2c/k<40?ooo`030000003oool0oooo04<0oooo000a0?ooo`030?oOW018
0000B9cO00@0oooo00<0gia80000M02oool0103oool00`000000oooo0?ooo`080?ooo`8000001@1Z
Xo800`000000OZ[`07jZl00407jZl00300000027[Nh0Qjg^0080Qjg^1`00000408Z^k@030000002>
[^`0SZk/00D0SZk/00<00000092_j`2@[n/0102@[n/00`000000TZoZ09:_jP0509:_jP030000002D
[nT0U:oY00H0U:oY1@00000409B_j@030000002F[nP0UZoX00H0UZoX00<0000009J_j02F[nP01@2F
[nP00`000000UjoW09N_i`0609N_i`@000001P2G[nL00`000000V:oW09R_i`0609R_i`030000002H
[nH0V:oV00H0V:oV00@0000009V^iP2I[^H0VJkV1000000209R_iP030000002I[^H0VJkV00<0VJkV
0P0000000`2I[^H0000009V^iP0809V^iP030000002J[^D0VZkU00D0VZkU00@0000009Z^i@2J[^D0
VZkU1000000309Z^i@030000002J[^D0VZkU00L0VZkU00<0000009Z^i@2J[^D00P2J[^D01@000000
VZkU09Z^i@2J[^D0000000D0VjkT1@00000J0?ooo`030000003oool0oooo0:X0oooo00@0oooO09a8
00000000M;oo3P3oool0203o_g@000000018W03Oool0oooO09a800000000B9cO1P3oool00`2oM000
000004RLg`050?ooo`040000003oool0oooo0?ooo`<000001`0I6AT00`000000<c<c03<c<`0<03<c
<`030000001<C4`0C4a<01<0C4a<00<0000006IVIP1VIVH06P1VIVH00`000000Ogmo07moO`0P07mo
O`030000002IVIT0VIVI02P0VIVI00<000000;>c/`2c/k<06`2c/k<40?ooo`030000003oool0oooo
04<0oooo000a0?ooo`040?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000B9`0gooo103oool2
000000X0oooo4P00000408F/k`030000002:[^d0RZk]00D0RZk]00<0000008j^k02>[^`0102>[^`0
0`000000T:o[092_j`05092_j`030000002B[nX0TZoZ00D0TZoZ00@0000009B_j@2D[nT0U:oY1000
000209>_jP030000002D[nT0U:oY00D0U:oY00<0000009J_j02F[nP01P2F[nP00`000000UZoX09J_
j00509J_j0040000002G[nL0UjoW09N_i`@000000P2G[nP00`000000UjoW09N_i`0609N_i`030000
002H[nL0V:oW00H0V:oW00<0000009R_iP2H[nH01@2H[nH4000000H0V:oV00<0000009V^iP2I[^H0
0`00000309V^iP030000002I[^H0VJkV00L0VJkV00<0000009Z^i@2J[^D00`2J[^D6000000L0VZkU
00<0000009Z^i@2J[^D0202J[^D00`000000VZkU09Z^i@0209Z^i@030000002J[^D0VZkU00H00000
1@2J[^D00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0:X0oooo00@0oooO09a800000000
M;oo3P3oool0203OW4P000000018W03Oool0oooO09a800000000M;oo1P3oool00`2oM0000000001d
_`050?ooo`8000000P3oool3000000L06ATI00<0000003<c<`0c<c<0300c<c<00`000000C4a<04a<
C00C04a<C0030000001VIVH0IVIV01T0IVIV00<0000007moO`1oOgl0801oOgl00`000000VIVI09VI
V@0W09VIV@8000007P2c/k<30?ooo`800000A@3oool00380oooo00<0_g@000000018W=l00P3oool0
0`2oM000000004RLg`050?ooo`030000003oool0oooo00X0oooo0P00000506JQlP030000001kZO40
NjWa00@0NjWa00<0000008F/k`25[>l01@25[>l00`000000RZk]08Z^k@0408Z^k@030000002>[^`0
SZk/00D0SZk/00<00000092_j`2@[n/01@2@[n/00`000000TZoZ09:_jP0209:_jPH000001P2C[nX0
0`000000U:oY09B_j@0509B_j@030000002F[nP0UZoX00H0UZoX00<0000009J_j02F[nP00`2F[nP6
000000H0UjoX00<0000009N_i`2G[nL01P2G[nL00`000000V:oW09R_i`0609R_i`040000002H[nH0
V:oV09R_iP@000000P2H[nL00`000000V:oV09R_iP0509R_iP<000001`2I[^H00`000000VJkV09V^
iP0609V^iPH00000102I[^H00`000000VZkU09Z^i@0709Z^i@030000002J[^D0VZkU00L0VZkU00@0
000009Z^i@2J[^D0VZkU1000000209Z^i@030000002J[^D0VZkU00H0VZkU00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`2Y0?ooo`040?oog`2LB000000007Boo`d0oooo00T0oooO09a80000
0000B9cO0?ooo`3ookl0M0000000001d_ol01P3oool00`3OW4P00000001d_`050?ooo`040000003o
ool0oooo0?ooo`<000001`0I6AT00`000000<c<c03<c<`0<03<c<`030000001<C4`0C4a<01<0C4a<
00<0000006IVIP1VIVH0601VIVH00`000000Ogmo07moO`0P07moO`030000002IVIT0VIVI02L0VIVI
00<000000;>c/`2c/k<07P2c/k<40?ooo`030000003oool0oooo04<0oooo000b0?ooo`030?oOW018
0000000000<0000000<0001d0;ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`8000001@1V
XO800`000000NjWa07^Yl@0407^Yl@0300000025[>l0QJc_00@0QJc_00<0000008Z^k@2:[^d01@2:
[^d00`000000SZk/08j^k00508j^k0030000002@[n/0T:o[0080T:o[1`000004096_j`030000002C
[nX0TjoZ00H0TjoZ00<0000009B_j@2D[nT01@2D[nT00`000000UZoX09J_j00509J_j0H00000102F
[nP00`000000UjoX09N_j00609N_j0030000002G[nL0UjoW00H0UjoW00<0000009R_i`2H[nL01@2H
[nL4000000H0V:oW00<0000009R_iP2H[nH00P2H[nH30000000309R_iP000000VJkV00P0VJkV00@0
000009V^iP2I[^H0VJkV1000000209V^iP030000002I[^H0VJkV00H0VJkV00<0000009Z^i@2J[^D0
1`2J[^D00`000000VZkU09Z^i@0509Z^i@D000000`2J[^D010000000VZkU09Z^i@00000909Z^i@03
0000003oool0oooo01H0oooo0P00002[0?ooo`040?oog`2LB000000007Boo`D0oooo00@0gia80000
00000000M;oo103oool02@3OW4P000000000M02oool0oooo0?oo_`1d0000000007Boo`060?ooo`03
0=nLB000000007Bo00D0oooo00@000000?ooo`3oool0oooo0`00000701TI6@030000000c<c<0<c<c
00`0<c<c00<0000004a<C01<C4`04P1<C4`00`000000IVIV06IVIP0I06IVIP030000001oOgl0Ogmo
01l0Ogmo00<0000009VIV@2IVIT09`2IVIT00`000000/k>c0;>c/`0O0;>c/`@0oooo00<000000?oo
o`3oool0@`3oool003<0oooo00H0oono07@00000000000000000M02oool60?ooo`030000003oool0
oooo00`0oooo0P00000506JQlP030000001kZO40NjWa00@0NjWa00<0000008F/k`25[>l01025[>l0
0`000000RZk]08Z^k@0508Z^k@030000002>[^`0SZk/0080SZk/1`00000408n_k0030000002A[n/0
TJo[00D0TJo[00<0000009>_jP2C[nX01P2C[nX00`000000U:oY09B_j@0509B_j@030000002F[nP0
UZoX00@000000P2E[nT00`000000UZoX09J_j00609J_j0030000002G[nP0UjoX00H0UjoX00<00000
09N_i`2G[nL01@2G[nL010000000V:oW09R_i`2H[nL400000080UjoW00<0000009R_i`2H[nL01P2H
[nL4000000D0V:oV00<0000009V^iP2I[^H01@2I[^H5000000H0VJkV00<0000009V^iP2I[^H01P2I
[^H00`000000VZkU09Z^i@0709Z^i@040000002J[^D0VZkU09Z^i@@000000`2J[^D00`000000VZkU
09Z^i@0209Z^i@050000002J[^D0VZkU09Z^i@0000002@2J[^D00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00T0oooo00<0okmd0000000000001@0000001P0007@0_ooo0?ooo`3oool0omnL
04P00080000000<0001d0;ooo`3oool00`3oool01P3ookl0M000000000000000001d0;oooh<0oooo
00@0oooO09a800000000M;oo1@3oool00`3ogi`0B00000000006000000080000B02Lgol0oooo0?oo
o`3ooml0W4P00000001d_ol60?ooo`030;md0000000007Bo00D0oooo00@000000?ooo`3oool0oooo
0`00000701TI6@030000000c<c<0<c<c00`0<c<c00<0000004a<C01<C4`04P1<C4`00`000000IVIV
06IVIP0H06IVIP030000001oOgl0Ogmo0200Ogmo00<0000009VIV@2IVIT09P2IVIT00`000000/k>c
0;>c/`0P0;>c/`@0oooo00<000000?ooo`3oool0@`3oool003h0oooo0P00000?0?ooo`8000001@1V
XO800`000000NjWa07^Yl@0407^Yl@0300000025[>l0QJc_00@0QJc_00<0000008Z^k@2:[^d00P2:
[^d7000000@0SJk]00<0000008n_k02?[n`01@2?[n`00`000000TJo[096_j`05096_j`030000002C
[nX0TjoZ00D0TjoZ00<0000009B_j@2D[nT00`2D[nT5000000L0UJoY00<0000009J_j02F[nP01@2F
[nP00`000000UjoX09N_j00609N_j0030000002G[nL0UjoW00<0UjoW1P00000609N_i`030000002H
[nL0V:oW00@0V:oW0`00000809R_iP040000002I[^H0VJkV09V^iP@000000`2H[nH00`000000VJkV
09V^iP0609V^iP030000002I[^H0VJkV00H0VJkV00<0000009Z^i@2J[^D01P2J[^D4000000L0VZkU
00<0000009Z^i@2J[^D00`2J[^D010000000VZkU09Z^i@00000909Z^i@030000003oool0oooo01P0
oooo00<000000?ooo`3oool0203oool00`3ookl0M00000000005000000040000M02oool0oooo0?no
M0D0000000H0001809cOo`3oool0oooo0?oOW0180004000000030000M02oool0oooo07d0oooo00P0
okno0;ooo`3oool0oooo0?oog`2LB000000007Boo`D0oooo00D0oono07@0000007@0_ono07@00003
00000003001d_`3oool0oooo0080oooo00@0oooO09a800000000B9cO1P3oool00`2oM000000004RL
g`050?ooo`040000003oool0oooo0?ooo`<000001P0I6AT00`000000<c<c03<c<`0<03<c<`030000
001<C4`0C4a<01<0C4a<00<0000006IVIP1VIVH0601VIVH00`000000Ogmo07moO`0O07moO`030000
002IVIT0VIVI02L0VIVI00<000000;>c/`2c/k<0802c/k<40?ooo`030000003oool0oooo04<0oooo
000n0?ooo`030000003oool0oooo00l0oooo6@00000408V]kP030000002=[^d0SJk]00D0SJk]00<0
000008n_k02?[n`01@2?[n`00`000000TJo[096_j`05096_j`030000002C[nX0TjoZ0080TjoZ2000
000409>_j@030000002E[nT0UJoY00D0UJoY00<0000009J_j02F[nP01P2F[nP00`000000UjoX09N_
j00509N_j0H00000102G[nP00`000000UjoW09N_i`0609N_i`030000002H[nL0V:oW00<000000`2H
[nL00`000000V:oV09R_iP0509R_iP@000001`2H[nH00`000000VJkV09V^iP0609V^iP030000002I
[^H0VJkV00L0VJkV00@0000009Z^i@2J[^D0VZkU1000000209V^iP030000002J[^D0VZkU00L0VZkU
00<0000009Z^i@2J[^D00`2J[^D010000000VZkU09Z^i@00000709Z^i@<000006@3oool00`000000
oooo0?ooo`090?ooo`030?noM00004P0W=oo00H0oooo00@0oooO09a8000007@0_ooo0P3oool00`3o
okl0M000001d_`020?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l0OP3oool0203o
_g@000000000M02oool0oooO09a800000000M;oo1@3oool0103ooml0W4P00000B02Lgol:0?ooo`03
0;md00000000B9cO00D0oooo00@0oooO09a800000000B9cO1@3oool010000000oooo0?ooo`3oool4
000000D06ATI00<0000003<c<`0c<c<0300c<c<00`000000C4a<04a<C00B04a<C0030000001VIVH0
IVIV01P0IVIV00<0000007moO`1oOgl07`1oOgl00`000000VIVI09VIV@0W09VIV@030000002c/k<0
/k>c0240/k>c103oool00`000000oooo0?ooo`130?ooo`00?P3oool00`000000oooo0?ooo`0@0?oo
o`8000001@1RWo800`000000NJSa07VXl@0407VXl@0300000023[>l0Pjc_00@0Pjc_00<0000008V]
kP29[Nh01@29[Nh00`000000SJk]08f^k@0408f^k@030000002?[n`0Sjo/00H0Sjo/00<00000096_
j`2A[n/00P2A[n/7000000@0TZoZ00<0000009>_j@2C[nT01@2C[nT00`000000UJoY09F_j@0609F_
j@030000002F[nP0UZoX00H0UZoX00<0000009N_j02G[nP01000000209J_j0030000002G[nP0UjoX
00H0UjoX00<0000009N_i`2G[nL01@2G[nL3000000H0V:oW00@0000009R_iP2H[nH0V:oV10000002
09R_i`030000002H[nH0V:oV00L0V:oV00<0000009V^iP2I[^H01P2I[^H00`000000VJkV09V^iP05
09V^iPD000001P2I[^H00`000000VZkU09Z^i@0709Z^i@030000002J[^D0VZkU00@0VZkU00<00000
09Z^i@0000000`2J[^D4000000<0VZkU00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`09
0?ooo`030?noM00004P0W=oo00D0oooo00<0omnL04P00018W=l0103oool01`3OW4P0001d0;ooo`3o
okl0M0000018W03Oool00P3oool0103ooml0W4P00018W03Ooomm0?ooo`080?noM000000000000000
0018W;l0W4P00000001d_ol60?ooo`030;md00000000B9cO00X0oooo00@0gia800000000B9`0gooo
103oool0103ookl0M0000000B02Lgol50?ooo`040000003oool0oooo0?ooo`@000001@0I6AT00`00
0000<c<c03<c<`0<03<c<`030000001<C4`0C4a<0180C4a<00<0000006IVIP1VIVH0601VIVH00`00
0000Ogmo07moO`0O07moO`030000002IVIT0VIVI02H0VIVI00<000000;>c/`2c/k<08P2c/k<40?oo
o`030000003oool0oooo04<0oooo000n0?ooo`030000003oool000000140oooo0P00000506:OlP03
0000001iZ?40NJSa00@0NJSa00<0000008>/k`23[>l01023[>l00`000000RJg^08V]kP0508V]kP03
0000002=[^d0SJk]00@0SJk]00<0000008n_k02?[n`01@2?[n`5000000@0T:o[00<0000009:_jP2B
[nX01@2B[nX00`000000TjoY09>_j@0509>_j@030000002E[nT0UJoY00H0UJoY00<0000009J_j02F
[nP00`2F[nP5000000L0UZoX00<0000009N_j02G[nP01@2G[nP00`000000UjoW09N_i`0209N_i`<0
000000<0UjoW0000002H[nL0102H[nL6000000L0V:oW00<0000009R_iP2H[nH01`2H[nH00`000000
VJkV09V^iP0509V^iP040000002I[^H0VJkV09V^iP@000000`2I[^H00`000000VJkV09V^iP0609V^
iP030000002J[^D0VZkU00L0VZkU00<0000009Z^i@2J[^D00`2J[^D00`000000VZkU000000030000
00L0VZkU00<000000?ooo`3oool05`3oool2000000/0oooo00<0omnL04P0001d_ol02`3oool01P3O
W4P0001809cOo`3ogi`0B00004RLg`@0oooo00<0gia80000M02oool0O`3oool00`3OW4P000000000
00020000000307Boo`3oool0oooo00@0oooo00<0gia800000000M;l02P3oool0103ogi`0B0000000
001d_ol40?ooo`040=nLB000000004RL0=ooo`D0oooo00@000000?ooo`3oool0oooo1000000501TI
6@030000000c<c<0<c<c00`0<c<c00<0000004a<C01<C4`04@1<C4`00`000000IVIV06IVIP0H06IV
IP030000001oOgl0Ogmo01l0Ogmo00<0000009VIV@2IVIT09P2IVIT00`000000/k>c0;>c/`0S0;>c
/`@0oooo00<000000?ooo`3oool0@`3oool002L0oooo00H0omnL04P00000000000000000M02oool4
0?ooo`060?oo_`1d000000000000000007@0_ooo1`3oool2000001<0oooo0P00000406:OlP030000
001iZ?40NJSa00@0NJSa00<0000008>/k`23[>l01@23[>l00`000000RJg^08V]kP0508V]kP030000
002=[^d0SJk]00@0SJk]00<0000008n_k02?[n`01000000208j^k0030000002@[n/0T:o[00D0T:o[
00<0000009:_jP2B[nX0102B[nX00`000000TjoY09>_j@0609>_j@030000002E[nT0UJoY00D0UJoY
1P00000409F_j@030000002F[nP0UZoX00D0UZoX00<0000009N_j02G[nP01P2G[nP010000000UjoW
00000000000409N_i`H00000102G[nL00`000000V:oW09R_i`0609R_i`030000002H[nH0V:oV00L0
V:oV00<0000009V^iP2I[^H00`2I[^H6000000L0VJkV00<0000009V^iP2I[^H01P2I[^H00`000000
VZkU09Z^i@0709Z^i@040000002J[^D0VZkU09Z^i@@000000P2J[^D00`000000VZkU09Z^i@0709Z^
i@030000003oool0oooo01L0oooo00<000000?ooo`3oool02P3oool00`3ooml0W4P004RLg`0:0?oo
o`060=nLB00004P0W=oo0?oOW0180000M;oo103oool00`3OW4P0001809cOo`200?ooo`050?oOW018
000000000000001d_ol01P3oool0103ogi`0B0000018W03Oool:0?ooo`040;md00000000001809cO
o`80oooo00@0gia8000000000000M;oo1P3oool010000000oooo0?ooo`3oool4000000D06ATI00<0
000003<c<`0c<c<0300c<c<00`000000C4a<04a<C00A04a<C0030000001VIVH0IVIV01P0IVIV00<0
000007moO`1oOgl07`1oOgl00`000000VIVI09VIV@0T09VIV@8000009P2c/k<40?ooo`030000003o
ool0oooo04<0oooo000V0?ooo`030?noM0000000000000<0000000H0001809cOo`3oool0oooo0?oO
W0180004000000030000M02oool0oooo00D0oooo00<000000?ooo`3oool0503oool00`000000HYob
06:OlP0206:OlP030000001iZ?40NJSa00@0NJSa00<0000008>/k`23[>l01@23[>l00`000000RJg^
08V]kP0208V]kP`000001P2>[^`00`000000T:o[092_j`05092_j`030000002B[nX0TZoZ00D0TZoZ
00<0000009>_j@2C[nT01@2C[nT010000000UJoY09F_j@2E[nT400000080U:oY00<0000009F_j@2E
[nT01@2E[nT00`000000UZoX09J_j00609J_j0030000002G[nP0UjoX00@0UjoX0`00000209N_i`@0
00000P2G[nP00`000000UjoW09N_i`0609N_i`030000002H[nL0V:oW00H0V:oW00<0000009R_iP2H
[nH01P2H[nH6000000@0V:kV00<0000009V^iP2I[^H01`2I[^H00`000000VJkV09V^iP0609V^iP03
0000002J[^D0VZkU00D0VZkU1@00000409Z^i@030000002J[^D0000000T0VZkU00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0:0?ooo`030?oog`2LB00007Bo0080oooo00@0oooO09a80000
04P0W=oo0P3oool01`3ooml0W4P00018W03Oool0okmd0000001d_ol0103oool00`3OW4P0001809cO
o`210?ooo`040?oOW0180000000007Boo`H0oooo00<0oono07@0000000001P0000000`0007@0_ooo
0?ooo`020?ooo`030?oog`2LB000000000D0000000<007Bo0?ooo`3oool01@3oool010000000oooo
0?ooo`3oool4000000D06ATI00<0000003<c<`0c<c<0300c<c<00`000000C4a<04a<C00A04a<C003
0000001VIVH0IVIV01P0IVIV00<0000007moO`1oOgl07P1oOgl00`000000VIVI09VIV@0T09VIV@03
0000002c/k<0/k>c02H0/k>c103oool00`000000oooo0?ooo`130?ooo`009@3oool0103ooml0W4P0
0000M02oool20?ooo`030?oo_`1d000007Bo0080oooo00<0_g@000000018W=l00P3oool00`2oM000
000004RLg`050?ooo`030000003oool0oooo01H0oooo0`00000206:OlP030000001iZ?40NJSa00@0
NJSa00<0000008>/k`23[>l00P23[>l7000000@0Qjg^00<0000008^^k@2;[^d0102;[^d00`000000
SZk/08j^k00508j^k0030000002@[n/0T:o[00D0T:o[00<0000009:_jP2B[nX01@2B[nX00`000000
TjoY09>_j@0209>_j@H000001P2D[nT00`000000UJoY09F_j@0609F_j@030000002F[nP0UZoX00H0
UZoX00<0000009N_j02G[nP02000000709N_j0030000002G[nL0UjoW00D0UjoW00<0000009R_i`2H
[nL01`2H[nL010000000V:oV09R_iP2H[nH400000080V:oW00<0000009R^iP2H[^H01@2H[^H00`00
0000VJkV09V^iP0809V^iP030000002I[^H0VJkV00D0VJkV00@0000009Z^i@2J[^D0VZkU10000002
09V^iP030000002J[^D0VZkU00D0VZkU00<0000009Z^i@0000002@2J[^D00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00X0oooo00<0oono07@00018W=l00P3oool00`2oM000000000000004
0000000507Boo`3oool0omnL04P0001d_ol0103oool00`3OW4P0001809cOo`220?ooo`030?noM000
0000M;oo00H0oooo00<0oooO09a8000000001P0000000`0007@0_ooo0?ooo`040?ooo`030=nLB000
000000000080000000<0M;oo0?ooo`3oool01P3oool200000080oooo0`00000601TI6@030000000c
<c<0<c<c00`0<c<c00<0000004a<C01<C4`0401<C4`00`000000IVIV06IVIP0H06IVIP030000001o
Ogl0Ogmo01l0Ogmo00<0000009VIV@2IVIT08`2IVIT00`000000/k>c0;>c/`0W0;>c/`<0oooo0P00
00150?ooo`009@3oool00`3ogi`0B00004RLg`040?ooo`070=nLB00007@0_ooo0?oo_`1d000004RL
0=ooo`020?ooo`040?oog`2LB00004RL0=ooo`@0oooo0P00000H0?ooo`030000001NWO80000000d0
00001021Zo000`000000Qjg^08N]kP0408N]kP030000002;[^d0Rjk]00D0Rjk]00<0000008j^k02>
[^`01@2>[^`00`000000T:o[092_j`05092_j`030000002B[nX0TZoZ0080TZoZ1`00000409>_jP03
0000002D[nT0U:oY00H0U:oY00<0000009F_j@2E[nT01P2E[nT00`000000UZoX09J_j00509J_j0H0
0000102F[nP00`000000UjoX09N_j00509N_j0030000002G[nL0UjoW00H0UjoW00<0000009R_i`2H
[nL01P2H[nL4000000H0V:oW00<0000009R^iP2H[^H01P2H[^H00`000000VJkV09V^iP0709V^iP03
0000002I[^H0VJkV00<0VJkV1P00000709V^iP030000002J[^D0VZkU00@0VZkU00@0000009Z^i@2J
[^D00000202J[^D00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00/0oooo00L0_g@00018
W03Oool0oooo0=nLB00007@0_kmd0080000000L0001809cOo`3oool0oooo0?oOW0180000B9cO00@0
oooo00<0gia80000M02oool0Z@3oool010000000oooo0?ooo`3oool3000000H06ATI00<0000003<c
<`0c<c<02`0c<c<00`000000C4a<04a<C00A04a<C0030000001VIVH0IVIV01P0IVIV00<0000007mo
O`1oOgl07P1oOgl00`000000VIVI09VIV@0S09VIV@030000002c/k<0/k>c02P0/k>c103oool00`00
0000oooo0?ooo`130?ooo`00;03oool01P3OW4P0001809cOo`3ogi`0B00004RLg`@0oooo00<0gia8
0000M02oool0103oool00`000000oooo0?ooo`0H0?ooo`030000001NWO80GYgb0080GYgb00<00000
07NXl@1gZ?40101gZ?400`000000PJ_`086[l005086[l00300000027[Nh0Qjg^00@0Qjg^00<00000
08^^k@2;[^d0102;[^d00`000000SZk/08j^k00508j^k0030000002@[n/0T:o[00<0T:o[1`000004
096_j`030000002C[nX0TjoZ00D0TjoZ00<0000009B_j@2D[nT01P2D[nT00`000000UJoY09F_j@05
09F_j@040000002F[nP0UZoX09J_j0@000000P2E[nP00`000000UZoX09J_j00509J_j0030000002G
[nP0UjoX00H0UjoX00<0000009N_i`2G[nL01P2G[nL010000000V:oW09R_i`2H[nL400000080UjoW
00<0000009R_i`2H[nL01P2H[nL00`000000V:kV09R^iP0609R^iP030000002I[^H0VJkV00D0VJkV
1`00000409V^iP030000002I[^H0VJkV00H0VJkV00<0000009Z^i@2J[^D01@2J[^D00`000000VZkU
0000000509Z^i@D000006P3oool2000000@0oooo00<0omnL04P00018W=l0103oool01`2oM000001d
0;ooo`3oool0okmd0000B02Lgol01P3oool0103ookl0M0000018W03Oool20?ooo`040?oog`2LB000
04RL0=ooojT0oooo00@000000?ooo`3oool0oooo0`00000601TI6@030000000c<c<0<c<c00/0<c<c
00<0000004a<C01<C4`04@1<C4`00`000000IVIV06IVIP0G06IVIP030000001oOgl0Ogmo01h0Ogmo
00<0000009VIV@2IVIT0902IVIT00`000000/k>c0;>c/`0X0;>c/`@0oooo00<000000?ooo`3oool0
@`3oool002`0oooo00H0gia80000B02Lgol0omnL04P0001d_ol40?ooo`030=nLB00004P0W=oo00@0
oooo00<000000?ooo`3oool06@3oool00`000000GYgb05jMlP0205jMlP030000001gZ?40MjSa00@0
MjSa00<00000086[l021Zo001021Zo000`000000Qjg^08N]kP0508N]kP030000002;[^d0Rjk]00@0
Rjk]00<0000008j^k02>[^`00P2>[^`8000000@0Sjo[00<00000096_j`2A[n/01@2A[n/00`000000
TjoZ09>_jP0509>_jP030000002D[nT0U:oY00D0U:oY00<0000009F_j@2E[nT00`2E[nT7000000D0
UJoX00<0000009J_j02F[nP01P2F[nP00`000000UjoX09N_j00609N_j0030000002G[nL0UjoW00<0
UjoW1P00000609N_i`030000002H[nL0V:oW00H0V:oW00<0000009R^iP2H[^H01P2H[^H010000000
VJkV09V^iP2I[^H4000000<0V:kV00<0000009V^iP2I[^H01@2I[^H00`000000VJkV09V^iP0709V^
iP030000002J[^D0VZkU00D0VZkU1`00000509V^i@030000003oool0oooo01H0oooo0`0000040?oo
o`040?oog`2LB000001809cOo`80oooo00P0okmd0000000007@0_ooo0?ooo`3ogi`0B00007Boo`L0
oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`1O0?ooo`030?oo_`1d0000000000l0
000000<0001d0;ooo`3oool0=P3oool010000000oooo0?ooo`3oool3000000H06ATI00<0000003<c
<`0c<c<02`0c<c<00`000000C4a<04a<C00A04a<C0030000001VIVH0IVIV01L0IVIV00<0000007mo
O`1oOgl07@1oOgl00`000000VIVI09VIV@0T09VIV@030000002c/k<0/k>c02T0/k>c00D000000?oo
o`3oool0oooo000000150?ooo`009@3oool0103ooml0W4P00000B02Lgol20?ooo`070?oog`2LB000
04RL0=ooo`3o_g@0000007Boo`040?ooo`030=nLB00004P0W=oo00@0oooo0P00000K0?ooo`030000
001NWO80GYgb0080GYgb00<0000007NXl@1gZ?40101gZ?400`000000PJ_`086[l004086[l0030000
0027[Nh0Qjg^00@0Qjg^00<0000008^^k@2;[^d00P2;[^d7000000@0SJk/00<0000008n_j`2?[n/0
1@2?[n/00`000000TJo[096_j`06096_j`030000002C[nX0TjoZ00D0TjoZ00<0000009B_j@2D[nT0
0P2D[nT80000000309B_j@000000000000800000202E[nP00`000000UZoX09J_j00609J_j0030000
002G[nP0UjoX00D0UjoX1P00000409N_i`030000002G[nL0UjoW00H0UjoW00<0000009R_i`2H[nL0
1P2H[nL00`000000V:kV09R^iP0509R^iP@000001`2H[^H00`000000VJkV09V^iP0609V^iP030000
002I[^H0VJkV00H0VJkV00@0000009Z^i@2J[^D0VZkU1@00000209V^iP030000002I[^D0VJkU00H0
VJkU00<000000?ooo`3oool0603oool00`000000oooo0?ooo`030?ooo`030?noM0000000000000@0
000000D0B9cO0?ooo`3oool0oooO09a800050000000504RLg`3oool0oooo0?oOW018000010000000
0`0007@0_ooo0?ooo`1N0?ooo`030?oo_`1d0000000000l0000000<0001d0;ooo`3oool0=P3oool0
10000000oooo0?ooo`3oool2000000L06ATI00<0000003<c<`0c<c<02`0c<c<00`000000C4a<04a<
C00@04a<C0030000001VIVH0IVIV01P0IVIV00<0000007moO`1oOgl07@1oOgl00`000000VIVI09VI
V@0S09VIV@030000002c/k<0/k>c02T0/k>c00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`130?ooo`009P3oool00`2oM0000000000000040000000507Boo`3oool0omnL04P0001d_ol0103o
ool00`3OW4P0001809cOo`040?ooo`030000003oool0oooo01/0oooo0`00000205jMlP030000001g
Z?40MjSa00@0MjSa00<00000086[l021Zo000P21Zo0=000000@0RZk]00<0000008f^k02=[^`01@2=
[^`00`000000Sjo[08n_j`0508n_j`030000002A[n/0TJo[00H0TJo[00<0000009>_jP2C[nX00P2C
[nX7000000@0TjoY00<0000009B_j@0000000P00000409B_j@030000002E[nP0UJoX00H0UJoX00<0
000009J_j02F[nP01@2F[nP010000000UjoX09N_j02G[nP400000080UZoX00<0000009N_i`2G[nL0
1@2G[nL00`000000UjoW09N_i`0709N_i`030000002H[nL0V:oW00D0V:oW00@0000009R^iP2H[^H0
V:kV1000000209R_i`030000002H[^H0V:kV00L0V:kV00<0000009V^iP2I[^H01P2I[^H00`000000
VJkV09V^iP0509V^iP@000001@2I[^H00`000000VJkV0000000909V^i@030000003oool0oooo01P0
oooo00<000000?ooo`3oool00`3oool00`3ogi`0B000000000020000000307Boo`3oool0oooo0080
oooo00<0_g@00000000000000`0000001P18W=l0oooo0?ooo`3oool0oono07@00080000000<0001d
0;ooo`3oool0G`3oool0103ookl0M0000000B02Lgol40?ooo`030=nLB000000007Bo00D0oooo00@0
omnL04P0000007@0_ooo=`3oool010000000oooo0?ooo`3oool2000000L06ATI00<0000003<c<`0c
<c<02P0c<c<00`000000C4a<04a<C00A04a<C0030000001VIVH0IVIV01L0IVIV00<0000007moO`1o
Ogl07@1oOgl00`000000VIVI09VIV@0S09VIV@030000002c/k<0/k>c02T0/k>c00<000000<c<c03o
ool00`3oool00`000000oooo0?ooo`130?ooo`009P3oool00`3OW4P0001d0;noM002000000070000
B02Lgol0oooo0?ooo`3ogi`0B00004RLg`040?ooo`030=nLB00007@0_ooo00<0oooo00<000000?oo
o`3oool07@3oool00`000000FYcb0000000=000000<0Oj_`00<0000008J]kP26[Nh01026[Nh00`00
0000RZk]08Z^k@0508Z^k@030000002=[^`0SJk/00D0SJk/00<0000008n_j`2?[n/01@2?[n/00`00
0000TJo[096_j`05096_j`D00000102B[nX00`000000TjoY09>_j@0409>_j@8000001`2D[nT00`00
0000UJoX09F_j00609F_j0030000002F[nP0UZoX00<0UZoX1P00000609J_j0030000002G[nL0UjoW
00H0UjoW00<0000009N_i`2G[nL01P2G[nL00`000000V:oW09R_i`0309R_i`H000001P2H[nL00`00
0000V:kV09R^iP0809R^iP030000002I[^H0VJkV00D0VJkV00@0000009V^iP2I[^H0VJkV10000002
09V^iP030000002I[^H0VJkV00D0VJkV00<0000009V^iP0000002@2I[^D00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo07`0oooo00@0oono07@0000004P0W=oo103oool00`3OW4P00000001d
_`050?ooo`040?oOW0180000001d0;ooocL0oooo00@000000?ooo`3oool0oooo0P00000701TI6@03
0000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`04@1<C4`00`000000IVIV06IVIP0G06IVIP03
0000001oOgl0Ogmo01`0Ogmo00<0000009VIV@2IVIT08`2IVIT00`000000/k>c0;>c/`0Y0;>c/`03
0000003<c<`0c<c<00@0oooo00<000000?ooo`3oool0@`3oool002H0oooo00<0okmd0000B02Lgol0
1P3oool0103ookl0M0000018W03Oool20?ooo`040?oog`2LB00004RL0=ooo`<0oooo00<000000?oo
o`3oool07P3oool00`000000FYcb05ZLlP0205ZLlP030000001dYo40M:Oa00@0M:Oa00<0000007n[
l01oZo00101oZo000`000000QZg^08J]kP0408J]kP030000002:[^d0RZk]00D0RZk]00<0000008f^
k02=[^`01@2=[^`00`000000Sjo[08n_j`0408n_j`040000002A[n/0TJo[096_j`@000000P2@[n/0
0`000000TZoZ09:_jP0509:_jP030000002C[nT0TjoY00<0000000<0TjoY0000002D[nT01`2D[nT0
0`000000UJoX09F_j00309F_j0P00000102F[nP00`000000UZoX09J_j00609J_j0030000002G[nL0
UjoW00H0UjoW00<0000009N_i`2G[nL01@2G[nL6000000@0V:oW00<0000009R_i`2H[nL01P2H[nL0
0`000000V:kV09R^iP0709R^iP030000002I[^H0VJkV00<0VJkV1P00000609V^iP030000002I[^H0
VJkV00H0VJkV0P00000909V^i@030000003oool0oooo01P0oooo00<000000?ooo`3oool0O03oool0
103ookl0M0000000B02Lgol40?ooo`030=nLB000000007Bo00D0oooo00@0omnL04P0000007@0_ooo
=`3oool010000000oooo0?ooo`3oool2000000L06ATI00<0000003<c<`0c<c<02P0c<c<00`000000
C4a<04a<C00A04a<C0030000001VIVH0IVIV01H0IVIV00<0000007moO`1oOgl0701oOgl00`000000
VIVI09VIV@0S09VIV@030000002c/k<0/k>c02T0/k>c00@000000<c<c03<c<`0c<c<103oool00`00
0000oooo0?ooo`130?ooo`009P3oool00`3ogi`0B00007Boo`070?ooo`030;md00000000B9cO0080
oooo00<0_g@000000018W=l0103oool200000200oooo00<0000005ZLlP1JW?800P1JW?800`000000
M:Oa07BWl@0407BWl@030000001oZo00Oj_`00<0Oj_`00<0000008J]kP26[Nh01@26[Nh00`000000
RZk]08Z^k@0508Z^k@030000002=[^`0SJk/0080SJk/3@000006092_j`030000002B[nX0TZoZ00D0
TZoZ0`00000509>_j@030000002D[nT0U:oY00D0U:oY1P00000409F_j@030000002F[nP0UZoX00H0
UZoX00<0000009J_j02F[nP01P2F[nP00`000000UjoW09N_i`0509N_i`040000002G[nL0UjoW09N_
i`@000000P2G[nL00`000000V:oW09R_i`0509R_i`030000002H[nL0V:oW00L0V:oW00<0000009R^
iP2H[^H01@2H[^H7000000@0V:kV00<0000009V^iP2I[^H01P2I[^H00`000000VJkV09V^iP0509V^
iP030000002I[^H0000000L0VJkU0`00000I0?ooo`800000O@3oool0103ookl0M0000000B02Lgol4
0?ooo`030=nLB000000007Bo00D0oooo00@0omnL04P0000007@0_ooo=`3oool010000000oooo0?oo
o`3oool2000000L06ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<04a<C00@04a<C0030000
001VIVH0IVIV01L0IVIV00<0000007moO`1oOgl0701oOgl00`000000VIVI09VIV@0R09VIV@030000
002c/k<0/k>c02P0/k>c0P0000040<c<c0@0oooo00<000000?ooo`3oool0@`3oool002H0oooo00<0
oooO09a800000000100000001@18W=l0oooo0?ooo`3ogi`0B00000@0000000<0001d0;ooo`3oool0
0`3oool00`000000oooo0?ooo`0P0?ooo`030000001JW?80FYcb0080FYcb00<0000007BWl@1dYo40
101dYo400`000000Oj_`07n[l00307n[l00300000026[Nh0QZg^00D0QZg^00<0000008Z^k@2:[^d0
0P2:[^d7000000@0S:k]00<0000008n^k02?[^`0102?[^`00`000000T:o[092_j`06092_j`040000
002B[nX0TZoZ09:_jP<0000000<0TZoZ0000002C[nT01P2C[nT00`000000U:oY09B_j@0400000080
U:oY00<0000009F_j@2E[nT01@2E[nT00`000000UZoX09J_j00609J_j0030000002F[nP0UZoX00H0
UZoX00<0000009N_i`2G[nL00`2G[nL6000000H0UjoW00<0000009R_i`2H[nL01P2H[nL00`000000
V:oW09R_i`0609R_i`040000002H[^H0V:kV09R^iP@000000`2H[nL00`000000V:kV09R^iP0509R^
iP030000002I[^H0VJkV00L0VJkV00<0000009V^iP2I[^H01@2I[^H2000000<0VJkU1000000209V^
iP030000003oool0oooo01T0oooo00<000000?ooo`3oool0NP3oool0103ookl0M0000000B02Lgol4
0?ooo`030=nLB000000007Bo00D0oooo00@0omnL04P0000007@0_ooo=`3oool200000080oooo0P00
000701TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`0401<C4`00`000000IVIV06IV
IP0F06IVIP030000001oOgl0Ogmo01`0Ogmo00<0000009VIV@2IVIT08P2IVIT00`000000/k>c0;>c
/`0X0;>c/`030000003<c<`0c<c<00@0c<c<0`3oool2000004D0oooo000W0?ooo`030;md00000000
000000<0000000H0B9cO0?ooo`3oool0oooo0?oo_`1d0002000000030000M02oool0oooo00@0oooo
00<000000?ooo`3oool08@3oool300000080FYcb00<0000007BWl@1dYo40101dYo400`000000Oj_`
07n[l00307n[l00300000026[Nh0QZg^0080QZg^1`00000408V]kP030000002<[^d0S:k]00D0S:k]
00<0000008n^k02?[^`0102?[^`00`000000T:o[092_j`06092_j`<000001@2B[nX00`000000TjoY
09>_j@0209>_j@D000001`2D[nT00`000000UJoY09F_j@0509F_j@030000002F[nP0UZoX00H0UZoX
00<0000009J_j02F[nP00`2F[nP8000000@0UZoX00<0000009N_i`2G[nL01P2G[nL00`000000V:oW
09R_i`0609R_i`030000002H[nL0V:oW00D0V:oW1000000709R_i`030000002H[^H0V:kV00H0V:kV
00<0000009V^iP2I[^H01P2I[^H00`000000VJkV09V^iP0309V^iPL000001`2I[^H00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo07X0oooo00@0oono07@0000004P0W=oo103oool00`3OW4P0
0000001d_`050?ooo`040?oOW0180000001d0;ooocL0oooo00@000000?ooo`3oool0oooo0`000005
01TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`04@1<C4`00`000000IVIV06IVIP0F
06IVIP030000001oOgl0Ogmo01`0Ogmo00<0000009VIV@2IVIT08P2IVIT00`000000/k>c0;>c/`0W
0;>c/`030000003<c<`0c<c<00D0c<c<103oool00`000000oooo0?ooo`130?ooo`00?03oool00`00
0000oooo0?ooo`0R0?ooo`030000001FV_40000001<000001024[>l00`000000RJg^08V]kP0508V]
kP030000002<[^d0S:k]00@0S:k]00<0000008n^k02?[^`01@2?[^`00`000000T:o[092_j`02092_
j`@000001@2B[nX7000000@0TZoZ00<0000009B_j@2D[nT01@2D[nT00`000000UJoY09F_j@0609F_
j@030000002F[nP0UZoX00D0UZoX1P00000409J_j0030000002F[nP0UZoX00H0UZoX00<0000009N_
i`2G[nL01P2G[nL00`000000V:oW09R_i`0509R_i`040000002H[nL0V:oW09R_i`@000000P2H[nL0
0`000000V:oW09R_i`0709R_i`030000002H[^H0V:kV00H0V:kV00<0000009V^iP2I[^H01@2I[^H6
000000@0VJkV0P00000809V^iP030000003oool0oooo01T0oooo00<000000?ooo`3oool0N@3oool0
103ooml0W4P00000001d_ol40?ooo`040=nLB000000004RL0=ooo`@0oooo00@0omnL04P0000007@0
_ooo=`3oool010000000oooo0?ooo`3oool3000000D06ATI00<0000003<c<`0c<c<02P0c<c<00`00
0000C4a<04a<C00A04a<C0030000001VIVH0IVIV01D0IVIV00<0000007moO`1oOgl0701oOgl00`00
0000VIVI09VIV@0R09VIV@030000002c/k<0/k>c02H0/k>c0P0000080<c<c0@0oooo00<000000?oo
o`3oool0@`3oool003/0oooo0`00000T0?ooo`030000001FV_40EY[a0080EY[a00<0000007:VlP1b
Y_80101bY_800`000000OZ[`07jZl00307jZl00300000024[>l0Q:c_00D0Q:c_00<0000008V]kP29
[Nh01029[Nh00`000000S:k]08b^k@0508b^k@030000002?[^`0Sjk/00D0Sjk/100000000`2@[n/0
000000000006000000@0TJo[00<0000009:_jP2B[nX01@2B[nX00`000000U:oY09B_j@0509B_j@03
0000002E[nT0UJoY00D0UJoY00@0000009J_j02F[nP0UZoX1000000209F_j@030000002F[nP0UZoX
00D0UZoX00<0000009J_j02F[nP01P2F[nP00`000000UjoW09N_i`0609N_i`030000002H[nL0V:oW
00<0V:oW1P00000609R_i`030000002H[nL0V:oW00L0V:oW00<0000009R^iP2H[^H01P2H[^H01000
0000VJkV09V^iP2I[^H400000080V:kV00<0000009V^iP2I[^H01@2I[^H2000000T0VJkV00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`1i0?ooo`030;md00000000B9cO00<0oooo00D0oooO
09a800000000001d0;ooo`040?ooo`040?noM000000004RL0=ooocL0oooo00@000000?ooo`3oool0
oooo0`00000501TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`0401<C4`00`000000
IVIV06IVIP0F06IVIP030000001oOgl0Ogmo01`0Ogmo00<0000009VIV@2IVIT08@2IVIT00`000000
/k>c0;>c/`0V0;>c/`030000003<c<`0c<c<00P0c<c<103oool00`000000oooo0?ooo`130?ooo`00
>`3oool00`000000oooo0?ooo`0U0?ooo`030000001FV_40EY[a0080EY[a0P00000507:VlP030000
001nZ_00OZ[`00<0OZ[`00<0000008B/k`24[>l01@24[>l00`000000RJg^08V]kP0408V]kP030000
002<[^d0S:k]00D0S:k]00<0000008n^k02?[^`00P2?[^`7000000@0T:o[00<00000096_j`2A[n/0
1P2A[n/00`000000TZoZ09:_jP0409:_jP030000002D[nT0U:oY00H0U:oY00<0000009F_j@2E[nT0
0P2E[nT6000000H0UJoY00<0000009J_j02F[nP01P2F[nP00`000000UZoX09J_j00609J_j0030000
002G[nL0UjoW00<0UjoW2000000409N_i`030000002H[nL0V:oW00H0V:oW00<0000009R_i`2H[nL0
1`2H[nL00`000000V:kV09R^iP0509R^iP@000001P2H[^H00`000000VJkV09V^iP0609V^iP800000
202I[^H00`000000oooo0?ooo`0H0?ooo`800000N`3oool0103o_g@000000000001d_ol20?ooo`05
0=nLB000000000000000001d_ol0103oool00`2oM000000004RLg`0h0?ooo`040000003oool0oooo
0?ooo`<000001@0I6AT00`000000<c<c03<c<`0:03<c<`030000001<C4`0C4a<0100C4a<00<00000
06IVIP1VIVH05@1VIVH00`000000Ogmo07moO`0L07moO`030000002IVIT0VIVI0240VIVI00<00000
0;>c/`2c/k<09P2c/k<00`000000c<c<0<c<c0090<c<c0@0oooo00<000000?ooo`3oool0@`3oool0
03/0oooo00<000000?ooo`3oool09P3oool400000080EY[a00<0000007:VlP1bY_800P1bY_800`00
0000OZ[`07jZl00407jZl00300000024[>l0Q:c_00D0Q:c_00<0000008V]kP29[Nh01029[Nh00`00
0000S:k]08b^k@0208b^k@L00000102>[^`00`000000T:o[092_j`05092_j`030000002A[n/0TJo[
00D0TJo[00<0000009:_jP2B[nX01@2B[nX00`000000U:oY09B_j@0309B_j@L00000102D[nT00`00
0000UJoY09F_j@0609F_j@030000002F[nP0UZoX00H0UZoX00<0000009J_j02F[nP01@2F[nP60000
00@0UjoX00<0000009N_i`2G[nL01P2G[nL00`000000V:oW09R_i`0609R_i`030000002H[nL0V:oW
00H0V:oW00@0000009R^iP2H[^H0V:kV1000000209R_i`030000002H[^H0V:kV00H0V:kV00<00000
09V^iP2I[^H01P2I[^H2000000L0VJkV0P00000K0?ooo`030000003oool0oooo07T0oooo00<0_g@0
0000000000000`0000001@0007@0_kmd0000000004P0W=oo0080oooo00@0gia80000000004P0W=oo
>03oool010000000oooo0?ooo`3oool3000000D06ATI00<0000003<c<`0c<c<02P0c<c<00`000000
C4a<04a<C00@04a<C0030000001VIVH0IVIV01D0IVIV00<0000007moO`1oOgl06`1oOgl00`000000
VIVI09VIV@0Q09VIV@030000002c/k<0/k>c02H0/k>c00<000000<c<c03<c<`02P3<c<`40?ooo`03
0000003oool0oooo04<0oooo000k0?ooo`030000003oool0000002L0oooo00<0000005:Hl@1BV?40
1P00000207:VlP030000001nZ_00OZ[`00@0OZ[`00<0000008B/k`24[>l00P24[>l>00000080Rjk]
0`00000708j^k0030000002@[n/0T:o[00D0T:o[00<00000096_j`2A[n/01@2A[n/00`000000TZoZ
09:_jP0209:_jPP00000102C[nX00`000000U:oY09B_j@0509B_j@030000002E[nT0UJoY00H0UJoY
00<0000009J_j02F[nP01@2F[nP010000000UZoX09J_j02F[nP400000080UZoX00<0000009N_j02G
[nP01@2G[nP00`000000UjoW09N_i`0609N_i`030000002H[nL0V:oW00H0V:oW00<0000009R_i`2H
[nL00`2H[nL7000000H0V:oW00<0000009R^iP2H[^H01`2H[^H00`000000VJkV09V^iP0509V^iP80
00000`2I[^H400000080VJkV00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1i0?ooo`05
0?noM0000000000000000000M;l00P3oool00`2oM0000000000000040000000304RLg`3oool0oooo
03L0oooo00@000000?ooo`3oool0oooo0`00000501TI6@030000000c<c<0<c<c00X0<c<c00<00000
04a<C01<C4`03`1<C4`00`000000IVIV06IVIP0E06IVIP030000001oOgl0Ogmo01`0Ogmo00<00000
09VIV@2IVIT0802IVIT00`000000/k>c0;>c/`0V0;>c/`030000003<c<`0c<c<00/0c<c<103oool0
0`000000oooo0?ooo`130?ooo`00703oool00`3ookl0M000001d_`050?ooo`060?oo_`1d00000000
0000000007@0_ooo103oool01P3ookl0M000000000000000001d0;ooo`L0oooo0P00000Y0?ooo`03
0000001BV?40DYSa00<0DYSa00<0000006nUlP0000003@00000408>/k`0300000028[Nh0R:g^00@0
R:g^00<0000008^^k@0000000P00000308^^k@030000002>[^`0SZk/00@0SZk/00<00000092_j`2@
[n/01P2@[n/00`000000TJo[096_j`02096_j`L00000102B[nX00`000000TjoZ09>_jP0509>_jP03
0000002D[nT0U:oY00H0U:oY00<0000009F_j@2E[nT01@2E[nT00`000000UZoX09J_j00309J_j0H0
00001P2F[nP00`000000UjoX09N_j00609N_j0030000002G[nL0UjoW00H0UjoW00<0000009R_i`2H
[nL00`2H[nL8000000D0V:oW00<0000009R_i`2H[nL01P2H[nL00`000000V:kV09R^iP0609R^iP03
0000002I[^H0VJkV00<0VJkV1`00000609V^iP030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0P@3oool01P3o_g@00000000000000000001d0;ooocX0oooo00@000000?ooo`3oool0oooo0`00
000501TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`03`1<C4`00`000000IVIV06IV
IP0E06IVIP030000001oOgl0Ogmo01/0Ogmo00<0000009VIV@2IVIT08@2IVIT00`000000/k>c0;>c
/`0V0;>c/`030000003<c<`0c<c<00/0c<c<103oool00`000000oooo0?ooo`130?ooo`00703oool0
0`3ookl0M000001d_`040?ooo`030?oOW0180000000000<0000000H0001d0;ooo`3oool0oooo0?oO
W0180004000000030000M02oool0oooo00D0oooo00<000000?ooo`3oool0:@3oool00`000000DYSa
05:Hl@0305:Hl@030000001_YO80KjGb0080KjGb00<0000007bYl01lZO00101lZO000`000000Pjc_
08>/k`0508>/k`0300000028[Nh0R:g^0080R:g^0`00000608^^k@030000002>[^`0SZk/00D0SZk/
00<00000092_j`2@[n/00`2@[n/7000000@0T:o[00<0000009:_jP2B[nX01@2B[nX00`000000TjoZ
09>_jP0509>_jP030000002D[nT0U:oY00H0U:oY00<0000009F_j@2E[nT00P2E[nT8000000@0UJoX
00<0000009J_j02F[nP01P2F[nP00`000000UjoX09N_j00609N_j0030000002G[nL0UjoW00D0UjoW
1P00000409N_i`030000002H[nL0V:oW00H0V:oW00<0000009R_i`2H[nL01`2H[nL00`000000V:kV
09R^iP0509R^iPH00000102H[^H00`000000VJkV09V^iP0709V^iP030000003oool0oooo01T0oooo
00<000000?ooo`3oool0`03oool010000000oooo0?ooo`3oool2000000H06ATI00<0000003<c<`0c
<c<02@0c<c<00`000000C4a<04a<C00@04a<C0030000001VIVH0IVIV01D0IVIV00<0000007moO`1o
Ogl06`1oOgl00`000000VIVI09VIV@0P09VIV@030000002c/k<0/k>c02H0/k>c00<000000<c<c03<
c<`0303<c<`40?ooo`030000003oool0oooo04<0oooo000L0?ooo`030?oo_`1d000007Bo00@0oooo
00<0_g@000000018W=l00P3oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO0080oooo
00<0_g@000000018W=l01@3oool00`000000oooo0?ooo`0[0?ooo`030000001BV?40DYSa0080DYSa
00<0000006nUlP1_YO800`1_YO800`000000O:W`07bYl00407bYl00300000023[>l0Pjc_00@0Pjc_
00<0000008R]kP0000000P00000208R]kP030000002;[^d0Rjk]00D0Rjk]00<0000008j^k02>[^`0
0P2>[^`8000000@0Sjk/00<00000092_j`2@[n/0102@[n/00`000000TZoZ09:_jP0509:_jP030000
002C[nX0TjoZ00H0TjoZ00<0000009B_j@2D[nT01@2D[nT5000000@0U:oY00<0000009F_j02E[nP0
1@2E[nP00`000000UZoX09J_j00709J_j0030000002G[nP0UjoX00D0UjoX00@0000009N_i`2G[nL0
UjoW1000000209N_j0030000002G[nL0UjoW00D0UjoW00<0000009R_i`2H[nL01`2H[nL00`000000
V:oW09R_i`0609R_i`040000002H[^H0V:kV09R^iP@000000P2H[nL00`000000V:kV09R^iP0609R^
iP030000002I[^H0VJkV00L0VJkV00<000000?ooo`3oool0603oool200000<40oooo0P0000020?oo
o`8000001P0I6AT00`000000<c<c03<c<`0903<c<`030000001<C4`0C4a<0100C4a<00<0000006IV
IP1VIVH05@1VIVH00`000000Ogmo07moO`0J07moO`030000002IVIT0VIVI0200VIVI00<000000;>c
/`2c/k<09P2c/k<00`000000c<c<0<c<c00=0<c<c0<0oooo0P0000150?ooo`00703oool00`3ookl0
M000001d_`030?ooo`040?oo_`1d000004RL0=ooo`80oooo00P0oooO09a80000B9`0gooo0?oo_`1d
000004RL0=ooo`80oooo00@0oooO09a80000B9`0gooo103oool2000002d0oooo0`00000205:Hl@03
0000001_YO80KjGb00<0KjGb00<0000007bYl01lZO00101lZO000`000000Pjc_08>/k`0208>/k`<0
00001P28[Nh00`000000Rjk]08^^k@0208^^k@L00000102=[^`00`000000Sjk/08n^k00508n^k003
0000002@[n/0T:o[00D0T:o[00<0000009:_jP2B[nX01@2B[nX00`000000TjoZ09>_jP0509>_jP04
0000002D[nT0U:oY09B_j@@000000P2C[nT00`000000U:oY09B_j@0509B_j@030000002E[nP0UJoX
00D0UJoX00<0000009J_j02F[nP01P2F[nP00`000000UjoX09N_j00309N_j0H000001P2G[nP00`00
0000UjoW09N_i`0609N_i`030000002H[nL0V:oW00H0V:oW00<0000009R_i`2H[nL00`2H[nL70000
00H0V:oW00<0000009R^iP2H[^H01P2H[^H00`000000VJkV09V^iP0709V^iP030000003oool0oooo
01T0oooo00<000000?ooo`3oool02`3oool01P3ogi`0B000000000000000001d0;ooo`@0oooo00H0
oono07@00000000000000000M02oool40?ooo`060?oo_`1d000000000000000007@0_oooVP3oool0
10000000oooo0?ooo`3oool2000000H06ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<
C00?04a<C0030000001VIVH0IVIV01D0IVIV00<0000007moO`1oOgl06P1oOgl00`000000VIVI09VI
V@0P09VIV@030000002c/k<0/k>c02D0/k>c0P00000@0<c<c0@0oooo00<000000?ooo`3oool0@`3o
ool001`0oooo00<0oono07@00000M;l00`3oool00`3ogi`0B00004RLg`040?ooo`060=nLB00007@0
_ooo0?oOW0180000B9cO103oool00`3OW4P0001d0;ooo`040?ooo`030000003oool0oooo02d0oooo
00<0000004nFl@0000001P00000206nUlP030000001lZO00O:W`00@0O:W`100000000`23[>l00000
0000000;000000@0RZk]00<0000008f^k02=[^`01@2=[^`00`000000Sjk/08n^k00508n^k0030000
002@[n/0T:o[00D0T:o[00<0000009:_jP2B[nX01@2B[nX00`000000TjoZ09>_jP0209>_jPH00000
1P2C[nT00`000000U:oY09B_j@0509B_j@030000002E[nP0UJoX00H0UJoX00<0000009J_j02F[nP0
1@2F[nP6000000@0UZoX00<0000009N_j02G[nP01P2G[nP00`000000UjoW09N_i`0609N_i`030000
002H[nL0V:oW00D0V:oW1P00000409R_i`030000002H[nL0V:oW00L0V:oW00<0000009R^iP2H[^H0
1P2H[^H00`000000VJkV09V^iP0509V^iP<000006`3oool00`000000oooo0?ooo`090?ooo`030?no
M0000000000000<0000000H0001809cOo`3oool0oooo0?oOW0180004000000060000M02oool0oooo
0?ooo`3ogi`0B000100000000`0007@0_ooo0?ooo`1=0?ooo`060?oo_`1d0000000004RLg`3oool0
okmd300000000`0007@0_ooo0?ooo`0f0?ooo`040000003oool0oooo0?ooo`8000001P0I6AT00`00
0000<c<c03<c<`0903<c<`030000001<C4`0C4a<00l0C4a<00<0000006IVIP1VIVH05@1VIVH00`00
0000Ogmo07moO`0J07moO`030000002IVIT0VIVI0200VIVI00<000000;>c/`2c/k<0902c/k<00`00
0000c<c<0<c<c00@0<c<c0@0oooo00<000000?ooo`3oool0@`3oool001`0oooo00<0oono07@00000
M;l00`3oool00`3ogi`0B00007Boo`040?ooo`060=nLB00004P0W=oo0?oOW0180000M;oo103oool0
0`3OW4P0001809cOo`040?ooo`030000003oool0oooo02h0oooo0P00000304nFl@030000001]Y?80
KJCb00h000000`22Znl00`000000Qjg^08N]kP0408N]kP030000002:[^d0RZk]00D0RZk]00<00000
08f^k02=[^`01@2=[^`00`000000Sjk/08n^k00508n^k0030000002@[n/0T:o[00@0T:o[00<00000
09:_jP2B[nX00`2B[nX7000000@0TZoZ00<0000009>_j@2C[nT01P2C[nT00`000000U:oY09B_j@05
09B_j@030000002E[nP0UJoX00D0UJoX00@0000009J_j02F[nP0UZoX1000000209F_j0030000002F
[nP0UZoX00D0UZoX00<0000009N_j02G[nP01`2G[nP00`000000UjoW09N_i`0509N_i`040000002H
[nL0V:oW09R_i`@000000P2G[nL00`000000V:oW09R_i`0609R_i`030000002H[nL0V:oW00L0V:oW
00<0000009R^iP2H[^H01@2H[^H200000080VJkV1000000209R^iP030000003oool0oooo01T0oooo
00<000000?ooo`3oool0203oool0103ooml0W4P00000M02oool20?ooo`080?oo_`1d000004RL0=oo
o`3oool0_g@000000018W=l20?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l00P3o
ool00`2oM000000004RLg`1>0?ooo`060?oo_`1d0000000004RLg`3oool0okmd300000000`0007@0
_ooo0?ooo`0f0?ooo`040000003oool0oooo0?ooo`8000001P0I6AT00`000000<c<c03<c<`0903<c
<`030000001<C4`0C4a<00l0C4a<00<0000006IVIP1VIVH05@1VIVH00`000000Ogmo07moO`0I07mo
O`030000002IVIT0VIVI0200VIVI00<000000;>c/`2c/k<0902c/k<00`000000c<c<0<c<c00A0<c<
c0@0oooo00<000000?ooo`3oool0@`3oool001`0oooo00<0oono07@00000M;l00`3oool00`3o_g@0
000007Boo`040?ooo`060=nLB00004P0W=oo0?noM0000000M;oo103oool00`3OW4P0001809cOo`04
0?ooo`030000003oool0oooo0300oooo00D0000004nFl@1?U_40CiKa0000000506fTlP<00000101j
ZO400`000000PZ__08:[k`0408:[k`0300000027[Nh0Qjg^00@0Qjg^00<0000008Z^k@2:[^d01@2:
[^d00`000000SJk/08f^k00508f^k0030000002?[^`0Sjk/00@0Sjk/00<00000092_j`2@[n/00P2@
[n/8000000@0TJo[00<0000009:_jP2B[nX01@2B[nX00`000000TjoY09>_j@0609>_j@030000002D
[nT0U:oY00D0U:oY00<0000009F_j02E[nP00P2E[nP6000000H0UJoX00<0000009J_j02F[nP01P2F
[nP00`000000UjoX09N_j00609N_j0030000002G[nL0UjoW00<0UjoW1P00000609N_i`030000002H
[nL0V:oW00H0V:oW00<0000009R_i`2H[nL01`2H[nL00`000000V:kV09R^iP0309R^iPH000001`2H
[^H00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo00<0omnL04P00018W=l0103o
ool01`3OW4P0001809cOo`3ookl0M0000018W03Oool00P3oool0203ooml0W4P00018W03Oool0oono
07@00000B9`0gooo0P3oool0103ooml0W4P00018W03OoonH0?ooo`040000003oool0oooo0?ooo`80
00001P0I6AT00`000000<c<c03<c<`0903<c<`030000001<C4`0C4a<00l0C4a<00<0000006IVIP1V
IVH0501VIVH00`000000Ogmo07moO`0I07moO`030000002IVIT0VIVI0200VIVI00<000000;>c/`2c
/k<0902c/k<00`000000c<c<0<c<c00B0<c<c0@0oooo00<000000?ooo`3oool0@`3oool001`0oooo
00<0oono07@00000M;l00`3oool00`3ogi`0B00007Boo`040?ooo`060=nLB00004P0W=oo0?oOW018
0000M;oo103oool00`3OW4P0001809cOo`040?ooo`800000<P3oool200000080CiKa00<0000006fT
lP1]Y?800P0000000`1]Y?80000007ZYl@0507ZYl@0300000022Znl0PZ__00@0PZ__00<0000008N]
kP27[Nh01027[Nh00`000000RZk]08Z^k@0508Z^k@030000002=[^`0SJk/0080SJk/3P000004092_
j`030000002A[n/0TJo[00H0TJo[00<0000009:_jP2B[nX0102B[nX00`000000TjoY09>_j@0609>_
j@030000002D[nT0U:oY00<0U:oY1`00000409B_j@030000002E[nP0UJoX00H0UJoX00<0000009J_
j02F[nP01P2F[nP00`000000UjoX09N_j00509N_j0H00000102G[nP00`000000UjoW09N_i`0609N_
i`030000002H[nL0V:oW00H0V:oW00<0000009R_i`2H[nL01@2H[nL7000000@0V:oW00<0000009R^
iP2H[^H01P2H[^H00`000000oooo0?ooo`0I0?ooo`8000003`3oool01P3OW4P0001809cOo`3ogi`0
B00004RLg`@0oooo00H0gia80000M02oool0omnL04P00018W=l40?ooo`030=nLB00007@0_ooo09P0
oooo00@000000?ooo`3oool0oooo0P00000601TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<
C01<C4`03`1<C4`00`000000IVIV06IVIP0D06IVIP030000001oOgl0Ogmo01T0Ogmo00<0000009VI
V@2IVIT0802IVIT00`000000/k>c0;>c/`0S0;>c/`030000003<c<`0c<c<01<0c<c<103oool00`00
0000oooo0?ooo`130?ooo`006@3oool01P3ookl0M7Bo0?ooo`3ookl0M000001d_`<0oooo00<0omnL
04P00018W=l0103oool01P3OW4P0001d0;ooo`3ogi`0B00004RLg`@0oooo00<0gia80000M02oool0
0`3oool00`000000oooo0?ooo`0c0?ooo`H00000101]Y?800`000000NZWa07ZYl@0407ZYl@030000
0022Znl0PZ__00@0PZ__00<0000008N]kP27[Nh01027[Nh00`000000RZk]08Z^k@0208Z^k@L00000
102<[^d00`000000SZk/08j^k00408j^k0030000002@[n/0T:o[00D0T:o[00<00000096_j`2A[n/0
1@2A[n/00`000000TZoZ09:_jP0509:_jP030000002C[nT0TjoY00<0TjoY2000000409B_j@030000
002D[nT0U:oY00D0U:oY00<0000009F_j02E[nP01P2E[nP00`000000UZoX09J_j00509J_j0040000
002G[nP0UjoX09N_j0@000000P2F[nP00`000000UjoX09N_j00509N_j0030000002G[nL0UjoW00L0
UjoW00<0000009R_i`2H[nL01@2H[nL010000000V:oW09R_i`2H[nL400000080V:oW00<0000009R_
i`2H[nL01P2H[nL2000000P0V:kV00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0<0?oo
o`070?oo_`1d000004RL0=ooo`3ogi`0B00007Boo`040?ooo`060=nLB00004P0W=oo0?oOW0180000
M;oo103oool00`3OW4P0001809cOo`2H0?ooo`040000003oool0oooo0?ooo`8000001P0I6AT00`00
0000<c<c03<c<`0903<c<`030000001<C4`0C4a<00l0C4a<00<0000006IVIP1VIVH04`1VIVH00`00
0000Ogmo07moO`0I07moO`030000002IVIT0VIVI0200VIVI00<000000;>c/`2c/k<08`2c/k<00`00
0000c<c<0<c<c00D0<c<c0@0oooo00<000000?ooo`3oool0@`3oool001T0oooo00H0oono07@00000
0000M;no07@00000M;l30?ooo`040?oo_`1d000004RL0=ooo`80oooo00P0oooO09a80000B9`0gooo
0?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000B9`0gooo0`3oool00`000000oooo0?ooo`0c
0?ooo`<0000000<0BiC`0000000000007P00000408V]kP030000002<[^d0S:k]00@0S:k]00<00000
08j^k02>[^`01@2>[^`00`000000T:o[092_j`05092_j`030000002A[n/0TJo[00D0TJo[00<00000
09:_jP2B[nX00P2B[nX8000000@0TjoZ00<0000009B_j@2D[nT01P2D[nT00`000000U:oY09B_j@04
09B_j@030000002E[nP0UJoX00H0UJoX00<0000009J_j02F[nP00`2F[nP6000000H0UZoX00<00000
09N_j02G[nP01P2G[nP00`000000UjoW09N_i`0609N_i`030000002H[nL0V:oW00<0V:oW1P000007
09R_i`030000002H[nL0V:oW00H0V:oW0P00000709R^iP030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0203oool02P3ookl0M000000000000000001809cOo`3oool0okmd0000001d_ol40?oo
o`060=nLB00004P0W=oo0?noM0000000M;oo103oool00`3OW4P0001809cOo`1F0?ooo`030;md0000
0000000000<0000000<0B9cO0?ooo`3oool0>@3oool010000000oooo0?ooo`3oool2000000H06ATI
00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C00?04a<C0030000001VIVH0IVIV01@0IVIV
00<0000007moO`1oOgl06@1oOgl00`000000VIVI09VIV@0O09VIV@030000002c/k<0/k>c02<0/k>c
00<000000<c<c03<c<`05@3<c<`40?ooo`030000003oool0oooo04<0oooo000K0?ooo`040;md0000
00000000001d_`@0oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`020?ooo`030;md
00000000B9cO0080oooo00<0_g@000000018W=l0103oool200000340oooo0`0000000`3oool00000
04^Dl00304^Dl0030000001[Xo80Jj?b00<0Jj?b00<0000007RXl@1hZ?40101hZ?400`000000P:_`
082[l004082[l00300000025[>l0QJc_00@0QJc_00<0000008V]kP29[Nh01@29[Nh00`000000S:k]
08b^k@0408b^k@030000002>[^`0SZk/00@0SZk/00<00000092_j`2@[n/01P2@[n/00`000000TJo[
096_j`02096_j`L00000102B[nX00`000000TjoZ09>_jP0609>_jP030000002D[nT0U:oY00D0U:oY
00<0000009B_j@2D[nT01@2D[nT00`000000UJoX09F_j00309F_j0P00000102F[nP00`000000UZoX
09J_j00609J_j0030000002G[nP0UjoX00H0UjoX00<0000009N_i`2G[nL01@2G[nL6000000@0UjoW
00<0000009R_i`2H[nL01P2H[nL00`000000V:oW09R_i`0709R_i`8000001P2H[^H2000001`0oooo
00<000000?ooo`3oool01`3oool01@3ooml0W4P00000000004P0W=oo0080oooo00<0omnL04P0001d
_ol0103oool01P3OW4P0001809cOo`3ogi`0B00007Boo`@0oooo00<0gia80000B02Lgol0E03oool0
0`3o_g@0000000000006000000030000B02Lgol0oooo03P0oooo00@000000?ooo`3oool0oooo0`00
000501TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`03`1<C4`00`000000IVIV06IV
IP0D06IVIP030000001oOgl0Ogmo01P0Ogmo00<0000009VIV@2IVIT07`2IVIT00`000000/k>c0;>c
/`0S0;>c/`030000003<c<`0c<c<01H0c<c<103oool00`000000oooo0?ooo`130?ooo`00703oool0
0`3OW4P00000001d_`040?ooo`030?oOW0180000000000<0000000H0001d0;ooo`3oool0oooo0?oO
W0180004000000030000M02oool0oooo00<0oooo00<000000?ooo`3oool0;@3oool3000000D0oooo
00<0000004^Dl01;U?000P1;U?000`000000Jj?b06^SlP0306^SlP030000001hZ?40N:Sa00@0N:Sa
00<00000082[l020Zo001020Zo000`000000QJc_08F/k`0408F/k`0300000029[Nh0RJg^00@0RJg^
00<0000008b^k@2<[^d01@2<[^d00`000000SZk/08j^k00408j^k0030000002@[n/0T:o[00<0T:o[
1`000004092_j`030000002B[nX0TZoZ00D0TZoZ00<0000009>_jP2C[nX01@2C[nX00`000000U:oY
09B_j@0609B_j@030000002D[nT0U:oY0080U:oY2000000409F_j@030000002F[nP0UZoX00H0UZoX
00<0000009J_j02F[nP01P2F[nP00`000000UjoX09N_j00509N_j0040000002G[nL0UjoW09N_i`@0
00000P2G[nL00`000000UjoW09N_i`0509N_i`030000002H[nL0V:oW00L0V:oW00<0000009R_i`2H
[nL01P2H[nL200000080V:kV1000000209R_i`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool02P3oool01`2oM000001809cOo`3oool0omnL04P00018W=l0103oool01P3OW4P0001d0;ooo`3o
gi`0B00004RLg`@0oooo00<0gia80000M02oool0D`3oool03@3ogi`0B0000000001d_ol0oono07@0
0000B9`0gooo0?oo_`1d000000000000M02oool0>03oool200000080oooo0`00000501TI6@030000
000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`03`1<C4`00`000000IVIV06IVIP0D06IVIP030000
001oOgl0Ogmo01P0Ogmo00<0000009VIV@2IVIT07`2IVIT00`000000/k>c0;>c/`0S0;>c/`030000
003<c<`0c<c<01H0c<c<0`3oool2000004D0oooo000M0?ooo`030;md0000M;l0oooo00@0oooo00H0
oono07@00000000000000000M02oool40?ooo`060?oo_`1d000000000000000007@0_ooo1@3oool0
0`000000oooo0?ooo`0Z0?ooo`<000002@3oool300000080BiC`00<0000006^SlP1[Xo800`1[Xo80
0`000000N:Sa07RXl@0407RXl@0300000020Zo00P:_`00<0P:_`00<0000008F/k`25[>l01025[>l0
0`000000RJg^08V]kP0508V]kP030000002<[^d0S:k]00@0S:k]00<0000008j^k02>[^`00P2>[^`8
000000@0Sjk/00<00000092_j`2@[n/01@2@[n/00`000000TZoZ09:_jP0509:_jP030000002C[nX0
TjoZ00D0TjoZ00<0000009B_j@2D[nT00`2D[nT7000000@0U:oY00<0000009F_j@2E[nT01P2E[nT0
0`000000UZoX09J_j00509J_j0030000002F[nP0UZoX00H0UZoX00<0000009N_j02G[nP00`2G[nP6
000000H0UjoW00<0000009N_i`2G[nL01P2G[nL00`000000V:oW09R_i`0609R_i`030000002H[nL0
V:oW00<0V:oW1`00000609R_i`030000003oool0oooo01T0oooo0P00000;0?ooo`080?oOW0180000
B9cO0?ooo`3ookl0M0000018W03Oool20?ooo`080?oog`2LB00004RL0=ooo`3ookl0M0000018W03O
ool20?ooo`040?oog`2LB00004RL0=oooe80oooo00h0oooO09a800000000M;oo0?ooo`3ookl0M000
0018W03Oool0oooo0?oog`2LB000000004RLgcP0oooo00@000000?ooo`3oool0oooo0`00000501TI
6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`03`1<C4`00`000000IVIV06IVIP0C06IV
IP030000001oOgl0Ogmo01P0Ogmo00<0000009VIV@2IVIT07`2IVIT00`000000/k>c0;>c/`0S0;>c
/`030000003<c<`0c<c<01L0c<c<103oool00`000000oooo0?ooo`130?ooo`00>@3oool00`000000
oooo0?ooo`0W0?ooo`<000003@3oool00`000000Ai;`0000000600000080Jj?b00<0000007RXl@1h
Z?40101hZ?400`000000P:_`082[l003082[l00300000025[>l0QJc_00@0QJc_00<0000008V]kP29
[Nh00P29[Nh>000000@0SJk/00<0000008n^k02?[^`01P2?[^`00`000000T:o[092_j`04092_j`03
0000002B[nX0TZoZ00H0TZoZ00<0000009>_jP2C[nX00P2C[nX8000000@0TjoY00<0000009B_j@2D
[nT0102D[nT00`000000UJoY09F_j@0609F_j@030000002F[nP0UZoX00H0UZoX00<0000009J_j02F
[nP00`2F[nP8000000@0UZoX00<0000009N_i`2G[nL01P2G[nL00`000000UjoW09N_i`0609N_i`03
0000002H[nL0V:oW00D0V:oW1P00000409R_i`030000002H[nL0000000L0V:oW00<000000?ooo`3o
ool05@3oool5000000D0oooo00@0oono07@00000B9`0gooo0P3oool00`2oM000000007Boo`020?oo
o`030;md00000000B9cO0080oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`020?oo
o`030;md00000000B9cO05<0oooo00T0omnL04P00000B9`0gooo0?ooo`3ookl0M0000018W03Oool0
0P3oool0103ogi`0B0000018W03Oool90?ooo`030?oOW0180000000000T0000000<007Bo0?ooo`3o
ool00`3oool00`3OW4P00000000000020000000307Boo`3oool0oooo00H0oooo00<0gia800000000
00000P0000000`1d_ol0oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`<000001@0I6AT00`00
0000<c<c03<c<`0803<c<`030000001<C4`0C4a<00l0C4a<00<0000006IVIP1VIVH04`1VIVH00`00
0000Ogmo07moO`0H07moO`030000002IVIT0VIVI01h0VIVI00<000000;>c/`2c/k<08`2c/k<00`00
0000c<c<0<c<c00H0<c<c0@0oooo00<000000?ooo`3oool0@`3oool003P0oooo00<000000?ooo`00
00009@3oool300000140oooo0P00000304NBl0030000001XX_80J:;b01/000001028[Nh00`000000
Rjk]08^^k@0408^^k@030000002=[^`0SJk/00D0SJk/00<0000008n^k02?[^`01@2?[^`00`000000
T:o[092_j`05092_j`030000002B[nX0TZoZ00<0TZoZ1`00000409:_jP030000002C[nT0TjoY00D0
TjoY00<0000009B_j@2D[nT01@2D[nT00`000000UJoY09F_j@0609F_j@030000002F[nP0UZoX00<0
UZoX2000000409J_j0030000002F[nP0UZoX00H0UZoX00<0000009N_i`2G[nL01P2G[nL00`000000
UjoW09N_i`0509N_i`040000002H[nL0V:oW09R_i`@000000P2G[nL00`000000V:oW09R_i`0609R_
i`800000202H[nL00`000000oooo0?ooo`0@0?ooo`@00000103oool00`000000oooo0?ooo`040?oo
o`030=nLB0000000000000<0000000H0001d0;ooo`3oool0oooo0?oOW0180004000000060000M02o
ool0oooo0?ooo`3ogi`0B000100000000`0007@0_ooo0?ooo`1B0?ooo`030?noM0000000B9cO0080
oooo00@0oono07@00000B9`0gooo0P3oool0103ooml0W4P00000M02oool90?ooo`030?oo_`1d0000
000000T0000000H007Bo0?ooo`3oool0oooo0?oog`2LB00600000003001d_`3oool0oooo00<0oooo
00<0oooO09a8000000001@0000000`00M;l0oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`<0
00001@0I6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00l0C4a<00<0000006IVIP1V
IVH04`1VIVH00`000000Ogmo07moO`0G07moO`030000002IVIT0VIVI01h0VIVI00<000000;>c/`2c
/k<08`2c/k<00`000000c<c<0<c<c00I0<c<c0@0oooo00<000000?ooo`3oool0@`3oool003P0oooo
0P00000S0?ooo`<000005P3oool01@000000Ai;`04NBl017T_00000000D0J:;b00<0000007NXl@1g
Z?40101gZ?400`000000Oj_`07n[l00307n[l00300000024[>l0Q:c_00@0Q:c_00<0000008R]kP28
[Nh01@28[Nh00`000000Rjk]08^^k@0408^^k@030000002=[^`0SJk/00D0SJk/00<0000008n^k02?
[^`01@2?[^`00`000000T:o[092_j`02092_j`P00000102A[n/00`000000TZoZ09:_jP0409:_jP03
0000002C[nT0TjoY00H0TjoY00<0000009B_j@2D[nT01@2D[nT00`000000UJoY09F_j@0509F_j@H0
0000102E[nT00`000000UZoX09J_j00609J_j0030000002F[nP0UZoX00D0UZoX00<0000009N_i`2G
[nL01P2G[nL00`000000UjoW09N_i`0309N_i`H000001P2G[nL00`000000V:oW09R_i`0609R_i`03
0000002H[nL0000000L0V:oW00<000000?ooo`3oool03@3oool3000000P0oooo00<000000?ooo`3o
ool01@3oool01P3o_g@0000000000000000004RL0=ooo`@0oooo00H0oono07@00000000000000000
M02oool40?ooo`060?oo_`1d000000000000000007@0_oooE03oool00`3o_g@0000004RLg`020?oo
o`040?oo_`1d000004RL0=ooo`80oooo00@0oooO09a8000007@0_ooo2P3oool0103OW4P000000000
B02Lgol;0?ooo`040;md00000000001809cOo`80oooo00@0gia8000000000000M;oo103oool0102o
M00000000000B02Lgol20?ooo`040=nLB0000000000007Boo`H0oooo00@000000?ooo`3oool0oooo
0`00000501TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`03P1<C4`00`000000IVIV
06IVIP0C06IVIP030000001oOgl0Ogmo01P0Ogmo00<0000009VIV@2IVIT07P2IVIT00`000000/k>c
0;>c/`0R0;>c/`030000003<c<`0c<c<01X0c<c<103oool00`000000oooo0?ooo`130?ooo`00>03o
ool00`000000oooo0?ooo`0P0?ooo`8000006P3oool200000080Ai;`00<0000006RRlP1XX_800`1X
X_800`000000MjSa07NXl@0407NXl@030000001oZo00Oj_`00<0Oj_`00<0000008B/k`24[>l01024
[>l00`000000R:g^08R]kP0408R]kP030000002;[^d0Rjk]00D0Rjk]00<0000008f^k02=[^`01@2=
[^`00`000000Sjk/08n^k00208n^k0L00000102@[n/00`000000TJo[096_j`05096_j`030000002B
[nX0TZoZ00D0TZoZ00<0000009>_j@2C[nT01P2C[nT00`000000U:oY09B_j@0409B_j@040000002E
[nT0UJoY09F_j@@000000P2D[nT00`000000UJoY09F_j@0509F_j@030000002F[nP0UZoX00H0UZoX
00<0000009J_j02F[nP01P2F[nP00`000000UjoW09N_i`0309N_i`P00000102G[nL00`000000UjoW
09N_i`0609N_i`030000002H[nL0V:oW00H0V:oW00<0000009R_i`0000001@2H[nL3000000/0oooo
0`00000<0?ooo`030000003oool0oooo0780oooo00<0omnL04P00000M;l00P3oool0103ookl0M000
0018W03Oool20?ooo`040?oo_`1d000004RL0=ooo`X0oooo00D0oooO09a800000000001d0;ooo`09
0?ooo`040?oOW0180000000007Boo`@0oooo00@0gia800000000B9`0gooo0P3oool0103ogi`0B000
0000001d_ol40?ooo`040=nLB000000004RL0=ooo`D0oooo00@000000?ooo`3oool0oooo0`000004
01TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`03P1<C4`00`000000IVIV06IVIP0C
06IVIP030000001oOgl0Ogmo01L0Ogmo00<0000009VIV@2IVIT07P2IVIT00`000000/k>c0;>c/`0S
0;>c/`030000003<c<`0c<c<01X0c<c<103oool00`000000oooo0?ooo`130?ooo`00>03oool00`00
0000oooo0?ooo`0M0?ooo`<000007@3oool5000000@0J:;b00<0000007NXl@1gZ?40101gZ?400`00
0000Oj_`07n[l00407n[l00300000024[>l0Q:c_00@0Q:c_00<0000008R]kP28[Nh01028[Nh00`00
0000Rjk]08^^k@0508^^k@030000002=[^`0SJk/0080SJk/1`00000408j^k0030000002@[n/0T:o[
00D0T:o[00<00000096_j`2A[n/01@2A[n/00`000000TZoZ09:_jP0509:_jP030000002C[nT0TjoY
00D0TjoY00<0000009B_j@2D[nT00P2D[nT6000000H0U:oY00<0000009F_j@2E[nT01P2E[nT00`00
0000UZoX09J_j00609J_j0030000002F[nP0UZoX00<0UZoX2000000409J_j0030000002G[nL0UjoW
00H0UjoW00<0000009N_i`2G[nL01P2G[nL00`000000V:oW09R_i`0509R_i`030000002H[nL0V:oW
00D000000P2H[nL00`000000oooo0?ooo`050?ooo`@000003`3oool00`000000oooo0?ooo`1b0?oo
o`090?oog`2LB000001809cOo`3oool0oono07@00000B9`0gooo0080oooo00<0okmd00000000M;l0
303oool01@3ookl0M0000000000004P0W=oo00P0oooo00@0gia800000000B9`0gooo103oool0103o
okl0M0000000B02Lgol20?ooo`040=nLB000000004RL0=ooo`@0oooo00@0oono07@0000004P0W=oo
1@3oool010000000oooo0?ooo`3oool3000000@06ATI00<0000003<c<`0c<c<02@0c<c<00`000000
C4a<04a<C00>04a<C0030000001VIVH0IVIV0180IVIV00<0000007moO`1oOgl0601oOgl00`000000
VIVI09VIV@0M09VIV@030000002c/k<0/k>c02<0/k>c00<000000<c<c03<c<`06`3<c<`40?ooo`03
0000003oool0oooo04<0oooo000I0?ooo`030?oo_`1d000007Bo00D0oooo00H0omnL04P000000000
00000000M02oool40?ooo`060?oo_`1d000000000000000007@0_ooo1`3oool3000001X0oooo0`00
000Q0?ooo`0300000013T>l0@i3_00@000000P1XX_800`000000MjSa07NXl@0407NXl@030000001o
Zo00Oj_`00@0Oj_`00<0000008B/k`24[>l01024[>l00`000000R:g^08R]kP0208R]kPh00000102<
[^d00`000000SZk/08j^k00508j^k0030000002@[n/0T:o[00@0T:o[00<00000096_j`2A[n/01P2A
[n/00`000000TZoZ09:_jP0409:_jP030000002C[nT0TjoY00<0TjoY1`00000409>_j@030000002D
[nT0U:oY00H0U:oY00<0000009F_j@2E[nT01P2E[nT00`000000UZoX09J_j00509J_j0H00000102F
[nP00`000000UZoX09J_j00509J_j0030000002G[nL0UjoW00H0UjoW00<0000009N_i`2G[nL01P2G
[nL00`000000V:oW09R_i`0309R_i`H000001`2H[nL010000000oooo0?ooo`3oool3000001<0oooo
00<000000?ooo`3oool0L`3oool03@3o_g@000000000001d_ol0oono07@00000B9`0gooo0?ooo`3O
W4P000000000B02Lgol03@3oool01@3ooml0W4P0000000000000M;oo00L0oooo00<0_g@000000018
W=l01@3oool0103ooml0W4P000000018W=l20?ooo`030;md00000000B9cO00D0oooo00@0oooO09a8
00000000B9cO1@3oool010000000oooo0?ooo`3oool3000000@06ATI00<0000003<c<`0c<c<02@0c
<c<00`000000C4a<04a<C00>04a<C0030000001VIVH0IVIV0180IVIV00<0000007moO`1oOgl0601o
Ogl00`000000VIVI09VIV@0M09VIV@030000002c/k<0/k>c0280/k>c00<000000<c<c03<c<`0703<
c<`40?ooo`030000003oool0oooo04<0oooo000I0?ooo`030?oo_`1d000007Bo00@0oooo00<0okmd
0000000000000`0000001P0004P0W=oo0?ooo`3oool0omnL04P000@0000000<0001d0;ooo`3oool0
1@3oool00`000000oooo0?ooo`0G0?ooo`<00000903oool00`000000@i3_04>@k`0204>@k`030000
001VXO80000001/000000`27[Nh00`000000RZk]08Z^k@0508Z^k@030000002<[^d0S:k]00D0S:k]
00<0000008j^k02>[^`0102>[^`00`000000T:o[092_j`05092_j`030000002A[n/0TJo[00D0TJo[
00<0000009:_jP2B[nX00P2B[nX8000000@0TjoZ00<0000009>_j@2C[nT01@2C[nT00`000000U:oY
09B_j@0609B_j@030000002E[nT0UJoY00D0UJoY00@0000009J_j02F[nP0UZoX1000000209F_j003
0000002F[nP0UZoX00D0UZoX00<0000009J_j02F[nP01P2F[nP00`000000UjoW09N_i`0609N_i`03
0000002G[nL0UjoW00<0UjoW2000000409N_i`030000002H[nL0000000H0V:oW1000000F0?ooo`03
0000003oool0oooo07@0oooo00<0okmd0000000000000P0000001P00B9`0gooo0?oOW01800000000
04RLga00oooo00@0_g@0000000000000B9cO1@3oool0103ooml0W4P000000018W=l60?ooo`080;md
00000000B9cO0?ooo`3ooml0W4P000000018W=l60?ooo`030;md00000000B9cO00D0oooo00@00000
0?ooo`3oool0oooo0`00000401TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`03@1<
C4`00`000000IVIV06IVIP0B06IVIP030000001oOgl0Ogmo01P0Ogmo00<0000009VIV@2IVIT07@2I
VIT00`000000/k>c0;>c/`0R0;>c/`030000003<c<`0c<c<01d0c<c<103oool00`000000oooo0?oo
o`130?ooo`006@3oool00`3ookl0M000001d_`030?ooo`040?oog`2LB000001d0;ooo`80oooo00<0
oono07@00000M;l00P3oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO00D0oooo00<0
00000?ooo`3oool05@3oool3000002P0oooo00<0000004>@k`13T>l00P13T>l00`000000IZ7b06JQ
lP0206JQlP030000001eYo40MJOa00@0MJOa00<0000007fZl01mZ_00101mZ_000`000000Pjc_08>/
k`0408>/k`0300000027[Nh0Qjg^00@0Qjg^00<0000008Z^k@2:[^d01@2:[^d00`000000S:k]08b^
k@0408b^k@030000002>[^`0SZk/00D0SZk/00<00000092_j`2@[n/00P2@[n/?000000@0TZoZ00<0
000009>_jP2C[nX01P2C[nX00`000000TjoY09>_j@0409>_j@030000002D[nT0U:oY00H0U:oY00<0
000009F_j@2E[nT00`2E[nT6000000H0UJoX00<0000009J_j02F[nP01P2F[nP00`000000UZoX09J_
j00609J_j0030000002G[nL0UjoW00D0UjoW1P00000409N_i`030000002G[nL0UjoW00H0UjoW00<0
000009R_i`0000001P2H[nL00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo07H0oooo00P0
_g@000000000000004RL0=ooo`3ookl0M01809cOoa80oooo00@0gia800000000000007Bo103oool0
103ooml0W4P00000001d_ol60?ooo`080;md0000000007Bo0?ooo`3ooml0W4P00000001d_ol60?oo
o`030;md0000000007Bo00D0oooo0P0000020?ooo`<00000100I6AT00`000000<c<c03<c<`0903<c
<`030000001<C4`0C4a<00d0C4a<00<0000006IVIP1VIVH04P1VIVH00`000000Ogmo07moO`0H07mo
O`030000002IVIT0VIVI01`0VIVI00<000000;>c/`2c/k<08P2c/k<00`000000c<c<0<c<c00N0<c<
c0<0oooo0P0000150?ooo`006@3oool00`3ookl0M000001d_`030?ooo`030?oOW0180000B9cO00@0
oooo00L0gia80000M02oool0oono07@00000B9`0gooo0080oooo00@0oooO09a80000B9`0gooo103o
ool00`000000oooo0?ooo`0B0?ooo`<00000;03oool300000080@i3_00<0000006JQlP1VXO800P1V
XO82000000D0MJOa00<0000007fZl01mZ_00101mZ_000`000000Pjc_08>/k`0408>/k`0300000027
[Nh0Qjg^00@0Qjg^00<0000008Z^k@2:[^d0102:[^d00`000000S:k]08b^k@0508b^k@030000002>
[^`0SZk/0080SZk/1`00000408n^k0030000002@[n/0T:o[00D0T:o[00<0000009:_jP2B[nX01@2B
[nX00`000000TjoZ09>_jP0509>_jP030000002C[nT0TjoY00D0TjoY00<0000009B_j@2D[nT00`2D
[nT8000000@0U:oY00<0000009F_j02E[nP01P2E[nP00`000000UZoX09J_j00609J_j0030000002F
[nP0UZoX00D0UZoX00@0000009N_i`2G[nL0UjoW100000000`2F[nP0000009N_i`0709N_i`030000
002G[nL0UjoW00H0UjoW00@0000009R_i`2H[nL000001@2H[nL00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo0940oooo00@0okmd00000000000007Bo0`3oool0103ookl0M0000000001d_ol6
0?ooo`080=nLB000000007Bo0?ooo`3ookl0M0000000001d_ol60?ooo`030=nLB000000007Bo00D0
oooo00@000000?ooo`3oool0oooo0`00000401TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<
C01<C4`03@1<C4`00`000000IVIV06IVIP0B06IVIP030000001oOgl0Ogmo01L0Ogmo00<0000009VI
V@2IVIT0702IVIT00`000000/k>c0;>c/`0R0;>c/`030000003<c<`0c<c<01l0c<c<103oool00`00
0000oooo0?ooo`130?ooo`006@3oool00`3ookl0M000001d_`0:0?ooo`060=nLB00004P0W=oo0?oO
W0180000B9cO103oool00`3OW4P0001d0;ooo`040?ooo`<000003`3oool300000300oooo00<00000
03n>kP0000001P00000206JQlP030000001eYo40MJOa0080MJOa00<0000007fZl01mZ_00101mZ_00
0`000000Pjc_08>/k`0508>/k`0300000027[Nh0Qjg^00@0Qjg^00<0000008Z^k@2:[^d0102:[^d0
0`000000S:k]08b^k@0208b^k@L00000102>[^`00`000000Sjk/08n^k00508n^k0030000002@[n/0
T:o[00D0T:o[00<0000009:_jP2B[nX0102B[nX00`000000TjoZ09>_jP0609>_jP030000002C[nT0
TjoY0080TjoY2000000409B_j@030000002D[nT0U:oY00H0U:oY00<0000009F_j02E[nP01P2E[nP0
0`000000UZoX09J_j00509J_j0030000002F[nP0UZoX00<0UZoX1P00000609J_j0030000002G[nL0
UjoW00H0UjoW00<0000009N_i`2G[nL01P2G[nL00`000000V:oW0000000309R_i`@000005`3oool0
0`000000oooo0?ooo`2B0?ooo`040?noM0000000000004RLg`80oooo00@0oono07@000000000M;oo
1P3oool0203OW4P00000001d_`3oool0oono07@000000000M;oo1P3oool00`3OW4P00000001d_`05
0?ooo`040000003oool0oooo0?ooo`<00000100I6AT00`000000<c<c03<c<`0903<c<`030000001<
C4`0C4a<00d0C4a<00<0000006IVIP1VIVH04@1VIVH00`000000Ogmo07moO`0H07moO`030000002I
VIT0VIVI01`0VIVI00<000000;>c/`2c/k<08P2c/k<00`000000c<c<0<c<c00O0<c<c0@0oooo00<0
00000?ooo`3oool0@`3oool001T0oooo00<0oono07@00000M;l02P3oool01P3OW4P0001809cOo`3o
gi`0B00007Boo`@0oooo00<0gia80000B02Lgol0103oool00`000000oooo0?ooo`0<0?ooo`<00000
=03oool00`000000?hk^03n>kP0203n>kP030000001TX?80I:3b00H000000P1eYo400`000000OJ[`
07fZl00407fZl00300000023[>l0Pjc_0080Pjc_5@00000408b^k@030000002>[^`0SZk/00D0SZk/
00<0000008n^k02?[^`0102?[^`00`000000T:o[092_j`05092_j`030000002B[nX0TZoZ00D0TZoZ
00<0000009>_jP2C[nX00`2C[nX7000000@0TjoZ00<0000009B_j@2D[nT01P2D[nT00`000000U:oY
09B_j@0509B_j@030000002E[nP0UJoX00H0UJoX00<0000009J_j02F[nP00`2F[nP8000000@0UZoX
00<0000009J_j02F[nP01@2F[nP00`000000UjoW09N_i`0709N_i`030000002G[nL0UjoW00D0UjoW
1P00000409N_i`030000003oool0oooo01D0oooo00<000000?ooo`3oool0TP3oool02@3OW4P00000
0000B02Lgol0oooo0?oog`2LB000000007Boo`060?ooo`080;md0000000007Bo0?ooo`3ooml0W4P0
0000001d_ol60?ooo`030;md0000000007Bo00D0oooo00@000000?ooo`3oool0oooo0`00000401TI
6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`03@1<C4`00`000000IVIV06IVIP0A06IV
IP030000001oOgl0Ogmo01L0Ogmo00<0000009VIV@2IVIT0702IVIT00`000000/k>c0;>c/`0R0;>c
/`030000003<c<`0c<c<0200c<c<103oool00`000000oooo0?ooo`130?ooo`006@3oool00`3ookl0
M000001d_`030?ooo`040?oog`2LB000001809cOo`80oooo00L0oooO09a80000B9`0gooo0?noM000
0000M;oo00@0oooo00<0gia80000B02Lgol0103oool00`000000oooo0?ooo`090?ooo`<00000>03o
ool00`000000?hk^03n>kP0203n>kP030000001TX?80I:3b00<0I:3b00<0000007>Vl@0000003@00
000408:[k`0300000026[Nh0QZg^00@0QZg^00<0000008V]kP29[Nh01029[Nh00`000000S:k]08b^
k@0508b^k@030000002>[^`0SZk/00@0SZk/00<0000008n^k02?[^`01@2?[^`00`000000T:o[092_
j`05092_j`030000002B[nX0TZoZ0080TZoZ2000000409:_jP030000002C[nX0TjoZ00D0TjoZ00<0
000009B_j@2D[nT01@2D[nT00`000000U:oY09B_j@0609B_j@030000002E[nP0UJoX00<0UJoX2000
000409F_j0030000002F[nP0UZoX00D0UZoX00<0000009J_j02F[nP01P2F[nP00`000000UjoW09N_
i`0609N_i`040000002G[nL0UjoW09N_i`@0000000D0UjoW0000002G[nL0UjoW0000000509N_i`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0L@3oool00`3o_g@000000000000:00000003
0000M02oool0oooo0140oooo00T0oooO09a800000000B9cO0?ooo`3ooml0W4P000000018W=l01P3o
ool0202oM000000004RLg`3oool0oooO09a800000000B9cO1P3oool00`2oM000000004RLg`050?oo
o`040000003oool0oooo0?ooo`<00000100I6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0
C4a<00d0C4a<00<0000006IVIP1VIVH04P1VIVH00`000000Ogmo07moO`0G07moO`030000002IVIT0
VIVI01`0VIVI00<000000;>c/`2c/k<08@2c/k<00`000000c<c<0<c<c00Q0<c<c0@0oooo00<00000
0?ooo`3oool0@`3oool001T0oooo00<0oono07@00000M;l0103oool00`2oM0000000000000040000
000507Boo`3oool0omnL04P0001d_ol0103oool00`3OW4P0001809cOo`040?ooo`030000003oool0
oooo00L0oooo0P00000l0?ooo`8000000`0oS^h00`000000I:3b06BPlP0306BPlP030000001cY_40
LjKa0080LjKa00<0000007bYl01lZO00101lZO000`000000PZ__08:[k`0508:[k`0300000026[Nh0
QZg^00@0QZg^00<0000008V]kP29[Nh01029[Nh00`000000S:k]08b^k@0408b^k@030000002>[^`0
SZk/00D0SZk/00<0000008n^k02?[^`00P2?[^`?000000@0TJo[00<0000009:_jP2B[nX01P2B[nX0
0`000000TjoZ09>_jP0409>_jP030000002D[nT0U:oY00H0U:oY00<0000009B_j@2D[nT00`2D[nT8
000000@0UJoY00<0000009F_j02E[nP01@2E[nP00`000000UZoX09J_j00609J_j0030000002F[nP0
UZoX00D0UZoX00<0000009N_i`2G[nL00`2G[nL7000000H0UjoW00<0000009N_i`0000001P2G[nL0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0740oooo00<0okmd0000000000002P000000
0`0007@0_ooo0?ooo`0B0?ooo`030=nLB000000007Bo0080oooo00<0_g@000000018W=l01@3oool0
103ooml0W4P000000018W=l20?ooo`030;md00000000B9cO00D0oooo00@0oooO09a800000000B9cO
1@3oool010000000oooo0?ooo`3oool3000000@06ATI00<0000003<c<`0c<c<0200c<c<00`000000
C4a<04a<C00=04a<C0030000001VIVH0IVIV0180IVIV00<0000007moO`1oOgl05P1oOgl00`000000
VIVI09VIV@0L09VIV@030000002c/k<0/k>c0240/k>c00<000000<c<c03<c<`08P3<c<`40?ooo`03
0000003oool0oooo04<0oooo000F0?ooo`060?oo_`1dM;l0oooo0?oo_`1d000007Bo103oool00`3O
W4P0001d0;noM002000000070000B02Lgol0oooo0?ooo`3ogi`0B00004RLg`040?ooo`030=nLB000
07@0_ooo00<0oooo0`0000050?ooo`<00000?`3oool6000000@0I:3b00<0000007>Vl@1cY_400`1c
Y_42000000D0O:W`00<0000008:[k`22Znl01022Znl00`000000QZg^08J]kP0408J]kP0300000029
[Nh0RJg^00D0RJg^00<0000008b^k@2<[^d0102<[^d00`000000SZk/08j^k00208j^k0L00000102>
[^`00`000000T:o[092_j`05092_j`030000002A[n/0TJo[00D0TJo[00<0000009:_jP2B[nX01@2B
[nX00`000000TjoZ09>_jP0509>_jP030000002D[nT0U:oY00<0U:oY2000000409B_j@030000002E
[nT0UJoY00D0UJoY00<0000009F_j02E[nP01P2E[nP00`000000UZoX09J_j00509J_j0030000002F
[nP0UZoX00<0UZoX2000000509N_j0030000002G[nL0UjoW00D0UjoW00@0000009N_i`2G[nL00000
1P2G[nL00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0780oooo00@0oono07@000000000
M;oo4`3oool0103ooml0W4P000000018W=l60?ooo`030;md0000000007Bo0080oooo00@0gia80000
0000B9`0gooo103oool0103ookl0M0000000B02Lgol20?ooo`040=nLB000000004RL0=ooo`@0oooo
00@0oono07@0000004P0W=oo1@3oool010000000oooo0?ooo`3oool3000000@06ATI00<0000003<c
<`0c<c<0200c<c<00`000000C4a<04a<C00=04a<C0030000001VIVH0IVIV0140IVIV00<0000007mo
O`1oOgl05`1oOgl00`000000VIVI09VIV@0L09VIV@030000002c/k<0/k>c0240/k>c00<000000<c<
c03<c<`08P3<c<`40?ooo`030000003oool0oooo04<0oooo000F0?ooo`060?oo_`1d0000000007Bo
_`1d000007Bo103oool00`3o_g@0001809cOo`060?ooo`040?oo_`1d000004RL0=ooo`80oooo00@0
oooO09a80000B9`0gooo0`3oool00`000000oooo0?ooo`020?ooo`<00000@`3oool200000080?8c^
1000000206BPlP030000001cY_40LjKa00@0LjKa00<0000007bYl01lZO000`1lZO000`000000PZ__
08:[k`0408:[k`0300000026[Nh0QZg^00@0QZg^00<0000008V]kP29[Nh00P29[Nh>000000@0SJk/
00<0000008j^k02>[^`01@2>[^`00`000000T:o[092_j`05092_j`030000002A[n/0TJo[00@0TJo[
00<0000009:_jP2B[nX01P2B[nX00`000000TjoZ09>_jP0209>_jPP00000102C[nT00`000000U:oY
09B_j@0509B_j@030000002E[nT0UJoY00H0UJoY00<0000009F_j02E[nP01@2E[nP00`000000UZoX
09J_j00309J_j0P00000102F[nP00`000000UjoX09N_j00609N_j0030000002G[nL0UjoW00H0UjoW
00@0000009N_i`2G[nL000001@2G[nL00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0740
oooo00@0oooO09a800000000M;oo5@3oool0103OW4P000000018W03Oool40?ooo`040?oo_`1d0000
000004RLg`80oooo00@0omnL04P000000000M;oo103oool0103OW4P000000018W03Oool20?ooo`04
0?oOW0180000000007Boo`@0oooo00@0gia800000000B9`0gooo1@3oool010000000oooo0?ooo`3o
ool3000000@06ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C00=04a<C0030000001V
IVH0IVIV0140IVIV00<0000007moO`1oOgl05P1oOgl00`000000VIVI09VIV@0L09VIV@030000002c
/k<0/k>c0240/k>c00<000000<c<c03<c<`08`3<c<`40?ooo`030000003oool0oooo04<0oooo000H
0?ooo`040;md000000000000001d_`@0oooo00<0omnL04P0001d_ol01`3oool00`2oM000000004RL
g`020?ooo`030;md00000000B9cO00@0oooo00<000000?ooo`0000000P0000180?ooo`060000000l
S>h0?8c^03b<kP000000HYob8P00000408R]kP030000002;[^d0Rjk]00@0Rjk]00<0000008f^k02=
[^`01@2=[^`00`000000SZk/08j^k00408j^k0030000002@[n/0T:o[00D0T:o[00<00000096_j`2A
[n/01@2A[n/00`000000TZoZ09:_jP0309:_jPL00000102B[nX00`000000TjoY09>_j@0609>_j@03
0000002D[nT0U:oY00D0U:oY00<0000009F_j@2E[nT01@2E[nT00`000000UJoX09F_j00309F_j0P0
0000102F[nP00`000000UZoX09J_j00609J_j0030000002G[nP0UjoX00H0UjoX00<0000009N_i`2G
[nL01@2G[nL01P000000UjoW09N_i`2G[nL0000009N_i`D00000503oool00`000000oooo0?ooo`1a
0?ooo`040?oOW018000004RL0=oooaD0oooo00D0omnL04P00000000004RL0=ooo`020?ooo`050?oo
_`1d000000000000M02oool00`3oool0102oM00000000000B02Lgol20?ooo`040=nLB00000000000
07Boo`@0oooo00@0_g@00000000004P0W=oo0P3oool0103OW4P000000000001d_ol60?ooo`040000
003oool0oooo0?ooo`<00000100I6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00d0
C4a<00<0000006IVIP1VIVH04@1VIVH00`000000Ogmo07moO`0F07moO`030000002IVIT0VIVI01`0
VIVI00<000000;>c/`2c/k<0802c/k<00`000000c<c<0<c<c00T0<c<c0050000003oool0oooo0?oo
o`000000A@3oool001T0oooo00<0gia800000000M;l0103oool00`3ooml0W4P00000000400000005
04RLg`3oool0oooo0?oOW0180000100000000`0007@0_ooo0?ooo`030?ooo`800000C03oool20000
0080?8c^00<0000006:OlP1RWo800P1RWo800`000000LZKa07:Vl@0407:Vl@030000001kZO00NjW`
00<0NjW`00<00000086[k`21Znl01021Znl00`000000QJc_08F/k`0408F/k`0300000028[Nh0R:g^
00D0R:g^00<0000008^^k@2;[^d0102;[^d00`000000SJk/08f^k00408f^k0030000002>[^`0SZk/
00D0SZk/00<00000092_j`2@[n/01@2@[n/00`000000TJo[096_j`02096_j`P00000102A[nX00`00
0000TZoZ09:_jP0509:_jP030000002C[nT0TjoY00D0TjoY00<0000009B_j@2D[nT01@2D[nT00`00
0000UJoY09F_j@0309F_j@P00000102E[nT00`000000UZoX09J_j00609J_j0030000002F[nP0UZoX
00D0UZoX00<0000009N_j02G[nP01P2G[nP00`000000UjoW09N_i`0309N_i`P000001@2G[nL00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0740oooo00@0okmd00000000B9`0gooo5P3oool0
0`3o_g@00000000000060000000307Boo`3oool0oooo0080oooo00<0oooO09a8000000001@000000
0`00M;l0oooo0?ooo`030?ooo`030?oog`2LB000000000D0000000<007Bo0?ooo`3oool01@3oool0
10000000oooo0?ooo`3oool3000000@06ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<
C00=04a<C0030000001VIVH0IVIV0140IVIV00<0000007moO`1oOgl05P1oOgl00`000000VIVI09VI
V@0K09VIV@030000002c/k<0/k>c0200/k>c00<000000<c<c03<c<`0903<c<`00`000000oooo0?oo
o`020?ooo`030000003oool0oooo04<0oooo000J0?ooo`030;md0000M;l0oooo00@0oooo00<0_g@0
0000000000000`0000001P18W=l0oooo0?ooo`3oool0oono07@00080000000<0001d0;ooo`3oool0
1@3oool00`000000oooo0?ooo`1;0?ooo`D00000101RWo800`000000LZKa07:Vl@0407:Vl@030000
001kZO00NjW`00<0NjW`00<00000086[k`21Znl01021Znl00`000000QJc_08F/k`0408F/k`030000
0028[Nh0R:g^00@0R:g^00<0000008^^k@2;[^d0102;[^d00`000000SJk/08f^k00508f^k0030000
002>[^`0SZk/0080SZk/3`000004092_j`030000002A[nX0TJoZ00D0TJoZ00<0000009:_jP2B[nX0
1@2B[nX00`000000TjoY09>_j@0609>_j@030000002D[nT0U:oY0080U:oY2000000409B_j@030000
002E[nT0UJoY00H0UJoY00<0000009J_j02F[nP01@2F[nP00`000000UZoX09J_j00609J_j0030000
002G[nP0UjoX00<0UjoX2000000409N_j0040000002G[nL0UjoW000000D0UjoW00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`1`0?ooo`040?noM0000000001d0;oooaL0oooo00<0oooO09a8
000000000`0000000`00B9`0gooo0?ooo`060?ooo`030=nLB000000000000080000000<0M;oo0?oo
o`3oool01P3oool00`3OW4P00000000000020000000307Boo`3oool0oooo00H0oooo0P0000020?oo
o`<00000100I6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00`0C4a<00<0000006IV
IP1VIVH04P1VIVH00`000000Ogmo07moO`0E07moO`030000002IVIT0VIVI01/0VIVI00<000000;>c
/`2c/k<0802c/k<00`000000c<c<0<c<c00T0<c<c0030000003Vi^H0oooo0080oooo0P0000150?oo
o`00>03oool2000004`0oooo00<0000003R:k@0hR^d01000000206:OlP030000001bY_40LZKa00@0
LZKa00<0000007^Yl01kZO000P1kZO000`000000PJ__086[k`04086[k`0300000025[>l0QJc_00D0
QJc_00<0000008R]kP28[Nh01028[Nh00`000000Rjk]08^^k@0408^^k@030000002=[^`0SJk/0080
SJk/1`00000408j^k0030000002?[^/0Sjk[00D0Sjk[00<00000092_j`2@[n/01@2@[n/00`000000
TJoZ096_jP05096_jP030000002B[nX0TZoZ00D0TZoZ00<0000009>_j@2C[nT00`2C[nT7000000@0
U:oY00<0000009B_j@2D[nT01P2D[nT00`000000UJoY09F_j@0509F_j@030000002F[nP0UZoX00H0
UZoX00<0000009J_j02F[nP00`2F[nP8000000<0UZoX00<0000009N_j02G[nP01`2G[nP010000000
UjoW09N_i`00000509N_i`030000003oool0oooo0140oooo00<000000?ooo`3oool0L03oool01@3o
okl0M00000000000B9`0gooo0440oooo00@000000?ooo`3oool0oooo0`00000401TI6@030000000c
<c<0<c<c00P0<c<c00<0000004a<C01<C4`0301<C4`00`000000IVIV06IVIP0B06IVIP030000001o
Ogl0Ogmo01D0Ogmo00<0000009VIV@2IVIT06`2IVIT00`000000/k>c0;>c/`0P0;>c/`030000003<
c<`0c<c<02<0c<c<00<000000>KViP3Vi^H0103oool00`000000oooo0?ooo`130?ooo`00>P3oool0
0`000000oooo0?ooo`1:0?ooo`060000000hR^d0>8[]03R:k@000000Gikb3@00000207^Yl0030000
0021Znl0PJ__00@0PJ__00<0000008F/k`25[>l00P25[>lE000000@0S:k]00<0000008j^k02>[^`0
1@2>[^`00`000000Sjk[08n^j`0508n^j`030000002@[n/0T:o[00@0T:o[00<00000096_jP2A[nX0
1@2A[nX00`000000TZoZ09:_jP0309:_jPP00000102C[nX00`000000U:oY09B_j@0509B_j@030000
002D[nT0U:oY00D0U:oY00<0000009F_j@2E[nT01P2E[nT00`000000UZoX09J_j00309J_j0P00000
0`2F[nP00`000000UZoX09J_j00609J_j0030000002G[nP0UjoX00H0UjoX00D0000009N_i`2G[nL0
UjoW0000000409N_i`030000003oool0oooo0140oooo00<000000?ooo`3oool0L@3oool00`3OW4P0
000000000009000000030000M02oool0oooo03H0oooo00@000000?ooo`3oool0oooo0P00000501TI
6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`03@1<C4`00`000000IVIV06IVIP0A06IV
IP030000001oOgl0Ogmo01H0Ogmo00<0000009VIV@2IVIT06P2IVIT00`000000/k>c0;>c/`0P0;>c
/`030000003<c<`0c<c<02<0c<c<00@000000>KViP3Vi^H0i^KV103oool00`000000oooo0?ooo`13
0?ooo`00>`3oool00`000000oooo0?ooo`1:0?ooo`8000000P0hR^d00`000000Gikb05nNlP0205nN
lP030000001`YO80L:Gb00@0L:Gb00<0000007ZXl@0000003@00000408B/k`0300000027[Nh0Qjg^
00@0Qjg^00<0000008Z^k@2:[^d0102:[^d00`000000S:k]08b^k@0508b^k@030000002>[^`0SZk/
00@0SZk/00<0000008n^j`2?[^/01@2?[^/00`000000T:o[092_j`05092_j`030000002A[nX0TJoZ
0080TJoZ2000000409:_jP030000002C[nX0TjoZ00D0TjoZ00<0000009B_j@2D[nT01@2D[nT00`00
0000U:oY09B_j@0609B_j@030000002E[nT0UJoY00<0UJoY2000000309F_j0030000002F[nP0UZoX
00H0UZoX00<0000009J_j02F[nP01@2F[nP00`000000UjoX09N_j00709N_j0040000002G[nL0UjoW
00000080UjoW1000000B0?ooo`030000003oool0oooo0780oooo00<0okmd00000000000020000000
0`0007@0_ooo0?ooo`0f0?ooo`040000003oool0oooo0?ooo`8000001@0I6AT00`000000<c<c03<c
<`0703<c<`030000001<C4`0C4a<00d0C4a<00<0000006IVIP1VIVH04@1VIVH00`000000Ogmo07mo
O`0F07moO`030000002IVIT0VIVI01T0VIVI00<000000;>c/`2c/k<0802c/k<00`000000c<c<0<c<
c00T0<c<c0040000003Vi^H0i^KV0>KViP@0oooo00<000000?ooo`3oool0@`3oool003`0oooo00<0
00000?ooo`3oool0BP3oool5000000@0Gikb00<00000072UlP1`YO80101`YO800`000000NZSa07ZX
l@0207ZXl@0300000020Zo00P:_`00@0P:_`00<0000008B/k`24[>l01@24[>l00`000000Qjg^08N]
kP0408N]kP030000002:[^d0RZk]00@0RZk]00<0000008b^k@2<[^d0102<[^d00`000000SZk/08j^
k00508j^k0030000002?[^/0Sjk[00D0Sjk[00<00000092_j`2@[n/00P2@[n/7000000@0TJo[00<0
000009:_jP2B[nX01P2B[nX00`000000TjoZ09>_jP0509>_jP030000002D[nT0U:oY00D0U:oY00<0
000009B_j@2D[nT00`2D[nT8000000<0U:oY00<0000009F_j02E[nP01P2E[nP00`000000UZoX09J_
j00509J_j0030000002F[nP0UZoX00H0UZoX00<0000009N_j02G[nP01@2G[nP7000000<0UjoX00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`2f0?ooo`040000003oool0oooo0?ooo`800000
1@0I6AT00`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH0
4P1VIVH00`000000Ogmo07moO`0E07moO`030000002IVIT0VIVI01X0VIVI00<000000;>c/`2c/k<0
7`2c/k<00`000000c<c<0<c<c00T0<c<c0030000003Vi^H0i^KV0080i^KV103oool00`000000oooo
0?ooo`130?ooo`00?@3oool2000004/0oooo00<0000003B8k00dR>`01000000205nNlP030000001`
YO80L:Gb00<0L:Gb00<0000007ZXl@1jZ?400`1jZ?42000000D0P:_`00<0000008B/k`24[>l01024
[>l00`000000Qjg^08N]kP0408N]kP030000002:[^d0RZk]00D0RZk]00<0000008b^k@2<[^d0102<
[^d00`000000SZk/08j^k00208j^k0l00000102@[n/00`000000TJo[096_j`05096_j`030000002B
[nX0TZoZ00D0TZoZ00<0000009>_jP2C[nX01@2C[nX00`000000U:oY09B_j@0309B_j@P000000`2D
[nT00`000000U:oY09B_j@0609B_j@030000002E[nP0UJoX00D0UJoX00<0000009J_j02F[nP01P2F
[nP00`000000UZoX09J_j00509J_j0040000002G[nP0UjoX09N_j0@000000P2F[nP01@000000UjoX
09N_j02G[nP0000000@0UjoX00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2f0?ooo`04
0000003oool0oooo0?ooo`8000001@0I6AT00`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<
00`0C4a<00<0000006IVIP1VIVH04@1VIVH00`000000Ogmo07moO`0F07moO`030000002IVIT0VIVI
01T0VIVI00<000000;>c/`2c/k<0802c/k<00`000000c<c<0<c<c00S0<c<c0030000003Vi^H0i^KV
00<0i^KV103oool00`000000oooo0?ooo`130?ooo`00?`3oool00`000000oooo0?ooo`190?ooo`06
0000000dR>`0=8S/03B8k0000000GIgb1`000002072UlP030000001jZ?40NZSa00@0NZSa00<00000
082[l020Zo000`20Zo000`000000Q:c_08B/k`0408B/k`0300000027[Nh0Qjg^00@0Qjg^00<00000
08Z^k@2:[^d00P2:[^d>000000@0SJk/00<0000008n^k02?[^`01@2?[^`00`000000T:o[092_j`05
092_j`030000002A[n/0TJo[00@0TJo[00<0000009:_jP2B[nX01P2B[nX00`000000TjoZ09>_jP02
09>_jPP00000102C[nT00`000000U:oY09B_j@0509B_j@030000002D[nT0U:oY00D0U:oY00<00000
09F_j02E[nP01P2E[nP00`000000UZoX09J_j00509J_j0030000002F[nP0UZoX00<0UZoX1P000007
09J_j0050000002G[nP0UjoX09N_j00000000`2G[nP00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0;H0oooo00@000000?ooo`3oool0oooo0P00000501TI6@030000000c<c<0<c<c00L0<c<c
00<0000004a<C01<C4`0301<C4`00`000000IVIV06IVIP0A06IVIP030000001oOgl0Ogmo01D0Ogmo
00<0000009VIV@2IVIT06P2IVIT00`000000/k>c0;>c/`0O0;>c/`030000003<c<`0c<c<02<0c<c<
00<000000>KViP3Vi^H0103Vi^H40?ooo`030000003oool0oooo04<0oooo00100?ooo`030000003o
ool0oooo04T0oooo0P00000203B8k0030000001MWO80GIgb0080GIgb00<0000006jTlP1^Y?808P00
000408V]k@030000002;[^d0Rjk]00@0Rjk]00<0000008f^k02=[^`01@2=[^`00`000000Sjk/08n^
k00408n^k0030000002@[n/0T:o[00D0T:o[00<00000096_j`2A[n/01@2A[n/00`000000TZoZ09:_
jP0309:_jPL00000102B[nX00`000000TjoY09>_j@0509>_j@030000002D[nT0U:oY00D0U:oY00<0
000009B_j@2D[nT01P2D[nT00`000000UJoX09F_j00509F_j0030000002F[nP0UZoX00<0UZoX2000
000409J_j0030000002F[nP0UZoX00H0UZoX00D0000009N_j02G[nP0UjoX0000000409N_j0030000
003oool0oooo00l0oooo00<000000?ooo`3oool0]@3oool010000000oooo0?ooo`3oool2000000D0
6ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV0140
IVIV00<0000007moO`1oOgl05@1oOgl00`000000VIVI09VIV@0J09VIV@030000002c/k<0/k>c01h0
/k>c00<000000<c<c03<c<`0903<c<`00`000000i^KV0>KViP040>KViP@0oooo00<000000?ooo`3o
ool0@`3oool00440oooo00<000000?ooo`3oool0B@3oool5000000@0GIgb0P00000406jTlP030000
001hZ?40N:Sa00@0N:Sa00<0000007jZl01nZ_000`1nZ_000`000000Pjc_08>/k`0408>/k`030000
0026[Nh0QZg^00@0QZg^00<0000008V]k@29[Nd01@29[Nd00`000000Rjk]08^^k@0408^^k@030000
002=[^`0SJk/00@0SJk/00<0000008n^k02?[^`01@2?[^`00`000000T:o[092_j`05092_j`030000
002A[n/0TJo[0080TJo[20000004096_jP030000002B[nX0TZoZ00D0TZoZ00<0000009>_j@2C[nT0
1@2C[nT00`000000U:oY09B_j@0509B_j@030000002D[nT0U:oY00D0U:oY00<0000009F_j02E[nP0
0`2E[nP8000000@0UJoX00<0000009J_j02F[nP01P2F[nP00`000000UZoX09J_j00609J_j0050000
002G[nP0UjoX09N_j00000000`2G[nP00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0;D0
oooo00@000000?ooo`3oool0oooo0P00000501TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<
C01<C4`0301<C4`00`000000IVIV06IVIP0@06IVIP030000001oOgl0Ogmo01D0Ogmo00<0000009VI
V@2IVIT06P2IVIT00`000000/k>c0;>c/`0N0;>c/`030000003<c<`0c<c<02@0c<c<00<000000>KV
iP3Vi^H01@3Vi^H40?ooo`030000003oool0oooo04<0oooo00120?ooo`800000BP3oool00`000000
<HK[0366j`0500000080GIgb00<0000006jTlP1^Y?800P1^Y?800`000000N:Sa07RXl@0407RXl@03
0000001nZ_00OZ[`00<0OZ[`00<0000008>/k`23[>l01023[>l00`000000QZg^08J]kP0408J]kP03
00000029[Nd0RJg]00@0RJg]00<0000008^^k@2;[^d0102;[^d00`000000SJk/08f^k00508f^k003
0000002?[^`0Sjk/0080Sjk/3`000004092_j`030000002A[nX0TJoZ00D0TJoZ00<0000009:_jP2B
[nX01@2B[nX00`000000TjoY09>_j@0609>_j@030000002D[nT0U:oY00@0U:oY00<0000009B_j@2D
[nT00`2D[nT8000000@0UJoY00<0000009F_j02E[nP01P2E[nP00`000000UZoX09J_j00509J_j003
0000002F[nP0UZoX00H0UZoX00<0000009N_j02G[nP00P2G[nP500000100oooo00<000000?ooo`3o
ool0]@3oool200000080oooo0P00000501TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<
C4`0301<C4`00`000000IVIV06IVIP0@06IVIP030000001oOgl0Ogmo01D0Ogmo00<0000009VIV@2I
VIT06P2IVIT00`000000/k>c0;>c/`0N0;>c/`030000003<c<`0c<c<02<0c<c<00<000000>KViP3V
i^H01P3Vi^H30?ooo`800000A@3oool004@0oooo00<000000?ooo`3oool0B03oool01@000000<HK[
0366j`0aQ^/000000080Ficb1P00000206jTlP030000001hZ?40N:Sa00<0N:Sa00<0000007jZl01n
Z_000`1nZ_000`000000Pjc_08>/k`0408>/k`0300000026[Nh0QZg^00D0QZg^00<0000008V]k@29
[Nd01029[Nd00`000000Rjk]08^^k@0408^^k@030000002=[^`0SJk/0080SJk/1`00000408j^k003
0000002?[^/0Sjk[00D0Sjk[00<00000092_j`2@[n/01@2@[n/00`000000TJoZ096_jP05096_jP03
0000002B[nX0TZoZ00D0TZoZ00<0000009>_j@2C[nT01@2C[nT00`000000U:oY09B_j@0209B_j@P0
0000102D[nT00`000000UJoY09F_j@0609F_j@030000002E[nP0UJoX00D0UJoX00<0000009J_j02F
[nP01P2F[nP00`000000UZoX09J_j00309J_j0P00000102F[nP00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0;D0oooo00@000000?ooo`3oool0oooo0P00000501TI6@030000000c<c<0<c<c
00L0<c<c00<0000004a<C01<C4`02`1<C4`00`000000IVIV06IVIP0A06IVIP030000001oOgl0Ogmo
01D0Ogmo00<0000009VIV@2IVIT06@2IVIT00`000000/k>c0;>c/`0N0;>c/`030000003<c<`0c<c<
02<0c<c<00<000000>KViP3Vi^H01`3Vi^H40?ooo`030000003oool0oooo04<0oooo00150?ooo`03
0000003oool0oooo04P0oooo0P0000020366j`030000001KW?80Ficb00<0Ficb00<0000006fTlP00
00001P00000207RXl@030000001nZ_00OZ[`00<0OZ[`00<0000008>/k`23[>l01023[>l00`000000
QZg^08J]kP0208J]kQD00000102=[^`00`000000SZk/08j^k00508j^k0030000002?[^/0Sjk[00D0
Sjk[00<00000092_j`2@[n/0102@[n/00`000000TJoZ096_jP05096_jP030000002B[nX0TZoZ00<0
TZoZ3`00000409>_j@030000002D[nT0U:oY00H0U:oY00<0000009F_j@2E[nT01@2E[nT00`000000
UJoX09F_j00609F_j0030000002F[nP0UZoX00<0UZoX2000000409J_j0050000002F[nP0UZoX09J_
j0000000102F[nP00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0;D0oooo00@000000?oo
o`3oool0oooo0P00000501TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`02`1<C4`0
0`000000IVIV06IVIP0A06IVIP030000001oOgl0Ogmo01D0Ogmo00<0000009VIV@2IVIT06@2IVIT0
0`000000/k>c0;>c/`0M0;>c/`030000003<c<`0c<c<02<0c<c<00<000000>KViP3Vi^H0203Vi^H4
0?ooo`030000003oool0oooo04<0oooo00160?ooo`030000003oool0oooo04P0oooo1@00000505^L
lP030000001]Y?80KJCb0080KJCb00<0000007NXl@1gZ?405000000408J/kP0300000028[Nh0R:g^
00@0R:g^00<0000008^^k@2;[^d0102;[^d00`000000SJk/08f^k00508f^k0030000002>[^`0SZk/
00@0SZk/00<0000008n^j`2?[^/01@2?[^/00`000000T:o[092_j`05092_j`030000002A[nX0TJoZ
0080TJoZ2000000409:_jP030000002C[nX0TjoZ00D0TjoZ00<0000009>_j@2C[nT01@2C[nT00`00
0000U:oY09B_j@0509B_j@030000002E[nT0UJoY00H0UJoY00<0000009F_j02E[nP00`2E[nP80000
00@0UJoX00<0000009J_j02F[nP01@2F[nP00`000000UZoX09J_j00209J_j0050000002F[nP0UZoX
09J_j00000003P3oool00`000000oooo0?ooo`1Z0?ooo`030?oo_`1dM;l0oooo04P0oooo00@00000
0?ooo`3oool0oooo0P00000501TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`02`1<
C4`00`000000IVIV06IVIP0@06IVIP030000001oOgl0Ogmo01D0Ogmo00<0000009VIV@2IVIT06@2I
VIT00`000000/k>c0;>c/`0N0;>c/`030000003<c<`0c<c<0280c<c<00<000000>KViP3Vi^H02@3V
i^H40?ooo`030000003oool0oooo04<0oooo00170?ooo`800000B@3oool00`000000;HCZ02f4jP03
000000<0Ficb00<0000006fTlP1]Y?800`1]Y?800`000000MjSa07NXl@0307NXl@030000001mZ_00
OJ[`00<0OJ[`00<0000008:[k`22Znl01022Znl00`000000QZc^08J/kP0508J/kP0300000028[Nh0
R:g^00@0R:g^00<0000008^^k@2;[^d0102;[^d00`000000SJk/08f^k00408f^k0030000002>[^`0
SZk/00D0SZk/00<0000008n^j`2?[^/01@2?[^/00`000000T:o[092_j`02092_j`L00000102A[n/0
0`000000TZoZ09:_jP0609:_jP030000002C[nX0TjoZ00@0TjoZ00<0000009>_j@2C[nT01@2C[nT0
0`000000U:oY09B_j@0609B_j@030000002E[nT0UJoY00<0UJoY2000000409F_j@030000002E[nP0
UJoX00D0UJoX00<0000009J_j02F[nP01P2F[nP00`000000UZoX09J_j00209J_j0050000002F[nP0
UZoX09J_j00000003@3oool00`000000oooo0?ooo`1Z0?ooo`040?oo_`1d0000001809cOodL0oooo
00@000000?ooo`3oool0oooo0P00000501TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<
C4`02`1<C4`00`000000IVIV06IVIP0@06IVIP030000001oOgl0Ogmo01D0Ogmo00<0000009VIV@2I
VIT06@2IVIT00`000000/k>c0;>c/`0M0;>c/`030000003<c<`0c<c<0280c<c<00<000000>KViP3V
i^H02P3Vi^H40?ooo`030000003oool0oooo04<0oooo00190?ooo`030000003oool0oooo04L0oooo
00@0000002f4jP0]Q>X0;HCZ1P00000506fTlP030000001gZ?40MjSa00<0MjSa00<0000007fZl01m
Z_000`1mZ_000`000000PZ__08:[k`0408:[k`0300000026[>h0QZc^00@0QZc^00<0000008R]kP28
[Nh01028[Nh00`000000Rjk]08^^k@0508^^k@030000002=[^`0SJk/00@0SJk/00<0000008j^k02>
[^`00P2>[^`?000000@0T:o[00<00000096_j`2A[n/01@2A[n/00`000000TZoZ09:_jP0509:_jP03
0000002C[nX0TjoZ00D0TjoZ00<0000009>_j@2C[nT01@2C[nT00`000000U:oY09B_j@0309B_j@P0
0000102D[nT00`000000UJoY09F_j@0509F_j@030000002E[nP0UJoX00H0UJoX00<0000009J_j02F
[nP01@2F[nP00`000000UZoX09J_j00209J_j0H000003@3oool00`000000oooo0?ooo`1Y0?ooo`05
0?oo_`1d0000000000000000M;l0AP3oool010000000oooo0?ooo`3oool2000000D06ATI00<00000
03<c<`0c<c<01`0c<c<00`000000C4a<04a<C00;04a<C0030000001VIVH0IVIV0100IVIV00<00000
07moO`1oOgl05@1oOgl00`000000VIVI09VIV@0H09VIV@030000002c/k<0/k>c01d0/k>c00<00000
0<c<c03<c<`08P3<c<`00`000000i^KV0>KViP0;0>KViP@0oooo00<000000?ooo`3oool0@`3oool0
04X0oooo00<000000?ooo`3oool0A`3oool200000080;HCZ00@0000005VKl@1IVo40FI_a2`000002
07NXl@030000001mZ_00OJ[`00<0OJ[`00<0000008:[k`22Znl01022Znl00`000000QZc^08J/kP04
08J/kP0300000028[Nh0R:g^00@0R:g^00<0000008^^k@2;[^d00P2;[^d>000000@0SJk/00<00000
08n^k02?[^`01@2?[^`00`000000T:o[092_j`05092_j`030000002A[n/0TJo[00@0TJo[00<00000
09:_jP2B[nX01P2B[nX00`000000TjoZ09>_jP0409>_jP030000002C[nT0TjoY00<0TjoY20000004
09B_j@030000002D[nT0U:oY00D0U:oY00<0000009F_j@2E[nT01P2E[nT00`000000UJoX09F_j005
09F_j0030000002F[nP0UZoX00<0UZoX2@00000409J_j0030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0JP3oool01P3ooml0W4P0000000000000001809cOod@0oooo00@000000?ooo`3oool0
oooo0P00000501TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`02`1<C4`00`000000
IVIV06IVIP0?06IVIP030000001oOgl0Ogmo01D0Ogmo00<0000009VIV@2IVIT06@2IVIT00`000000
/k>c0;>c/`0M0;>c/`030000003<c<`0c<c<0280c<c<00<000000>KViP3Vi^H02`3Vi^H40?ooo`03
0000003oool0oooo04<0oooo001;0?ooo`030000003oool0oooo04L0oooo1@00000405VKl@030000
001[Xo80Jj?b00<0Jj?b00<0000007JWl@1fYo408P00000408Z]k@030000002<[^d0S:k]00@0S:k]
00<0000008f^k02=[^`01@2=[^`00`000000Sjk/08n^k00408n^k0030000002@[n/0T:o[00D0T:o[
00<00000096_j`2A[n/01@2A[n/00`000000TZoZ09:_jP0309:_jPl00000102C[nX00`000000U:oY
09B_j@0509B_j@030000002D[nT0U:oY00H0U:oY00<0000009F_j@2E[nT01@2E[nT00`000000UJoX
09F_j00309F_j0P00000102F[nP00`000000UZoX09J_j00209J_j0050000002F[nP0UZoX09J_j000
0000303oool00`000000oooo0?ooo`1/0?ooo`050?noM0000000000000000000M;l0@`3oool01000
0000oooo0?ooo`3oool2000000D06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00;
04a<C0030000001VIVH0IVIV00l0IVIV00<0000007moO`1oOgl05@1oOgl00`000000VIVI09VIV@0H
09VIV@030000002c/k<0/k>c01d0/k>c00<000000<c<c03<c<`08P3<c<`00`000000i^KV0>KViP0<
0>KViP@0oooo00<000000?ooo`3oool0@`3oool004`0oooo00<000000?ooo`3oool0A`3oool00`00
0000:H;Y02V2j@03000000<0FI_a00<0000006^SlP1[Xo800`1[Xo800`000000MZOa07JWl@0307JW
l@030000001lZO00O:W`00<0O:W`00<00000086[k`21Znl01021Znl00`000000QJc_08F/k`0408F/
k`0300000028[Nh0R:g^00@0R:g^00<0000008Z]k@2:[Nd01@2:[Nd00`000000S:k]08b^k@0408b^
k@030000002=[^`0SJk/00@0SJk/00<0000008n^k02?[^`01@2?[^`00`000000T:o[092_j`05092_
j`030000002A[n/0TJo[0080TJo[20000004096_j`030000002B[nX0TZoZ00@0TZoZ00<0000009>_
jP2C[nX01@2C[nX00`000000U:oY09B_j@0609B_j@030000002D[nT0U:oY00D0U:oY00<0000009F_
j@2E[nT00`2E[nT8000000@0UJoX00<0000009J_j02F[nP01@2F[nP00`000000UZoX09J_j00309J_
j0050000002F[nP0UZoX09J_j00000002`3oool00`000000oooo0?ooo`1]0?ooo`060?oog`2LB000
00000000000004P0W=oo@@3oool010000000oooo0?ooo`3oool2000000@06ATI00<0000003<c<`0c
<c<01`0c<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV00l0IVIV00<0000007moO`1o
Ogl0501oOgl00`000000VIVI09VIV@0I09VIV@030000002c/k<0/k>c01`0/k>c00<000000<c<c03<
c<`08P3<c<`00`000000i^KV0>KViP0=0>KViP@0oooo00<000000?ooo`3oool0@`3oool004d0oooo
0P0000180?ooo`040000000YP^T0:H;Y02V2j@H00000101[Xo800`000000MZOa07JWl@0407JWl@03
0000001lZO00O:W`00<0O:W`00<00000086[k`21Znl01021Znl00`000000QJc_08F/k`0408F/k`03
00000028[Nh0R:g^00@0R:g^00<0000008Z]k@2:[Nd0102:[Nd00`000000S:k]08b^k@0508b^k@03
0000002=[^`0SJk/00@0SJk/00<0000008n^k02?[^`00P2?[^`?000000@0T:o[00<00000096_j`2A
[n/01@2A[n/00`000000TZoZ09:_jP0509:_jP030000002C[nX0TjoZ00D0TjoZ00<0000009B_j@2D
[nT01@2D[nT00`000000U:oY09B_j@0309B_j@P00000102D[nT00`000000UJoX09F_j00509F_j003
0000002F[nP0UZoX00H0UZoX00<0000009J_j02F[nP00P2F[nP01@000000UZoX09J_j02F[nP00000
00/0oooo00<000000?ooo`3oool0K`3oool01@3o_g@0000000000000000007Bo0400oooo0P000002
0?ooo`800000100I6AT00`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<00`0C4a<00<00000
06IVIP1VIVH03`1VIVH00`000000Ogmo07moO`0D07moO`030000002IVIT0VIVI01P0VIVI00<00000
0;>c/`2c/k<07@2c/k<00`000000c<c<0<c<c00Q0<c<c0030000003Vi^H0i^KV00h0i^KV0`3oool2
000004D0oooo001?0?ooo`030000003oool0oooo04H0oooo0P00000202V2j@040000001FV_40EY[a
05JJl@@000000P1[Xo800`000000MZOa07JWl@0407JWl@030000001lZO00O:W`00<0O:W`00<00000
086[k`21Znl01021Znl00`000000QJc_08F/k`0408F/k`0300000028[Nh0R:g^00@0R:g^00<00000
08Z]k@2:[Nd0102:[Nd00`000000S:k]08b^k@0208b^k@h00000102>[^`00`000000Sjk[08n^j`05
08n^j`030000002@[n/0T:o[00D0T:o[00<00000096_j`2A[n/01@2A[n/00`000000TZoZ09:_jP05
09:_jP030000002C[nX0TjoZ00@0TjoZ00<0000009B_j@2D[nT00`2D[nT8000000@0U:oY00<00000
09B_j@2D[nT01@2D[nT00`000000UJoX09F_j00609F_j0030000002F[nP0UZoX00D0UZoX00<00000
09J_j02F[nP00`2F[nP5000000X0oooo00<000000?ooo`3oool0L03oool00`3ooml0W4P000000008
000000030000M02oool0oooo03H0oooo00@000000?ooo`3oool0oooo0P00000401TI6@030000000c
<c<0<c<c00L0<c<c00<0000004a<C01<C4`02`1<C4`00`000000IVIV06IVIP0?06IVIP030000001o
Ogl0Ogmo01D0Ogmo00<0000009VIV@2IVIT0602IVIT00`000000/k>c0;>c/`0L0;>c/`030000003<
c<`0c<c<0280c<c<00<000000>KViP3Vi^H03P3Vi^H40?ooo`030000003oool0oooo04<0oooo001@
0?ooo`030000003oool0oooo04H0oooo1@00000405JJl@030000001YX_80000002l00000102;[^d0
0`000000SJk/08f^k00408f^k0030000002>[^`0SZk/00D0SZk/00<0000008n^j`2?[^/0102?[^/0
0`000000T:o[092_j`05092_j`030000002A[n/0TJo[00D0TJo[00<0000009:_jP2B[nX00`2B[nX?
000000@0TjoY00<0000009B_j@2D[nT01@2D[nT00`000000U:oY09B_j@0609B_j@030000002E[nP0
UJoX00D0UJoX00<0000009J_j02F[nP00`2F[nP80000000309J_j0000000UZoX0080UZoX00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1a0?ooo`030=nLB0000000000000L0000000<0001d
0;ooo`3oool0=P3oool010000000oooo0?ooo`3oool2000000@06ATI00<0000003<c<`0c<c<01`0c
<c<00`000000C4a<04a<C00;04a<C0030000001VIVH0IVIV00l0IVIV00<0000007moO`1oOgl0501o
Ogl00`000000VIVI09VIV@0H09VIV@030000002c/k<0/k>c01`0/k>c00<000000<c<c03<c<`08P3<
c<`00`000000i^KV0>KViP0?0>KViP@0oooo00<000000?ooo`3oool0@`3oool00540oooo00<00000
0?ooo`3oool0AP3oool00`0000009WoX02Ioj003000000<0EY[a00<0000006VRlP1YX_800P1YX_80
0`000000M:Oa07BWl@0407BWl@030000001kZO00NjW`00<0NjW`00<00000082[l020Zo001020Zo00
0`000000Q:c_08B/k`0408B/k`0300000027[Nh0Qjg^00@0Qjg^00<0000008V]k@29[Nd01029[Nd0
0`000000Rjk]08^^k@0408^^k@030000002=[^`0SJk/00D0SJk/00<0000008j^k02>[^`0102>[^`0
0`000000Sjk[08n^j`0508n^j`030000002@[n/0T:o[00D0T:o[00<00000096_j`2A[n/00P2A[n/8
000000@0TZoZ00<0000009:_jP2B[nX0102B[nX00`000000TjoY09>_j@0609>_j@030000002D[nT0
U:oY00D0U:oY00<0000009B_j@2D[nT01@2D[nT00`000000UJoX09F_j00309F_j0P00000102E[nP0
0`000000UZoX09J_j00209J_j0050000002F[nP0UZoX09J_j00000002P3oool00`000000oooo0?oo
o`1^0?ooo`050?oo_`1d0000000000000000M;l0@03oool010000000oooo0?ooo`3oool2000000@0
6ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00;04a<C0030000001VIVH0IVIV00l0
IVIV00<0000007moO`1oOgl0501oOgl00`000000VIVI09VIV@0H09VIV@030000002c/k<0/k>c01`0
/k>c00<000000<c<c03<c<`08@3<c<`00`000000i^KV0>KViP0@0>KViP@0oooo00<000000?ooo`3o
ool0@`3oool00580oooo0P0000170?ooo`040000000VOnP09WoX02Ioj0H00000101YX_800`000000
M:Oa07BWl@0307BWl@030000001kZO00NjW`00@0NjW`00<00000082[l020Zo001020Zo000`000000
Q:c_08B/k`0408B/k`0300000027[Nh0Qjg^00<0Qjg^00<0000008V]k@29[Nd01029[Nd00`000000
Rjk]08^^k@0508^^k@030000002=[^`0SJk/00@0SJk/00<0000008j^k02>[^`01@2>[^`00`000000
Sjk[08n^j`0208n^j`l00000102A[n/00`000000TZoZ09:_jP0509:_jP030000002B[nX0TZoZ00D0
TZoZ00<0000009>_j@2C[nT01@2C[nT00`000000U:oY09B_j@0509B_j@030000002D[nT0U:oY00<0
U:oY2000000409F_j@030000002E[nP0UJoX00H0UJoX00<0000009J_j02F[nP00P2F[nP01@000000
UZoX09J_j02F[nP0000000T0oooo00<000000?ooo`3oool0K@3oool01@3OW4P000000000000004P0
W=oo0440oooo00@000000?ooo`3oool0oooo0P00000401TI6@030000000c<c<0<c<c00L0<c<c00<0
000004a<C01<C4`02`1<C4`00`000000IVIV06IVIP0?06IVIP030000001oOgl0Ogmo01@0Ogmo00<0
000009VIV@2IVIT0602IVIT00`000000/k>c0;>c/`0K0;>c/`030000003<c<`0c<c<0240c<c<00<0
00000>KViP3Vi^H04@3Vi^H40?ooo`030000003oool0oooo04<0oooo001D0?ooo`030000003oool0
oooo04D0oooo0P00000202Ioj0040000001DV?40E9Sa05BHl@@000000P1YX_800`000000M:Oa07BW
l@0307BWl@030000001kZO00NjW`00<0NjW`00<00000082[l020Zo001020Zo000`000000Q:c_08B/
k`0408B/k`0300000027[Nh0Qjg^00@0Qjg^00<0000008V]k@29[Nd01029[Nd00`000000Rjk]08^^
k@0408^^k@030000002=[^`0SJk/00D0SJk/00<0000008j^k02>[^`00P2>[^`7000000@0Sjk/00<0
0000092_j`2@[n/01@2@[n/00`000000TJo[096_j`05096_j`030000002B[nX0TZoZ00D0TZoZ00<0
000009:_jP2B[nX01@2B[nX00`000000TjoY09>_j@0509>_j@030000002D[nT0U:oY0080U:oY2000
000409B_j@030000002E[nT0UJoY00H0UJoY00<0000009F_j02E[nP01@2E[nP00`000000UZoX09J_
j00309J_j0040000002F[nP0UZoX000000T0oooo00<000000?ooo`3oool0J`3oool01@3ookl0M000
00000000000007Bo04<0oooo00@000000?ooo`3oool0oooo0P00000401TI6@030000000c<c<0<c<c
00L0<c<c00<0000004a<C01<C4`02`1<C4`00`000000IVIV06IVIP0?06IVIP030000001oOgl0Ogmo
01<0Ogmo00<0000009VIV@2IVIT0602IVIT00`000000/k>c0;>c/`0L0;>c/`030000003<c<`0c<c<
0200c<c<00<000000>KViP3Vi^H04P3Vi^H40?ooo`030000003oool0oooo04<0oooo001E0?ooo`03
0000003oool0oooo04D0oooo1@00000405BHl@030000001XX_80000000`000000P1kZO000`000000
P:_`082[l004082[l00300000024[>l0Q:c_00@0Q:c_00<0000008N]kP27[Nh00`27[Nh00`000000
RJg]08V]k@0208V]kAH00000102>[^`00`000000Sjk/08n^k00508n^k0030000002@[n/0T:o[00@0
T:o[00<00000096_j`2A[n/01@2A[n/00`000000TZoZ09:_jP0509:_jP030000002B[nX0TZoZ00<0
TZoZ3`00000409>_j@030000002D[nT0U:oY00H0U:oY00<0000009F_j@2E[nT01@2E[nT00`000000
UJoX09F_j00609F_j0030000002F[nP0UZoX00<0UZoX100000080?ooo`030000003oool0oooo06X0
oooo00D0gia8000000000000001809cOo`140?ooo`040000003oool0oooo0?ooo`800000100I6AT0
0`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<00/0C4a<00<0000006IVIP1VIVH03`1VIVH0
0`000000Ogmo07moO`0C07moO`030000002IVIT0VIVI01P0VIVI00<000000;>c/`2c/k<06`2c/k<0
0`000000c<c<0<c<c00Q0<c<c0030000003Vi^H0i^KV0180i^KV103oool00`000000oooo0?ooo`13
0?ooo`00EP3oool00`000000oooo0?ooo`150?ooo`80000000@08WgW00000000000000000P1DV?40
0`000000J:;b06RRlP0306RRlP030000001cY_40LjKa00<0LjKa00<0000007ZYl@1jZO406`000004
08R]kP030000002;[^d0Rjk]00@0Rjk]00<0000008b^k@2<[^d01@2<[^d00`000000SZk/08j^k004
08j^k0030000002?[^`0Sjk/00D0Sjk/00<00000092_j`2@[n/01@2@[n/00`000000TJo[096_j`05
096_j`030000002B[nX0TZoZ0080TZoZ2000000409:_jP030000002C[nX0TjoZ00D0TjoZ00<00000
09>_j@2C[nT01@2C[nT00`000000U:oY09B_j@0509B_j@030000002E[nT0UJoY00H0UJoY00<00000
09F_j02E[nP00`2E[nP9000000<0UJoX00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1X
0?ooo`050?oo_`1d0000000000000000M;l0AP3oool010000000oooo0?ooo`3oool2000000@06ATI
00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00;04a<C0030000001VIVH0IVIV00l0IVIV
00<0000007moO`1oOgl0501oOgl00`000000VIVI09VIV@0G09VIV@030000002c/k<0/k>c01`0/k>c
00<000000<c<c03<c<`0803<c<`00`000000i^KV0>KViP0C0>KViP@0oooo00<000000?ooo`3oool0
@`3oool005L0oooo0P0000170?ooo`030000000RONL08WgW00D000001@1XX_800`000000LjKa07>V
l@0307>Vl@030000001jZO40NZWa00<0NZWa00<0000007n[l01oZo00101oZo000`000000Pjc_08>/
k`0408>/k`0300000026[Nh0QZg^00<0QZg^00<0000008R]kP28[Nh01@28[Nh00`000000Rjk]08^^
k@0408^^k@030000002<[^d0S:k]00@0S:k]00<0000008j^k02>[^`01@2>[^`00`000000Sjk/08n^
k00508n^k0030000002@[n/0T:o[00@0T:o[00<00000096_j`2A[n/00`2A[n/7000000@0TJo[00<0
000009:_jP2B[nX01@2B[nX00`000000TjoZ09>_jP0509>_jP030000002C[nT0TjoY00D0TjoY00<0
000009B_j@2D[nT01P2D[nT00`000000UJoY09F_j@0309F_j@P00000102E[nT00`000000UJoX09F_
j00209F_j0040000002E[nP0UJoX000000L0oooo00<000000?ooo`3oool0J03oool0103ookl0M000
0000B02Lgom70?ooo`040000003oool0oooo0?ooo`800000100I6AT00`000000<c<c03<c<`0603<c
<`030000001<C4`0C4a<00/0C4a<00<0000006IVIP1VIVH03`1VIVH00`000000Ogmo07moO`0C07mo
O`030000002IVIT0VIVI01P0VIVI00<000000;>c/`2c/k<06`2c/k<00`000000c<c<0<c<c00P0<c<
c0030000003Vi^H0i^KV01@0i^KV103oool00`000000oooo0?ooo`130?ooo`00F@3oool00`000000
oooo0?ooo`150?ooo`80000000@08WgW0000001BUo40DYOa1@00000206RRlP030000001cY_40LjKa
00<0LjKa00<0000007ZYl@1jZO400`1jZO400`000000Oj_`07n[l00407n[l00300000023[>l0Pjc_
00<0Pjc_00<0000008J]kP26[Nh01026[Nh00`000000R:g^08R]kP0408R]kP030000002;[^d0Rjk]
00D0Rjk]00<0000008b^k@2<[^d0102<[^d00`000000SZk/08j^k00408j^k0030000002?[^`0Sjk/
00<0Sjk/3`000004092_j`030000002A[n/0TJo[00D0TJo[00<0000009:_jP2B[nX01@2B[nX00`00
0000TjoZ09>_jP0509>_jP030000002C[nT0TjoY00D0TjoY00<0000009B_j@2D[nT00`2D[nT80000
00@0U:oY00<0000009F_j@2E[nT01@2E[nT00`000000UJoX09F_j00309F_j0040000002E[nP0UJoX
000000H0oooo00<000000?ooo`3oool0J03oool00`3ookl0M7Bo0?ooo`180?ooo`8000000P3oool2
000000@06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00;04a<C0030000001VIVH0
IVIV00l0IVIV00<0000007moO`1oOgl04`1oOgl00`000000VIVI09VIV@0H09VIV@030000002c/k<0
/k>c01/0/k>c00<000000<c<c03<c<`07`3<c<`00`000000i^KV0>KViP0E0>KViP<0oooo0P000015
0?ooo`00FP3oool00`000000oooo0?ooo`150?ooo`@000000`1BUo400`000000IZ7b06JQlP0=0000
0080NZWa00<0000007n[l01oZo00101oZo000`000000Pjc_08>/k`0308>/k`0300000026[Nh0QZg^
00@0QZg^00<0000008R]kP28[Nh01028[Nh00`000000Rjk]08^^k@0208^^kAH00000102>[^`00`00
0000Sjk[08n^j`0408n^j`030000002@[n/0T:o[00D0T:o[00<00000096_j`2A[n/01@2A[n/00`00
0000TZoZ09:_jP0509:_jP030000002C[nX0TjoZ00D0TjoZ00<0000009>_j@2C[nT00`2C[nT80000
00@0U:oY00<0000009B_j@2D[nT01@2D[nT00`000000UJoY09F_j@0609F_j@030000002E[nP0UJoX
00<0UJoX00<0000009F_j00000001`3oool00`000000oooo0?ooo`2b0?ooo`040000003oool0oooo
0?ooo`800000100I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00/0C4a<00<00000
06IVIP1VIVH03`1VIVH00`000000Ogmo07moO`0B07moO`030000002IVIT0VIVI01P0VIVI00<00000
0;>c/`2c/k<06`2c/k<00`000000c<c<0<c<c00P0<c<c0030000003Vi^H0i^KV01D0i^KV103oool0
0`000000oooo0?ooo`130?ooo`00F`3oool00`000000oooo0?ooo`150?ooo`030000000NNnH00000
008000000P1BUo400`000000IZ7b06JQlP0306JQlP030000001bY_40LZKa00<0LZKa00<0000007VX
l@1iZ?408P00000408Z]k@030000002<[^d0S:k]00@0S:k]00<0000008f^k02=[^`0102=[^`00`00
0000SZk/08j^k00508j^k0030000002?[^/0Sjk[00D0Sjk[00<00000092_j`2@[n/01@2@[n/00`00
0000TJo[096_j`05096_j`030000002B[nX0TZoZ0080TZoZ4000000409>_j@030000002D[nT0U:oY
00D0U:oY00<0000009B_j@2D[nT01P2D[nT00`000000UJoY09F_j@0509F_j@030000002E[nP0UJoX
00<0UJoX100000060?ooo`030000003oool0oooo08@0oooo00<0omnL04P0000000002@0000000`00
M;l0oooo0?ooo`020?ooo`030?oog`2LB000000000<0000000<0M;oo0?ooo`3oool01P3oool00`3O
W4P00000000000020000000307Boo`3oool0oooo00H0oooo00@000000?ooo`3oool0oooo0P000004
01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`02`1<C4`00`000000IVIV06IVIP0?
06IVIP030000001oOgl0Ogmo0180Ogmo00<0000009VIV@2IVIT0602IVIT00`000000/k>c0;>c/`0K
0;>c/`030000003<c<`0c<c<01l0c<c<00<000000>KViP3Vi^H05P3Vi^H40?ooo`030000003oool0
oooo04<0oooo001L0?ooo`800000AP3oool00`0000007W_V01ikiP05000000D0IZ7b00<0000007:V
l@1bY_400`1bY_400`000000NJSa07VXl@0307VXl@030000001nZ_00OZ[`00@0OZ[`00<0000008:[
k`22Znl00`22Znl00`000000QJc^08F/kP0408F/kP0300000028[Nh0R:g^00@0R:g^00<0000008Z]
k@2:[Nd01@2:[Nd00`000000S:k]08b^k@0408b^k@030000002=[^`0SJk/00@0SJk/00<0000008j^
k02>[^`01@2>[^`00`000000Sjk[08n^j`0508n^j`030000002@[n/0T:o[00@0T:o[00<00000096_
j`2A[n/00`2A[n/7000000@0TZoZ00<0000009:_jP2B[nX01@2B[nX00`000000TjoY09>_j@0509>_
j@030000002D[nT0U:oY00H0U:oY00<0000009B_j@2D[nT01@2D[nT00`000000UJoY09F_j@0309F_
j@P0000000D0UJoY0000002E[nT0UJoY000000050?ooo`030000003oool0oooo08@0oooo00<0oono
07@0000000002@0000001P00M;l0oooo0?ooo`3oool0omnL04P000H0000000<004RL0=ooo`3oool0
0`3oool00`3ooml0W4P00000000500000003001d_`3oool0oooo00D0oooo00@000000?ooo`3oool0
oooo0P00000401TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`02`1<C4`00`000000
IVIV06IVIP0?06IVIP030000001oOgl0Ogmo0180Ogmo00<0000009VIV@2IVIT05`2IVIT00`000000
/k>c0;>c/`0K0;>c/`030000003<c<`0c<c<01l0c<c<00<000000>KViP3Vi^H05`3Vi^H40?ooo`03
0000003oool0oooo04<0oooo001N0?ooo`030000003oool0oooo04@0oooo0P000000100NNnH00000
04nFl@1?U_4500000080IZ7b00<0000007:Vl@1bY_400`1bY_400`000000NJSa07VXl@0307VXl@03
0000001nZ_00OZ[`00<0OZ[`00<0000008:[k`22Znl01022Znl00`000000QJc^08F/kP0408F/kP03
00000028[Nh0R:g^00@0R:g^00<0000008Z]k@2:[Nd0102:[Nd00`000000S:k]08b^k@0508b^k@03
0000002=[^`0SJk/00@0SJk/00<0000008j^k02>[^`0102>[^`00`000000Sjk[08n^j`0308n^j`l0
0000102A[n/00`000000TZoZ09:_jP0409:_jP030000002B[nX0TZoZ00D0TZoZ00<0000009>_j@2C
[nT01P2C[nT00`000000U:oY09B_j@0509B_j@030000002D[nT0U:oY00<0U:oY2000000409B_j@03
0000002E[nT0UJoY00<0UJoY00<0000009F_j@0000001@3oool00`000000oooo0?ooo`250?ooo`04
0=nLB0000000001809cOo`X0oooo00@0oono07@00000000007Bo0`3oool01@3ooml0W4P000000000
B9`0gooo00<0oooo00@0_g@00000000004P0W=oo0P3oool0103OW4P000000000001d_ol60?ooo`04
0000003oool0oooo0?ooo`800000100I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<
00/0C4a<00<0000006IVIP1VIVH03P1VIVH00`000000Ogmo07moO`0B07moO`030000002IVIT0VIVI
01P0VIVI00<000000;>c/`2c/k<06`2c/k<00`000000c<c<0<c<c00O0<c<c0030000003Vi^H0i^KV
01L0i^KV103oool00`000000oooo0?ooo`130?ooo`00G`3oool00`000000oooo0?ooo`130?ooo`03
0000000KNN@00000008000000`1?U_400`000000IJ3b06FPlP0=00000080NJSa00<0000007jZl01n
Z_000`1nZ_000`000000PZ__08:[k`0408:[k`0300000025[>h0QJc^00@0QJc^00<0000008R]kP28
[Nh01028[Nh00`000000RZg]08Z]k@0408Z]k@030000002<[^d0S:k]0080S:k]5P00000408n^j`03
0000002@[n/0T:o[00@0T:o[00<00000096_j`2A[n/01@2A[n/00`000000TZoZ09:_jP0509:_jP03
0000002B[nX0TZoZ00D0TZoZ00<0000009>_j@2C[nT01@2C[nT00`000000U:oY09B_j@0309B_j@P0
0000102D[nT00`000000U:oY09B_j@0509B_j@030000002E[nT0UJoY00@0UJoY00<0000009F_j@00
0000103oool00`000000oooo0?ooo`250?ooo`050?oog`2LB00000000000M02oool02@3oool0103O
W4P000000018W03Oool40?ooo`040?oog`2LB000000007Boo`80oooo00@0omnL04P000000000M;oo
103oool0103OW4P000000018W03Oool50?ooo`040000003oool0oooo0?ooo`800000100I6AT00`00
0000<c<c03<c<`0603<c<`030000001<C4`0C4a<00/0C4a<00<0000006IVIP1VIVH03P1VIVH00`00
0000Ogmo07moO`0B07moO`030000002IVIT0VIVI01L0VIVI00<000000;>c/`2c/k<06`2c/k<00`00
0000c<c<0<c<c00O0<c<c0030000003Vi^H0i^KV01P0i^KV103oool00`000000oooo0?ooo`130?oo
o`00H03oool00`000000oooo0?ooo`130?ooo`030000000KNN@06gWT00@0000000<0CiKa00000000
0000101UX?800`000000L:Ga072Ul@03072Ul@030000001hZ?40N:Sa02T00000102;[^d00`000000
SJk/08f^k00408f^k0030000002>[^`0SZk/00@0SZk/00<0000008n^j`2?[^/01@2?[^/00`000000
T:o[092_j`04092_j`030000002A[n/0TJo[00H0TJo[00<0000009:_jP2B[nX0102B[nX00`000000
TZoZ09:_jP0309:_jQ000000102C[nT00`000000U:oY09B_j@0509B_j@030000002D[nT0U:oY00H0
U:oY00<0000009F_j@2E[nT00`2E[nT00`000000UJoY000000040?ooo`030000003oool0oooo08H0
oooo00D0oono07@000000000001809cOo`070?ooo`040?oog`2LB000000004RLg`H0oooo00<0gia8
00000000M;l00P3oool0103OW4P000000018W03Oool40?ooo`040?oo_`1d0000001809cOo`D0oooo
00@000000?ooo`3oool0oooo0P00000401TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<
C4`02P1<C4`00`000000IVIV06IVIP0?06IVIP030000001oOgl0Ogmo0180Ogmo00<0000009VIV@2I
VIT05`2IVIT00`000000/k>c0;>c/`0K0;>c/`030000003<c<`0c<c<01h0c<c<00<000000>KViP3V
i^H06@3Vi^H40?ooo`030000003oool0oooo04<0oooo001Q0?ooo`800000A03oool2000000806gWT
00<0000004fEl00000001@00000206FPlP030000001`YO40L:Ga00<0L:Ga00<0000007RXl@1hZ?40
0`1hZ?400`000000OJ[`07fZl00307fZl00300000022Znl0PZ__00@0PZ__00<0000008F/k`25[>l0
1025[>l00`000000Qjg^08N]kP0408N]kP0300000029[Nd0RJg]00@0RJg]00<0000008^^k@2;[^d0
102;[^d00`000000SJk/08f^k00408f^k0030000002>[^`0SZk/00D0SZk/00<0000008n^j`2?[^/0
1@2?[^/00`000000T:o[092_j`04092_j`030000002A[n/0TJo[00D0TJo[00<0000009:_jP2B[nX0
0P2B[nX8000000@0TZoZ00<0000009>_jP2C[nX01@2C[nX00`000000TjoY09>_j@0509>_j@030000
002D[nT0U:oY00H0U:oY00<0000009B_j@2D[nT01@2D[nT00`000000UJoY09F_j@0309F_j@@00000
0`3oool00`000000oooo0?ooo`270?ooo`050?oog`2LB00000000000001d_ol0403oool0203o_g@0
00000018W03Oool0oooo0;md00000000B9cO1@3oool0103ooml0W4P000000018W=l50?ooo`040000
003oool0oooo0?ooo`<000000`0I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00X0
C4a<00<0000006IVIP1VIVH03`1VIVH00`000000Ogmo07moO`0B07moO`030000002IVIT0VIVI01H0
VIVI00<000000;>c/`2c/k<06`2c/k<00`000000c<c<0<c<c00O0<c<c0030000003Vi^H0i^KV01T0
i^KV103oool00`000000oooo0?ooo`130?ooo`00H`3oool00`000000oooo0?ooo`120?ooo`D00000
101=UO000`000000Hiob0000000600000080L:Ga00<0000007RXl@1hZ?400P1hZ?400`000000OJ[`
07fZl00407fZl00300000022Znl0PZ__00@0PZ__00<0000008F/k`25[>l00`25[>l00`000000Qjg^
08N]kP0408N]kP0300000029[Nd0RJg]00@0RJg]00<0000008^^k@2;[^d01@2;[^d00`000000SJk/
08f^k00408f^k0030000002>[^`0SZk/00D0SZk/00<0000008n^j`2?[^/0102?[^/00`000000T:o[
092_j`02092_j`l00000102A[n/00`000000TZoZ09:_jP0509:_jP030000002C[nX0TjoZ00D0TjoZ
00<0000009>_j@2C[nT01P2C[nT00`000000U:oY09B_j@0509B_j@030000002D[nT0U:oY00<0U:oY
2000000209B_j@030000002D[nT0000000<0oooo00<000000?ooo`3oool0R03oool0102oM0000000
00000018W=l?0?ooo`080?noM000000004RL0=ooo`3ooml0W4P000000018W=l60?ooo`030;md0000
0000B9cO00D0oooo00@000000?ooo`3oool0oooo0`00000301TI6@030000000c<c<0<c<c00H0<c<c
00<0000004a<C01<C4`02P1<C4`00`000000IVIV06IVIP0>06IVIP030000001oOgl0Ogmo0180Ogmo
00<0000009VIV@2IVIT05`2IVIT00`000000/k>c0;>c/`0K0;>c/`030000003<c<`0c<c<01h0c<c<
00<000000>KViP3Vi^H06P3Vi^H40?ooo`030000003oool0oooo04<0oooo001T0?ooo`030000003o
ool0oooo0480oooo0P000000100GMn<0000000000000000304fEl0030000001SWo80Hiob0080Hiob
00<0000006nUlP1_YO801P00000207RXl@030000001mZ_00OJ[`00@0OJ[`00<0000008:[k`22Znl0
1022Znl00`000000QJc_08F/k`0308F/k`0300000027[Nh0Qjg^00@0Qjg^00<0000008V]k@29[Nd0
1029[Nd00`000000Rjk]08^^k@0408^^k@030000002=[^`0SJk/0080SJk/5P000004092^j`030000
002@[n/0T:o[00D0T:o[00<00000096_j`2A[n/01@2A[n/00`000000TZoZ09:_jP0509:_jP030000
002C[nX0TjoZ00D0TjoZ00<0000009>_j@2C[nT01@2C[nT00`000000U:oY09B_j@0309B_j@P00000
102D[nT00`000000U:oY09B_j@0309B_j@030000002D[nT0000000<0oooo00<000000?ooo`3oool0
R@3oool0103OW4P0000000000000M;l>0?ooo`080=nLB000000004RL0=ooo`3ooml0W4P00000001d
_ol60?ooo`030;md0000000007Bo00D0oooo00@000000?ooo`3oool0oooo0`00000301TI6@030000
000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`02P1<C4`00`000000IVIV06IVIP0>06IVIP030000
001oOgl0Ogmo0180Ogmo00<0000009VIV@2IVIT05P2IVIT00`000000/k>c0;>c/`0K0;>c/`030000
003<c<`0c<c<01l0c<c<00<000000>KViP3Vi^H06P3Vi^H40?ooo`030000003oool0oooo04<0oooo
001U0?ooo`030000003oool0oooo0440oooo00<000000?ooo`0000000P0GMn<6000000@0Hiob00<0
000006nUlP1_YO800`1_YO800`000000MjOa0000000_000000@0S:k]00<0000008f^k02=[^`01@2=
[^`00`000000Sjk/08n^k00408n^k0030000002@[^/0T:k[00D0T:k[00<00000092_j`2@[n/0102@
[n/00`000000TJo[096_j`05096_j`030000002B[nX0TZoZ00D0TZoZ00<0000009>_jP2C[nX00`2C
[nX@000000@0TjoY00<0000009B_j@2D[nT01@2D[nT00`000000U:oY09B_j@0409B_j@030000002D
[nT000000080oooo00<000000?ooo`3oool0RP3oool0103o_g@0000000000000M;l<0?ooo`090?oo
g`2LB000000004RLg`3oool0oono07@000000000M;oo00H0oooo00<0gia800000000M;l01@3oool2
00000080oooo0`00000301TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`02P1<C4`0
0`000000IVIV06IVIP0>06IVIP030000001oOgl0Ogmo0180Ogmo00<0000009VIV@2IVIT05P2IVIT0
0`000000/k>c0;>c/`0K0;>c/`030000003<c<`0c<c<01h0c<c<00<000000>KViP3Vi^H06`3Vi^H3
0?ooo`800000A@3oool006H0oooo0P0000110?ooo`030000003oool0oooo0080000000<05gOS0000
001;U?000P1;U?0400000080Hiob00<0000006nUlP1_YO800P1_YO800`000000MjOa07NWl@0307NW
l@030000001lZO00O:W`00@0O:W`00<00000086[k`21Znl01021Znl00`000000Q:c_08B/k`0308B/
k`0300000026[Nh0QZg^00@0QZg^00<0000008V]kP29[Nh01029[Nh00`000000Rjk]08^^k@0408^^
k@030000002<[^d0S:k]00D0S:k]00<0000008f^k02=[^`0102=[^`00`000000Sjk/08n^k00408n^
k0030000002@[^/0T:k[00D0T:k[00<00000092_j`2@[n/01@2@[n/00`000000TJo[096_j`05096_
j`030000002B[nX0TZoZ0080TZoZ2000000409:_jP030000002C[nX0TjoZ00D0TjoZ00<0000009>_
j@2C[nT01@2C[nT00`000000U:oY09B_j@0609B_j@030000002D[nT0U:oY00@0U:oY0P0000020?oo
o`030000003oool0oooo08/0oooo00@0okmd000000000000B9cO0`3oool0103OW4P000000000001d
_ol40?ooo`090=nLB0000000001d0;ooo`3oool0oono07@000000000M;oo00H0oooo00<0gia80000
0000M;l01@3oool010000000oooo0?ooo`3oool3000000<06ATI00<0000003<c<`0c<c<01P0c<c<0
0`000000C4a<04a<C00:04a<C0030000001VIVH0IVIV00h0IVIV00<0000007moO`1oOgl04P1oOgl0
0`000000VIVI09VIV@0F09VIV@030000002c/k<0/k>c01X0/k>c00<000000<c<c03<c<`07P3<c<`0
0`000000i^KV0>KViP0L0>KViP@0oooo00<000000?ooo`3oool0@`3oool006P0oooo00<000000?oo
o`3oool0?P3oool010000000oooo0?ooo`3oool4000000@0BiC`00<00000066OlP0000001@000002
06nUlP030000001gYo40MjOa00<0MjOa00<0000007bYl01lZO000`1lZO000`000000PJ__086[k`04
086[k`0300000024[>l0Q:c_00@0Q:c_00<0000008J]kP26[Nh01026[Nh00`000000RJg^08V]kP04
08V]kP030000002;[^d0Rjk]00@0Rjk]00<0000008b^k@2<[^d0102<[^d00`000000SJk/08f^k005
08f^k0030000002?[^`0Sjk/00@0Sjk/00<00000092^j`2@[^/01@2@[^/00`000000T:o[092_j`02
092_j`l00000102B[nX00`000000TZoZ09:_jP0509:_jP030000002C[nX0TjoZ00D0TjoZ00<00000
09>_j@2C[nT01P2C[nT00`000000U:oY09B_j@0509B_j@030000002D[nT0U:oY00<0U:oY10000000
0`3oool000000?ooo`2=0?ooo`040=nLB0000000001809cOo`80oooo00<0omnL04P0000000001P00
0000200004P0W=oo0?ooo`3oool0oooO09a800000000M;oo1P3oool00`2oM0000000001d_`050?oo
o`040000003oool0oooo0?ooo`<000000`0I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0
C4a<00X0C4a<00<0000006IVIP1VIVH03P1VIVH00`000000Ogmo07moO`0A07moO`030000002IVIT0
VIVI01H0VIVI00<000000;>c/`2c/k<06`2c/k<00`000000c<c<0<c<c00N0<c<c0030000003Vi^H0
i^KV01`0i^KV103oool00`000000oooo0?ooo`130?ooo`00J@3oool00`000000oooo0?ooo`0m0?oo
o`030000003oool0oooo0080oooo00<0000001AdhP0000000P00000204^Dl0030000001QWo80HIob
00<0HIob00<0000006jTlP0000001P00000207NWl@030000001lZO00O:W`00<0O:W`00<00000086[
k`21Znl01021Znl00`000000Q:c_08B/k`0408B/k`0300000026[Nh0QZg^00@0QZg^00<0000008V]
kP29[Nh01029[Nh00`000000Rjk]08^^k@0408^^k@030000002<[^d0S:k]00@0S:k]00<0000008f^
k02=[^`00P2=[^`F000000@0T:o[00<00000096_j`2A[n/01@2A[n/00`000000TZoZ09:_jP0509:_
jP030000002B[nX0TZoZ00D0TZoZ00<0000009>_jP2C[nX01@2C[nX00`000000TjoY09>_j@0509>_
j@030000002D[nT0U:oY00<0U:oY2000000209B_j@040000002D[nT00000000008h0oooo00@0oooO
09a800000000B9cO0P3oool01@3ookl0M0000000M02ookl0M00000<0000000<007Bo0?ooo`3oool0
0P3oool0103ooml0W4P000000018W=l60?ooo`030;md00000000B9cO00D0oooo00@000000?ooo`3o
ool0oooo0`00000301TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`02P1<C4`00`00
0000IVIV06IVIP0>06IVIP030000001oOgl0Ogmo0140Ogmo00<0000009VIV@2IVIT05P2IVIT00`00
0000/k>c0;>c/`0J0;>c/`030000003<c<`0c<c<01h0c<c<00<000000>KViP3Vi^H07@3Vi^H40?oo
o`030000003oool0oooo04<0oooo001Z0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o
ool00`3oool00`00000057CR01AdhP05000000D0HIob00<0000006jTlP1^Y?800P1^Y?800`000000
MZOa07JWl@0g000000@0SJk/00<0000008j^k02>[^`0102>[^`00`000000Sjk[08n^j`0508n^j`03
0000002@[n/0T:o[00@0T:o[00<00000096_j`2A[n/01@2A[n/00`000000TZoZ09:_jP0509:_jP03
0000002B[nX0TZoZ00D0TZoZ00<0000009>_jP2C[nX00`2C[nX@000000@0U:oY00<0000009B_j@2D
[nT0102D[nT3000008l0oooo00<0gia800000000M;l00P3oool0103ooml0W4P00000B02Lgol:0?oo
o`030;md00000000B9cO00D0oooo00@0oooO09a800000000B9cO1@3oool010000000oooo0?ooo`3o
ool2000000@06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00:04a<C0030000001V
IVH0IVIV00h0IVIV00<0000007moO`1oOgl04P1oOgl00`000000VIVI09VIV@0E09VIV@030000002c
/k<0/k>c01/0/k>c00<000000<c<c03<c<`07@3<c<`00`000000i^KV0>KViP0N0>KViP@0oooo00<0
00000?ooo`3oool0@`3oool006/0oooo0P00000l0?ooo`030000003oool0oooo00@0oooo0P000000
100DM>80000004VCl019To0500000080HIob00<0000006jTlP1^Y?800P1^Y?800`000000MZOa07JW
l@0307JWl@030000001kZO00NjW`00<0NjW`00<00000082[l020Zo001020Zo000`000000Pjc_08>/
k`0408>/k`0300000026[>h0QZc^00@0QZc^00<0000008R]kP28[Nh01028[Nh00`000000RZg]08Z]
k@0408Z]k@030000002<[^d0S:k]00@0S:k]00<0000008f^k02=[^`0102=[^`00`000000SZk/08j^
k00508j^k0030000002?[^/0Sjk[00@0Sjk[00<00000092_j`2@[n/01@2@[n/00`000000TJo[096_
j`05096_j`030000002B[nX0TZoZ00D0TZoZ00<0000009:_jP2B[nX00P2B[nX8000000@0TjoZ00<0
000009>_j@2C[nT01@2C[nT00`000000U:oY09B_j@0509B_j@030000002D[nT0U:oY00D0U:oY0`00
00240?ooo`040?oog`2LB000000004RLg`H0oooo00<0_g@000000000M;l00`3oool00`2oM0000000
04RLg`0:0?ooo`040=nLB000000004RL0=ooo`@0oooo00@0oono07@0000004P0W=oo1@3oool01000
0000oooo0?ooo`3oool2000000@06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00:
04a<C0030000001VIVH0IVIV00h0IVIV00<0000007moO`1oOgl04P1oOgl00`000000VIVI09VIV@0E
09VIV@030000002c/k<0/k>c01X0/k>c00<000000<c<c03<c<`07@3<c<`00`000000i^KV0>KViP0O
0>KViP@0oooo00<000000?ooo`3oool0@`3oool006d0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`060?ooo`<000000`19To000`000000H9kb062NlP0600000080KZCb00<0000007JW
l@1fYo400P1fYo400`000000NjW`07^Yl00407^Yl00300000020Zo00P:_`00@0P:_`00<0000008>/
k`23[>l00`23[>l00`000000QZc^08J/kP0408J/kP0300000028[Nh0R:g^00@0R:g^00<0000008Z]
k@2:[Nd0102:[Nd00`000000S:k]08b^k@0408b^k@030000002=[^`0SJk/00D0SJk/00<0000008j^
k02>[^`01@2>[^`00`000000Sjk[08n^j`0408n^j`030000002@[n/0T:o[00@0T:o[00<00000096_
j`2A[n/00`2A[n/?000000@0TZoZ00<0000009>_jP2C[nX01@2C[nX00`000000TjoY09>_j@0509>_
j@030000002D[nT0U:oY00H0U:oY00<0000009B_j@2D[nT01@2D[nT2000008D0oooo00@0gia80000
0000B9`0gooo103oool0103ookl0M00000000018W=l30?ooo`030=nLB000000007Bo00X0oooo00@0
omnL04P000000000M;oo103oool0103OW4P000000018W03Oool50?ooo`040000003oool0oooo0?oo
o`800000100I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00X0C4a<00<0000006IV
IP1VIVH03P1VIVH00`000000Ogmo07moO`0A07moO`030000002IVIT0VIVI01D0VIVI00<000000;>c
/`2c/k<06`2c/k<00`000000c<c<0<c<c00M0<c<c0030000003Vi^H0i^KV01l0i^KV103oool00`00
0000oooo0?ooo`130?ooo`00KP3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00P0
oooo100000000`19To00000000000004062NlP030000001]Xo80000000D000000P1fYo400`000000
NjW`07^Yl00407^Yl00300000020Zo00P:_`00@0P:_`00<0000008>/k`23[>l00`23[>l00`000000
QZc^08J/kP0408J/kP0300000028[Nh0R:g^00@0R:g^00<0000008Z]k@2:[Nd0102:[Nd00`000000
S:k]08b^k@0408b^k@030000002=[^`0SJk/00@0SJk/00<0000008j^k02>[^`00`2>[^`F000000@0
T:o[00<00000096_j`2A[n/01@2A[n/00`000000TZoZ09:_jP0409:_jP030000002C[nX0TjoZ00H0
TjoZ00<0000009>_j@2C[nT01@2C[nT00`000000U:oY09B_j@0509B_j@030000002D[nT0U:oY00<0
U:oY100000250?ooo`050?oOW018000000000018W03Oool00P3oool01@3ookl0M0000000000007@0
_ooo00<0oooo00@0omnL04P00000B9`0gooo2P3oool0102oM00000000000B02Lgol20?ooo`040=nL
B0000000000007Boo`H0oooo00@000000?ooo`3oool0oooo0P00000401TI6@030000000c<c<0<c<c
00D0<c<c00<0000004a<C01<C4`02P1<C4`00`000000IVIV06IVIP0>06IVIP030000001oOgl0Ogmo
0140Ogmo00<0000009VIV@2IVIT05@2IVIT00`000000/k>c0;>c/`0J0;>c/`030000003<c<`0c<c<
01d0c<c<00<000000>KViP3Vi^H0803Vi^H40?ooo`030000003oool0oooo04<0oooo001_0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool03@3oool500000080H9kb00<0000006fSlP1]
Xo800`1]Xo800`000000MJOa0000000n000000@0SZk/00<0000008n^k02?[^`0102?[^`00`000000
T:k[092^j`04092^j`030000002@[n/0T:o[00D0T:o[00<00000096_j`2A[n/01@2A[n/00`000000
TZoZ09:_jP0509:_jP030000002C[nX0TjoZ00D0TjoZ00<0000009>_j@2C[nT00`2C[nT@00000080
oooo0P0000260?ooo`030?noM0000000000000H0000000<0M;oo0?ooo`3oool00P3oool00`3ookl0
M00000000006000000030000M02oool0oooo0080oooo00<0oooO09a8000000001@0000000`00M;l0
oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`800000100I6AT00`000000<c<c03<c<`0503<c
<`030000001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH03P1VIVH00`000000Ogmo07moO`0A07mo
O`030000002IVIT0VIVI01D0VIVI00<000000;>c/`2c/k<06@2c/k<00`000000c<c<0<c<c00M0<c<
c0030000003Vi^H0i^KV0240i^KV00D000000?ooo`3oool0oooo000000150?ooo`00L03oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo0180oooo1000000406fSlP030000001eYo40MJOa
00<0MJOa00<0000007^Yl01kZO00101kZO000`000000Oj[`07nZl00407nZl00300000022Znl0PZ__
00<0PZ__00<0000008F/kP25[>h01025[>h00`000000Qjg^08N]kP0408N]kP0300000029[Nd0RJg]
00@0RJg]00<0000008^^k@2;[^d0102;[^d00`000000S:k/08b^k00408b^k0030000002>[^`0SZk/
00D0SZk/00<0000008n^k02?[^`0102?[^`00`000000T:k[092^j`05092^j`030000002@[n/0T:o[
00D0T:o[00<00000096_j`2A[n/01@2A[n/00`000000TZoZ09:_jP0209:_jQ0000003P3oool40000
08T0oooo00<0oooO09a8000000000`0000000`00B9`0gooo0?ooo`040?ooo`030?oog`2LB0000000
00H0000000<0001d0;ooo`3oool0103oool00`3OW4P00000000000020000000307Boo`3oool0oooo
00H0oooo0P0000020?ooo`800000100I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<
00X0C4a<00<0000006IVIP1VIVH03@1VIVH00`000000Ogmo07moO`0A07moO`030000002IVIT0VIVI
01D0VIVI00<000000;>c/`2c/k<06P2c/k<00`000000c<c<0<c<c00M0<c<c0030000003Vi^H0i^KV
0200i^KV00@000000?ooo`3oool0oooo0P0000150?ooo`00L@3oool2000003D0oooo00<000000?oo
o`3oool05@3oool400000080KJ?b00<0000007FWl@1eYo400`1eYo42000000D0NjW`00<0000007nZ
l01oZ_000`1oZ_000`000000PZ__08:[k`0408:[k`0300000025[>h0QJc^00@0QJc^00<0000008N]
kP27[Nh01027[Nh00`000000RJg]08V]k@0408V]k@030000002;[^d0Rjk]00@0Rjk]00<0000008b^
k02<[^`0102<[^`00`000000SZk/08j^k00508j^k0030000002?[^`0Sjk/00@0Sjk/00<00000092^
j`2@[^/01@2@[^/00`000000T:o[092_j`02092_j`l000006P3oool400000;P0oooo00@000000?oo
o`3oool0oooo0P00000401TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`02P1<C4`0
0`000000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo0140Ogmo00<0000009VIV@2IVIT05@2IVIT0
0`000000/k>c0;>c/`0I0;>c/`030000003<c<`0c<c<01d0c<c<00<000000>KViP3Vi^H08@3Vi^H0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo04<0oooo001c0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool06@3oool>00000080NjW`00<0000007nZl01oZ_000`1oZ_000`00
0000PZ__08:[k`0408:[k`0300000025[>h0QJc^00@0QJc^00<0000008N]kP27[Nh01027[Nh00`00
0000RJg]08V]k@0408V]k@030000002;[^d0Rjk]00@0Rjk]00<0000008b^k02<[^`0102<[^`00`00
0000SZk/08j^k00408j^k0030000002?[^`0Sjk/0080Sjk/3`00000U0?ooo`@00000_03oool01000
0000oooo0?ooo`3oool2000000@06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C009
04a<C0030000001VIVH0IVIV00h0IVIV00<0000007moO`1oOgl04@1oOgl00`000000VIVI09VIV@0E
09VIV@030000002c/k<0/k>c01T0/k>c00<000000<c<c03<c<`07@3<c<`00`000000i^KV0>KViP0P
0>KViP030000003oool0oooo00<0oooo00<000000?ooo`3oool0@`3oool007@0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0W0?oooch00000<@3oool300000<00oooo00@000000?oo
o`3oool0oooo0`00000301TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`02@1<C4`0
0`000000IVIV06IVIP0>06IVIP030000001oOgl0Ogmo0140Ogmo00<0000009VIV@2IVIT05@2IVIT0
0`000000/k>c0;>c/`0H0;>c/`030000003<c<`0c<c<01d0c<c<00<000000>KViP3Vi^H0803Vi^H0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo04<0oooo001e0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool0TP3oool400000<<0oooo00@000000?ooo`3oool0oooo0`000003
01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`02@1<C4`00`000000IVIV06IVIP0=
06IVIP030000001oOgl0Ogmo0140Ogmo00<0000009VIV@2IVIT05@2IVIT00`000000/k>c0;>c/`0I
0;>c/`030000003<c<`0c<c<01`0c<c<00<000000>KViP3Vi^H0803Vi^H00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo04<0oooo001f0?ooo`800000<03oool00`000000oooo0?ooo`2>0?oo
o`@00000a`3oool010000000oooo0?ooo`3oool3000000<06ATI00<0000003<c<`0c<c<01@0c<c<0
0`000000C4a<04a<C00904a<C0030000001VIVH0IVIV00d0IVIV00<0000007moO`1oOgl04@1oOgl0
0`000000VIVI09VIV@0E09VIV@030000002c/k<0/k>c01P0/k>c00<000000<c<c03<c<`07@3<c<`0
0`000000i^KV0>KViP0P0>KViP030000003oool0oooo00D0oooo00<000000?ooo`3oool0@`3oool0
07P0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`2:0?ooo`@00000b`3oool01000
0000oooo0?ooo`3oool3000000<06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C009
04a<C0030000001VIVH0IVIV00d0IVIV00<0000007moO`1oOgl04@1oOgl00`000000VIVI09VIV@0E
09VIV@030000002c/k<0/k>c01P0/k>c00<000000<c<c03<c<`0703<c<`00`000000i^KV0>KViP0P
0>KViP030000003oool0oooo00H0oooo00<000000?ooo`3oool0@`3oool007T0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`260?ooo`@00000c`3oool010000000oooo0?ooo`3oool3
000000<06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00904a<C0030000001VIVH0
IVIV00d0IVIV00<0000007moO`1oOgl04@1oOgl00`000000VIVI09VIV@0D09VIV@030000002c/k<0
/k>c01T0/k>c00<000000<c<c03<c<`06`3<c<`00`000000i^KV0>KViP0P0>KViP030000003oool0
oooo00L0oooo00<000000?ooo`3oool0@`3oool007X0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`230?ooo`<00000d`3oool010000000oooo0?ooo`3oool3000000<06ATI00<00000
03<c<`0c<c<01@0c<c<00`000000C4a<04a<C00904a<C0030000001VIVH0IVIV00d0IVIV00<00000
07moO`1oOgl0401oOgl00`000000VIVI09VIV@0E09VIV@030000002c/k<0/k>c01P0/k>c00<00000
0<c<c03<c<`0703<c<`00`000000i^KV0>KViP0P0>KViP030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0@`3oool007/0oooo0P00000[0?ooo`030000003oool0oooo07l0oooo1000003F0?oo
o`8000000P3oool3000000<06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00904a<
C0030000001VIVH0IVIV00d0IVIV00<0000007moO`1oOgl0401oOgl00`000000VIVI09VIV@0D09VI
V@030000002c/k<0/k>c01T0/k>c00<000000<c<c03<c<`06`3<c<`00`000000i^KV0>KViP0P0>KV
iP030000003oool0oooo00L0oooo0P0000150?ooo`00O@3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo07/0oooo1000003J0?ooo`040000003oool0oooo0?ooo`<000000P0I6AT00`00
0000<c<c03<c<`0603<c<`030000001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH03@1VIVH00`00
0000Ogmo07moO`0A07moO`030000002IVIT0VIVI01@0VIVI00<000000;>c/`2c/k<0602c/k<00`00
0000c<c<0<c<c00L0<c<c0030000003Vi^H0i^KV01l0i^KV00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`130?ooo`00OP3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo07L0
oooo1000003N0?ooo`040000003oool0oooo0?ooo`<000000P0I6AT00`000000<c<c03<c<`0603<c
<`030000001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH03@1VIVH00`000000Ogmo07moO`0A07mo
O`030000002IVIT0VIVI01@0VIVI00<000000;>c/`2c/k<0602c/k<00`000000c<c<0<c<c00K0<c<
c0030000003Vi^H0i^KV0200i^KV00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`130?oo
o`00O`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo07@0oooo0`00003R0?ooo`04
0000003oool0oooo0?ooo`<000000P0I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<
00P0C4a<00<0000006IVIP1VIVH03@1VIVH00`000000Ogmo07moO`0@07moO`030000002IVIT0VIVI
01@0VIVI00<000000;>c/`2c/k<06@2c/k<00`000000c<c<0<c<c00K0<c<c0030000003Vi^H0i^KV
01l0i^KV00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`130?ooo`00P03oool2000002H0
oooo00<000000?ooo`3oool0L03oool400000>D0oooo00@000000?ooo`3oool0oooo0`00000201TI
6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0=06IV
IP030000001oOgl0Ogmo0100Ogmo00<0000009VIV@2IVIT0502IVIT00`000000/k>c0;>c/`0H0;>c
/`030000003<c<`0c<c<01/0c<c<00<000000>KViP3Vi^H0803Vi^H00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo04<0oooo00220?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0K03oool400000>T0oooo00@000000?ooo`3oool0oooo0`00000201TI6@030000000c<c<0<c<c
00H0<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo
0100Ogmo00<0000009VIV@2IVIT0502IVIT00`000000/k>c0;>c/`0H0;>c/`030000003<c<`0c<c<
01/0c<c<00<000000>KViP3Vi^H07`3Vi^H00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
04<0oooo00230?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0J03oool400000>d0
oooo00@000000?ooo`3oool0oooo0`00000201TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<
C01<C4`0201<C4`00`000000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo0100Ogmo00<0000009VI
V@2IVIT0502IVIT00`000000/k>c0;>c/`0G0;>c/`030000003<c<`0c<c<01/0c<c<00<000000>KV
iP3Vi^H07`3Vi^H00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04<0oooo00240?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool0I03oool400000?40oooo00@000000?ooo`3o
ool0oooo0`00000201TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`0201<C4`00`00
0000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo00l0Ogmo00<0000009VIV@2IVIT0502IVIT00`00
0000/k>c0;>c/`0H0;>c/`030000003<c<`0c<c<01/0c<c<00<000000>KViP3Vi^H07`3Vi^H00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo04<0oooo00250?ooo`8000008@3oool00`000000
oooo0?ooo`1Q0?ooo`<00000m@3oool010000000oooo0?ooo`3oool3000000806ATI00<0000003<c
<`0c<c<01P0c<c<00`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00d0IVIV00<0000007mo
O`1oOgl03`1oOgl00`000000VIVI09VIV@0D09VIV@030000002c/k<0/k>c01L0/k>c00<000000<c<
c03<c<`06`3<c<`00`000000i^KV0>KViP0O0>KViP030000003oool0oooo00d0oooo00<000000?oo
o`3oool0@`3oool008L0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1M0?ooo`@0
0000n03oool200000080oooo0P00000301TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<
C4`02@1<C4`00`000000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo0100Ogmo00<0000009VIV@2I
VIT0502IVIT00`000000/k>c0;>c/`0G0;>c/`030000003<c<`0c<c<01X0c<c<00<000000>KViP3V
i^H07`3Vi^H00`000000oooo0?ooo`0=0?ooo`800000A@3oool008P0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`1I0?ooo`@00000o03oool010000000oooo0?ooo`3oool2000000<0
6ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00904a<C0030000001VIVH0IVIV00`0
IVIV00<0000007moO`1oOgl0401oOgl00`000000VIVI09VIV@0D09VIV@030000002c/k<0/k>c01H0
/k>c00<000000<c<c03<c<`06`3<c<`00`000000i^KV0>KViP0N0>KViP030000003oool0oooo00l0
oooo00<000000?ooo`3oool0@`3oool008T0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`1E0?ooo`@00000o`3oool10?ooo`040000003oool0oooo0?ooo`8000000`0I6AT00`000000
<c<c03<c<`0503<c<`030000001<C4`0C4a<00T0C4a<00<0000006IVIP1VIVH0301VIVH00`000000
Ogmo07moO`0?07moO`030000002IVIT0VIVI01@0VIVI00<000000;>c/`2c/k<05P2c/k<00`000000
c<c<0<c<c00K0<c<c0030000003Vi^H0i^KV01l0i^KV00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`130?ooo`00RP3oool2000001`0oooo00<000000?ooo`3oool0DP3oool300000?l0oooo
1@3oool010000000oooo0?ooo`3oool2000000<06ATI00<0000003<c<`0c<c<01@0c<c<00`000000
C4a<04a<C00904a<C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl03`1oOgl00`000000
VIVI09VIV@0D09VIV@030000002c/k<0/k>c01H0/k>c00<000000<c<c03<c<`06`3<c<`00`000000
i^KV0>KViP0N0>KViP030000003oool0oooo0100oooo00<000000?ooo`3oool0@`3oool008`0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1>0?ooo`@00000o`3oool80?ooo`040000
003oool0oooo0?ooo`8000000`0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00T0
C4a<00<0000006IVIP1VIVH0301VIVH00`000000Ogmo07moO`0?07moO`030000002IVIT0VIVI01@0
VIVI00<000000;>c/`2c/k<05P2c/k<00`000000c<c<0<c<c00J0<c<c0030000003Vi^H0i^KV01h0
i^KV00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`130?ooo`00S@3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo04X0oooo1000003o0?ooo``0oooo00@000000?ooo`3oool0
oooo0P00000301TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`02@1<C4`00`000000
IVIV06IVIP0<06IVIP030000001oOgl0Ogmo00l0Ogmo00<0000009VIV@2IVIT04`2IVIT00`000000
/k>c0;>c/`0F0;>c/`030000003<c<`0c<c<01/0c<c<00<000000>KViP3Vi^H07P3Vi^H00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo04<0oooo002>0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0AP3oool400000?l0oooo403oool010000000oooo0?ooo`3oool2000000<0
6ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00904a<C0030000001VIVH0IVIV00`0
IVIV00<0000007moO`1oOgl03`1oOgl00`000000VIVI09VIV@0C09VIV@030000002c/k<0/k>c01H0
/k>c00<000000<c<c03<c<`06P3<c<`00`000000i^KV0>KViP0N0>KViP030000003oool0oooo0180
oooo00<000000?ooo`3oool0@`3oool008l0oooo0P00000G0?ooo`030000003oool0oooo0480oooo
1000003o0?oooa@0oooo00@000000?ooo`3oool0oooo0P00000301TI6@030000000c<c<0<c<c00D0
<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo00l0
Ogmo00<0000009VIV@2IVIT04`2IVIT00`000000/k>c0;>c/`0F0;>c/`030000003<c<`0c<c<01/0
c<c<00<000000>KViP3Vi^H07@3Vi^H00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04<0
oooo002A0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0?`3oool300000?l0oooo
603oool010000000oooo0?ooo`3oool2000000<06ATI00<0000003<c<`0c<c<01@0c<c<00`000000
C4a<04a<C00804a<C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl03`1oOgl00`000000
VIVI09VIV@0C09VIV@030000002c/k<0/k>c01H0/k>c00<000000<c<c03<c<`06P3<c<`00`000000
i^KV0>KViP0N0>KViP030000003oool0oooo01<0oooo00<000000?ooo`3oool0@`3oool00980oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0k0?ooo`@00000o`3ooolK0?ooo`800000
0P3oool2000000<06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00804a<C0030000
001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl03`1oOgl00`000000VIVI09VIV@0C09VIV@030000
002c/k<0/k>c01H0/k>c00<000000<c<c03<c<`06P3<c<`00`000000i^KV0>KViP0M0>KViP030000
003oool0oooo01<0oooo0P0000150?ooo`00T`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo03L0oooo1000003o0?oooal0oooo00@000000?ooo`3oool0oooo0P00000301TI6@030000
000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0<06IVIP030000
001oOgl0Ogmo00l0Ogmo00<0000009VIV@2IVIT04P2IVIT00`000000/k>c0;>c/`0F0;>c/`030000
003<c<`0c<c<01X0c<c<00<000000>KViP3Vi^H07P3Vi^H00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo04<0oooo002D0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0=03o
ool400000?P0oooo00<0_g@00000000000000P0000000`18W=l0oooo0?ooo`060?ooo`030=nLB000
000000000080000000<0M;oo0?ooo`3oool01P3oool00`3OW4P00000000000020000000307Boo`3o
ool0oooo00H0oooo00@000000?ooo`3oool0oooo0P00000301TI6@030000000c<c<0<c<c00D0<c<c
00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo00l0Ogmo
00<0000009VIV@2IVIT04P2IVIT00`000000/k>c0;>c/`0F0;>c/`030000003<c<`0c<c<01X0c<c<
00<000000>KViP3Vi^H07@3Vi^H00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo04<0oooo
002E0?ooo`800000403oool00`000000oooo0?ooo`0a0?ooo`<00000nP3oool00`3ogi`0B0000000
0005000000030000M02oool0oooo00<0oooo00<0oooO09a8000000001@0000000`00M;l0oooo0?oo
o`030?ooo`030?oog`2LB000000000D0000000<007Bo0?ooo`3oool01@3oool010000000oooo0?oo
o`3oool2000000<06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00804a<C0030000
001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl03`1oOgl00`000000VIVI09VIV@0B09VIV@030000
002c/k<0/k>c01H0/k>c00<000000<c<c03<c<`06@3<c<`00`000000i^KV0>KViP0M0>KViP030000
003oool0oooo01H0oooo00<000000?ooo`3oool0@`3oool009L0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0]0?ooo`@00000o03oool0103ookl0M00000000000M;l30?ooo`050?oo
g`2LB00000000018W03Oool00`3oool0102oM00000000000B02Lgol20?ooo`040=nLB00000000000
07Boo`@0oooo00@0_g@00000000004P0W=oo0P3oool0103OW4P000000000001d_ol60?ooo`040000
003oool0oooo0?ooo`8000000`0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00P0
C4a<00<0000006IVIP1VIVH02`1VIVH00`000000Ogmo07moO`0?07moO`030000002IVIT0VIVI01<0
VIVI00<000000;>c/`2c/k<05@2c/k<00`000000c<c<0<c<c00J0<c<c0030000003Vi^H0i^KV01`0
i^KV00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`130?ooo`00V03oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo02T0oooo1000003o0?ooo`40oooo00@0gia800000000B9`0
gooo103oool0103ooml0W4P000000018W=l20?ooo`040?oOW0180000000007Boo`@0oooo00@0gia8
00000000B9`0gooo0P3oool0103ogi`0B0000000001d_ol40?ooo`040=nLB000000004RL0=ooo`D0
oooo00@000000?ooo`3oool0oooo0P00000301TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<
C01<C4`0201<C4`00`000000IVIV06IVIP0;06IVIP030000001oOgl0Ogmo00l0Ogmo00<0000009VI
V@2IVIT04P2IVIT00`000000/k>c0;>c/`0F0;>c/`030000003<c<`0c<c<01T0c<c<00<000000>KV
iP3Vi^H07@3Vi^H00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo04<0oooo002I0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool09@3oool400000?l0oooo103oool0103ooml0
W4P000000018W=l60?ooo`090=nLB000000004RL0=ooo`3oool0gia800000000B9`0gooo00@0oooo
00@0oono07@0000004P0W=oo0P3oool0103OW4P000000018W03Oool40?ooo`040?oo_`1d00000018
09cOo`D0oooo00@000000?ooo`3oool0oooo0P00000301TI6@030000000c<c<0<c<c00@0<c<c00<0
000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo00l0Ogmo00<0
000009VIV@2IVIT04P2IVIT00`000000/k>c0;>c/`0E0;>c/`030000003<c<`0c<c<01X0c<c<00<0
00000>KViP3Vi^H0703Vi^H00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo04<0oooo002J
0?ooo`8000002`3oool00`000000oooo0?ooo`0Q0?ooo`@00000o`3ooolB0?ooo`080?noM0000000
04RL0=ooo`3oool0_g@000000018W=l50?ooo`040?oog`2LB000000004RLg`80oooo00<0_g@00000
0018W=l01@3oool0103ooml0W4P000000018W=l50?ooo`040000003oool0oooo0?ooo`8000000`0I
6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH0301V
IVH00`000000Ogmo07moO`0?07moO`030000002IVIT0VIVI0180VIVI00<000000;>c/`2c/k<05@2c
/k<00`000000c<c<0<c<c00I0<c<c0030000003Vi^H0i^KV01`0i^KV00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`130?ooo`00W03oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo01h0oooo0`00003o0?oooaH0oooo00P0gia800000000B9`0gooo0?oog`2LB000000004RLg`H0
oooo00P0_g@000000018W=l0oooo0?oog`2LB000000004RLg`H0oooo00<0_g@000000018W=l01@3o
ool010000000oooo0?ooo`3oool2000000<06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<
04a<C00804a<C0030000001VIVH0IVIV00/0IVIV00<0000007moO`1oOgl03`1oOgl00`000000VIVI
09VIV@0C09VIV@030000002c/k<0/k>c01D0/k>c00<000000<c<c03<c<`06@3<c<`00`000000i^KV
0>KViP0L0>KViP030000003oool0oooo01T0oooo00<000000?ooo`3oool0@`3oool009d0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`@00000o`3ooolH0?ooo`090?oog`2L
B0000000001d_`3oool0oooO09a800000000M;oo00H0oooo00P0_g@000000000M;l0oooo0?oog`2L
B000000007Boo`H0oooo00<0_g@000000000M;l01@3oool010000000oooo0?ooo`3oool2000000<0
6ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00/0
IVIV00<0000007moO`1oOgl03`1oOgl00`000000VIVI09VIV@0B09VIV@030000002c/k<0/k>c01D0
/k>c00<000000<c<c03<c<`06@3<c<`00`000000i^KV0>KViP0L0>KViP030000003oool0oooo01X0
oooo00<000000?ooo`3oool0@`3oool009h0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0F0?ooo`@00000o`3ooolL0?ooo`090;md00000000001809cOo`3oool0oono07@000000000
M;oo00H0oooo00P0gia800000000M;l0oooo0?oo_`1d0000000007Boo`H0oooo00<0gia800000000
M;l01@3oool200000080oooo0P00000301TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<
C4`0201<C4`00`000000IVIV06IVIP0;06IVIP030000001oOgl0Ogmo00l0Ogmo00<0000009VIV@2I
VIT04P2IVIT00`000000/k>c0;>c/`0E0;>c/`030000003<c<`0c<c<01T0c<c<00<000000>KViP3V
i^H0703Vi^H00`000000oooo0?ooo`0I0?ooo`800000A@3oool009l0oooo0P0000060?ooo`030000
003oool0oooo0180oooo1000003o0?oooa`0oooo00<0okmd0000000000000P000000200004P0W=oo
0?ooo`3oool0oono07@000000000M;oo1P3oool0203OW4P00000001d_`3oool0oono07@000000000
M;oo1P3oool00`3OW4P00000001d_`050?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3o
ool0@`3oool00:40oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`<00000
o`3ooolP0?ooo`060?noM000000000000000000007@0_ooo0`3oool0103ooml0W4P00000001d_ol6
0?ooo`080;md0000000007Bo0?ooo`3ooml0W4P00000001d_ol60?ooo`030;md0000000007Bo00D0
oooo00D000000?ooo`3oool0oooo0000000T0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0280oooo00D000000?oo
o`3oool0oooo000000150?ooo`00XP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00/0oooo1000003o0?ooobH0oooo00@0_g@00000000004P0W=oo0P3oool0103ooml0W4P000000018
W=l60?ooo`080;md00000000B9cO0?ooo`3ooml0W4P000000018W=l60?ooo`030;md00000000B9cO
00D0oooo`@0000150?ooo`00X`3oool01@000000oooo0?ooo`3oool0000000T0oooo1000003o0?oo
ob/0oooo00@0gia800000000B9`0gooo0P3oool00`2oM000000004RLg`050?ooo`040?oog`2LB000
000004RLg`80oooo00<0_g@000000018W=l01@3oool0103ooml0W4P000000018W=oo0?ooo``0oooo
002T0?ooo`80000000<0oooo0000003oool0103oool400000?l0oooo9`3oool00`3OW4P00000001d
_`050?ooo`040?noM0000000001d0;ooo`80oooo00@0gia800000000B9`0gooo103oool0103ookl0
M0000000B02Lgol20?ooo`040=nLB000000004RL0=ooo`@0oooo00@0oono07@0000004P0W=ooo`3o
ool<0?ooo`00YP3oool2000000030?ooo`000000000000800000o`3oool[0?ooo`040?noM0000000
001d0;ooo`@0oooo00@0gia800000000B9`0gooo0P3oool0103ogi`0B0000000001d_ol40?ooo`04
0=nLB000000004RL0=ooo`80oooo00@0omnL04P000000000M;oo103oool0103OW4P000000018W03O
oooo0?ooo``0oooo002W0?ooo`800000o`3oool_0?ooo`050?oog`2LB00000000000M02oool00P3o
ool0103o_g@0000000000018W=l40?ooo`040;md00000000001809cOo`80oooo00@0gia800000000
0000M;oo103oool0102oM00000000000B02Lgol20?ooo`040=nLB0000000000007Boool0oooo3@3o
ool00?l0oooof@3oool00`3ookl0M0000000000500000003001d_`3oool0oooo00<0oooo00<0oooO
09a8000000001@0000000`00M;l0oooo0?ooo`030?ooo`030?oog`2LB000000000D0000000<007Bo
0?ooo`3oool0o`3oool<0?ooo`00o`3ooooK0?ooo`060;md0000000000000000000004P0W=oo203o
ool00`3OW4P00000000000020000000307Boo`3oool0oooo00H0oooo00<0gia80000000000000P00
00000`1d_ol0oooo0?ooo`3o0?ooo`d0oooo003o0?ooool0ooooo`3oool=0?ooo`00o`3ooooo0?oo
ool0oooo3@3oool00?l0ooooo`3ooooo0?ooo`d0oooo003o0?ooool0oooo503oool00`3OW4P00000
0000000300000003001d_`3oool0oooo00H0oooo00X0omnL04P00000000000000000B02Lgol0oono
07@000000000M;oo0P3oool0103o_g@000000018W03Oool70?ooo`040;md0000000004RL0=ooo`D0
oooo00<0omnL04P0000000000P0000001`00B9`0gooo0?ooo`3OW4P000000018W03Oool00`3oool0
0`3o_g@00000000000030000000307Boo`3oool0oooo00d0oooo00T0_g@0000000000000000004RL
g`3ookl0M0000000001d_ol01@3oool00`2oM000000000000002000000030018W03Oool0oooo00X0
oooo00@0omnL04P0000007@0_ooo0P3oool0103ogi`0B0000000M02oool40?ooo`040?oo_`1d0000
000007Boo`D0oooo00T0_g@0000000000000000004RLg`3ookl0M0000000001d_ol00P3oool0103o
okl0M0000000B02Lgol30?ooo`030;md00000000B9cO00D0oooo00@0_g@000000000B9`0goooC`3o
ool00?l0ooooo`3ooolB0?ooo`030?noM0000000000000L0000000<0M;oo0?ooo`3oool00`3oool0
0`3OW4P00000000000040000000404RLW01d0000000007Boo`80oooo00@0okmd00000000B9`0gooo
1P3oool01@3ookl0M0000000000004P0W=oo00@0oooo00<0okmd0000000000001@0000001018W;l0
W4P000000018W=l20?ooo`030?oog`2LB000000000H0000000<004RL0=ooo`3oool02P3oool00`3o
gi`0B0000000000400000004001dM01d0000000007Boo`<0oooo00<0omnL04P0000000001P000000
0`1d_ol0oooo0?ooo`080?ooo`040?oOW0180000001d0;ooo`80oooo00@0omnL04P0000007@0_ooo
103oool0103ookl0M0000000001d_ol30?ooo`030?oOW0180000000000@0000000@007Ad07@00000
0000M;oo0P3oool0103ookl0M0000000B02Lgol30?ooo`030;md00000000B9cO00D0oooo00@0_g@0
00000000B9`0goooC`3oool00?l0ooooo`3ooolA0?ooo`050=nLB000000000000000M02oool00`3o
ool01@3ogi`0B000000000000000M;oo00<0oooo00D0oono07@000000000001d0;ooo`020?ooo`05
0=nLB000000000000000001d_ol00P3oool0103o_g@000000018W03Oool60?ooo`050=nLB0000000
000000000018W=l00`3oool01@3ooml0W4P000000000B9`0gooo0080oooo00<0oono07@000000000
0P000000101d_ol0oooo0?ooo`3OW4P20000000807Boo`3oool0oooo0?ooo`3ogi`0B00000000018
W=l:0?ooo`050?oo_`1d000000000000M02oool00P3oool01@3OW4P00000000000000000M;oo0080
oooo00D0oono07@000000000001809cOo`030?ooo`040;md00000000001809cOo`T0oooo00@0omnL
04P0000007@0_ooo0P3oool0103ogi`0B0000000M02oool40?ooo`040?oo_`1d0000000007Boo`80
oooo00D0oono07@000000000001d0;ooo`020?ooo`050=nLB000000000000000001d_ol00P3oool0
103ookl0M0000000B02Lgol30?ooo`030;md00000000B9cO05P0oooo002Y0?ooo`030?oOW0180000
00000080000000<0001809cOo`3oool00`3oool0403ookl0M00000000000B9`0gooO09a80000B9`0
gooo0?oog`2LB00004RL0=ooo`3ooml0W4P00018W03Oool20?ooo`070?oOW018000000000000M02o
oml0W4P0001d_`020?ooo`090?oo_`1d000000000000000004P0W=oo0;md000007@0_ooo0080oooo
00L0omnL04P000000000001d0;oog`2LB00007Bo0?l0oooo;P3oool0103ogi`0B00000000018W=l7
0?ooo`040;md00000000001809cOo`80oooo00@0omnL04P0000004P0W=oo103oool0103OW4P00000
0000001d_ol20?ooo`040?noM000000004RL0=ooo`D0oooo00L0oooO09a8000004P0W;nL04P00000
B9`0gooo0080oooo00@0oono07@000000000M;oo1@3oool02@2oM00000000000001d_ol0oooo0?oo
g`2LB000000004RLg`050?ooo`030=nLB000000007Bo00X0oooo00@0gia80000000007@0_ooo103o
ool0103OW4P000000000001d_ol20?ooo`040=nLB0000000001d0;ooo`D0oooo00<0_g@000000000
M;l02@3oool0103ogi`0B0000000M02oool20?ooo`040?oOW0180000001d0;ooo`@0oooo00@0oono
07@000000000M;oo0P3oool0103OW4P000000000M02oool40?ooo`040=nLB0000000000007Boo`80
oooo00@0oono07@0000004P0W=oo0`3oool00`2oM000000004RLg`1H0?ooo`00Z03oool00`3OW4P0
0000000000050000000504RLg`3oool0oooo0?ooo`3OW4P00P0000003`18W=l0oooO09a80000B9`0
gooo0?oog`2LB00004RL0=ooo`3ooml0W4P00018W03Oool0oooo0?noM004000000060018M01dB000
07Bo0?ooo`3ooml0W4P01P0000001000B9`0gooo0?ooo`3o_g@4000000030018M01dB00007Bo0?l0
oooo;P3oool00`2oM0000000001d_`080?ooo`040?oo_`1d0000000004RLg`80oooo00@0omnL04P0
000007@0_ooo103oool0103ogi`0B0000000001d_ol20?ooo`040?noM000000004RL0=ooo`D0oooo
00L0omnL04P0000007@0_ooO09a800000000M;oo0080oooo00@0oooO09a80000000007Bo1@3oool0
103ogi`0B0000000001d_ol90?ooo`040?oog`2LB0000000001d_`T0oooo00@0oooO09a800000000
B9cO1@3oool02@3ogi`0B0000000001d_ol0oooo0?oog`2LB000000004RLg`0B0?ooo`040?oOW018
0000001d0;ooo`80oooo00@0omnL04P0000007@0_ooo103oool02@3ookl0M0000000001d_ol0oooo
0?oog`2LB000000004RLg`050?ooo`040?oOW0180000000007Boo`80oooo00@0oono07@0000004P0
W=oo0`3oool00`2oM000000004RLg`1H0?ooo`00Y`3oool0103ogi`0B0000000001d_ol30?ooo`04
0?noM0000000001809cOo`80oooo01d0gia80000B02Lgol0oooo0?oog`2LB00004RL0=ooo`3ooml0
W4P00018W03Oool0oooO09a80000B9`0gooo0?oo_`1d0000000007Boo`3oool0oooO09a800000000
07Bo0?ooo`3ogi`0B000001d_`020?ooo`0>0?oo_`1d000000000018W03Oool0oono07@000000000
M;oo0?ooo`3ooml0W4P000000000M;oo0?ooobd0oooo00@0oono07@000000000M;oo2@3oool02@3O
W4P000000000M02oool0oooo0?oOW0180000001d0;ooo`040?ooo`040?oo_`1d0000000007Boo`80
oooo00@0okmd00000000B9`0gooo1@3oool01`2oM000000004RLg`3oool0gia800000000M;l00`3o
ool00`3o_g@00000000000030000000604RLg`3oool0omnL04P000000000M;oo1P3oool00`3ooml0
W4P0000000030000000304RLg`3oool0oooo00L0oooo00@0oono07@000000000M;oo1@3oool02@3o
oml0W4P00000001d_ol0oooo0?oo_`1d0000000007Boo`0B0?ooo`040?oOW0180000001d0;ooo`80
oooo00@0omnL04P0000007@0_ooo103oool02@3ookl0M0000000001d_ol0oooo0?oo_`1d00000000
07Boo`050?ooo`040?oog`2LB000000007Boo`80oooo00@0oono07@0000004P0W=oo0`3oool00`2o
M000000004RLg`1H0?ooo`00Y`3oool00`3o_g@0000004RLg`050?ooo`030=nLB0000000M;oo0080
oooo01<0gia80000M02oool0oooo0?oog`2LB00004RL0=ooo`3ooml0W4P00018W03Oool0oooO09a8
0000B9`0gooo0?oOW0180000B9cO00<0oooo00L0oono07@00000M;l0oooo0?oOW0180000M;oo00<0
oooo00L0omnL04P00000M;l0oooo0?oOW0180000B9cO00<0oooo00<0oono07@00000M;l0o`3oool]
0?ooo`040?noM0000000001d0;ooo`h0oooo00@0omnL04P0000007@0_ooo103oool0103ookl0M000
0000001d_ol20?ooo`040?noM000000004RL0=ooo`@0oooo00T0oono07@0000004P0W=oo0?ooo`3o
gi`0B0000000M02oool00`3oool00`3ogi`0B000000000070000000607Boo`3oool0oooo0?ooo`3o
oml0W4P01P0000000`18W=l0oooo0?ooo`080?ooo`040?oo_`1d0000001809cOo`D0oooo00L0oooO
09a800000000M;oo0?ooo`3ookl0M00000X0000000<004RL0=ooo`3oool01`3oool0103ogi`0B000
0000M02oool20?ooo`040?oOW0180000001d0;ooo`@0oooo00T0oono07@000000000M;oo0?ooo`3o
okl0M0000000B02Lgol01@3oool0103ooml0W4P00000001d_ol20?ooo`040?oo_`1d0000001809cO
o`<0oooo00<0_g@000000018W=l0F03oool00:L0oooo00<0gia80000B02Lgol01@3oool00`3ogi`0
B00004RLg`020?ooo`0C0=nLB00007@0_ooo0?ooo`3ooml0W4P00018W03Oool0oooO09a80000B9`0
gooo0?oog`2LB00004RL0=ooo`3o_g@0000007Boo`030?ooo`060?oog`2LB00007Bo0?ooo`3ookl0
M0000P0000002@1d_ol0oooo0?oo_`1d000007Bo0?ooo`3o_g@0000007Boo`030?ooo`030?oog`2L
B00007Bo0?l0oooo;@3oool0103OW4P000000018W03Oool>0?ooo`040?oOW0180000001d0;ooo`@0
oooo00@0oono07@000000000M;oo0P3oool0103o_g@000000018W03Oool40?ooo`090?noM0000000
04RL0=ooo`3oool0oooO09a800000000M;oo00P0oooo00<0okmd0000000000000P0000001@1d_ol0
oooo0?ooo`3ookl0M00000@0000000<0001d0;ooo`3oool02`3oool0103ookl0M0000000001d_ol5
0?ooo`070?oo_`1d0000000007Boo`3oool0oono07@0000:000000030018W03Oool0oooo00L0oooo
00@0omnL04P0000007@0_ooo0P3oool0103ogi`0B0000000M02oool40?ooo`090?oo_`1d00000000
07Boo`3oool0oono07@000000000M;oo00D0oooo00@0oono07@000000000M;oo0P3oool0103ookl0
M0000000B02Lgol30?ooo`030;md00000000B9cO05P0oooo002W0?ooo`030=nLB00007@0_ooo00D0
oooo00<0oono07@00018W=l00P3oool04`3OW4P0001d0;ooo`3oool0oooO09a80000B9`0gooo0?oo
g`2LB00004RL0=ooo`3ooml0W4P00018W03Oool0okmd0000001d_ol00`3oool00`3ooml0W4P0001d
_`020?ooo`030?oOW0180000000000@0000000D007Bo0?ooo`3o_g@0000007Boo`030?ooo`030?oo
g`2LB00007Bo0?l0oooo;@3oool00`3OW4P00000001d_`0?0?ooo`040?oOW0180000001d0;ooo`@0
oooo00@0oono07@000000000M;oo0P3oool0103o_g@000000000M02oool40?ooo`030;md00000000
B9cO00<0oooo00@0gia800000000B9`0gooo2@3oool0103ookl0M0000000001d_ol20?ooo`040=nL
B0000000000004RLga00oooo00@0oooO09a800000000B9cO1@3oool02@3ogi`0B0000000001d_ol0
oooo0?oog`2LB000000007Boo`060?ooo`030=nLB000000007Bo00T0oooo00@0omnL04P0000007@0
_ooo0P3oool0103ogi`0B0000000B02Lgol40?ooo`090?oo_`1d0000000007Boo`3oool0oooO09a8
00000000B9cO00D0oooo00@0omnL04P000000000M;oo0P3oool0103ookl0M0000000B02Lgol30?oo
o`030;md00000000B9cO05P0oooo002W0?ooo`030=nLB00007@0_ooo00D0oooo00<0oono07@00018
W=l00P3oool04`3OW4P0001d0;ooo`3oool0oooO09a80000B9`0gooo0?oog`2LB00004RL0=ooo`3o
oml0W4P00018W03Oool0omnL04P00018W=l00`3oool00`3ogi`0B000001d_`050?ooo`090?oo_`1d
0000000000000000M;l0oooo0?oOW0180000B9cO00<0oooo00<0omnL04P00000M;l0o`3oool]0?oo
o`030=nLB000000007Bo00l0oooo00@0omnL04P0000007@0_ooo103oool0103ookl0M0000000001d
_ol20?ooo`040?noM0000000000007Boo`<0oooo00@0omnL04P0000004P0W=oo0`3oool02@3ookl0
M0000000B02Lgol0oooo0=nLB000000004RL0=ooo`040?ooo`040?oOW0180000000007Boo`80oooo
00<0_g@000000000M;l04P3oool0103OW4P000000018W03Oool40?ooo`040;md00000000000007Bo
o`80oooo00@0gia800000000B9`0gooo103oool0103ooml0W4P00000001d_ol90?ooo`040?oOW018
0000001d0;ooo`80oooo00@0omnL04P000000000B9cO103oool0103ogi`0B0000000B02Lgol20?oo
o`040=nLB000000004RL0=ooo`@0oooo00@0_g@0000000000000M;oo0P3oool0103ookl0M0000000
B02Lgol30?ooo`030;md00000000B9cO05P0oooo002W0?ooo`030=nLB00007@0_ooo00D0oooo00<0
oono07@00018W=l00P3oool07P3OW4P0001d0;ooo`3oool0oooO09a80000B9`0gooo0?oog`2LB000
04RL0=ooo`3ooml0W4P00018W03Oool0oono07@0000004P0W=oo0?ooo`3ooml0W4P000000000M;l0
oooo0?oog`2LB000001d0;ooo`80oooo00d0omnL04P00000M;l0oooo0?oo_`1d0000001809cOo`3o
ool0oooO09a80000000007Bo0?l0oooo;@3oool0103OW4P000000018W03Oool>0?ooo`040?oOW018
0000001d0;ooo`@0oooo00@0oono07@000000000M;oo0P3oool01@3o_g@0000000000000B9`0gooo
0080oooo00@0gia800000000B9`0gooo103oool0202oM000000004RLg`3oool0omnL04P000000000
B9cO0`3oool01@3ookl0M0000000000004P0W=oo0080oooo00@0gia80000000004P0W=oo0`3oool0
103OW4P000000000M02oool:0?ooo`050?oOW018000000000018W03Oool00P3oool01@2oM0000000
000000000000M;oo0080oooo00D0oono07@00000000004RL0=ooo`020?ooo`050?oog`2LB0000000
0018W03Oool02@3oool0103ogi`0B0000000M02oool20?ooo`050?oOW0180000000000000018W=l0
0P3oool01@3ookl0M0000000000007@0_ooo0080oooo00D0omnL04P00000000004RL0=ooo`020?oo
o`050;md0000000000000000001d_ol00P3oool0103ookl0M0000000B02Lgol30?ooo`030;md0000
0000B9cO05P0oooo002W0?ooo`030=nLB00007@0_ooo00D0oooo00D0oono07@00018W=l0oooO09a8
00030000000?04RLg`3ooml0W4P00018W03Oool0oooO09a80000B9`0gooo0?oog`2LB00004RL0=oo
o`3oool0gia800@0000000<004Qd07A80000M;l00P3oool00`3OW4P00000000000040000000407Bo
o`3oool0oooo0=nLB0@0000000<004Qd07A80000M;l0o`3oool]0?ooo`040?noM0000000001d0;oo
o`h0oooo00@0omnL04P0000007@0_ooo103oool0103ookl0M0000000001d_ol20?ooo`040?noM000
0000B7Ad04P00080000000@004Qd07A800000000M;oo1@3oool01P3o_g@000000018W03Oool0oooo
0=nLB0P0000000H007Bo0?ooo`3oool0oooo0?oog`2LB0070000000304RLg`3oool0oooo00X0oooo
00<0okmd000000000000100000001000M7@0M0000000001d_ol30?ooo`030?oOW0180000000000D0
000000<0001d0;ooo`3oool02@3oool0103ogi`0B0000000M02oool20?ooo`040?oOW01800000018
04Q800H0000000<0B9cO0?ooo`3oool00P3oool00`3o_g@000000000000400000004001dM01d0000
000007Boo`80oooo00H0oono07@0000004P0W=oo0?ooo`3OW4P5000000030000M02oool0oooo05@0
oooo002W0?ooo`030=nLB00007@0_ooo00D0oooo00D0oono07@00018W=l0oooO09a800030000000=
04RLg`3ooml0W4P00018W03Oool0oooO09a80000B9`0gooo0?oog`2LB00004RL0=ooo`020?ooo`07
0?noM000000000000000M02ooml0W4P0001d_`030?ooo`030?noM000000000000080000000<0B9cO
0?ooo`3oool00P3oool01`3o_g@000000000000007@0_ooO09a80000M;l0o`3oool]0?ooo`040?oO
W0180000000007Boo`T0oooo00<0_ibL0=ooo`3oool00P3oool0103ogi`0B0000000M02oool40?oo
o`040?oo_`1d0000000007Boo`80oooo00@0okmd00000018W=l0okmd100000000`0007@0_ooo0?oo
o`040?ooo`040?oo_`1d0000000007Boo`80oooo00<0oooO09a8000000000`0000000`0004P0W=oo
0?ooo`050?ooo`030=nLB000000000000080000000<0001d0;ooo`3oool03@3oool00`3ooml0W4P0
000000020000000504RLg`3ookl0M0000000001d_ol01@3oool00`2oM00000000000000200000003
04RLg`3oool0oooo00X0oooo00@0omnL04P0000007@0_ooo0P3oool01@3ogi`0B0000000M02oool0
gia800@0000000<0M;oo0?ooo`3oool0103oool00`3ooml0W4P0000000020000000504RLg`3ookl0
M0000000001d_ol00P3oool01P3ookl0M0000000B02Lgol0oooo0=nLB0D0000000<0001d0;ooo`3o
ool0E03oool00:L0oooo00<0gia80000M02oool01@3oool00`3ookl0M00004RLg`020?ooo`030=nL
B00007@0_ooo00D0oooo00@0oooO09a80000B9`0gooo2P3oool00`3ooml0W4P0001d_`0A0?ooo`03
0?oog`2LB00007Bo0?l0oooo;P3oool00`2oM0000000001d_`080?ooo`040?oOW0180000000007Bo
odh0oooo00@0oono07@000000000M;oo5`3oool0103ogi`0B0000000M02ooolH0?ooo`040?oo_`1d
0000000007Boo`T0oooo00<0_g@000000018W=l0F03oool00:L0oooo00<0gia80000M02oool01@3o
ool00`3ookl0M00004RLg`020?ooo`0@0=nLB00007@0_ooo0?ooo`3ooml0W4P00018W03Oool0oooO
09a80000B9`0gooo0?oog`2LB00004RL0=ooo`H0oooo00<0oooO09a80000M;l04@3oool00`3ooml0
W4P0001d_`3o0?ooobh0oooo00@0omnL04P000000000B9cO1P3oool01@3ooml0W4P00000000007@0
_ooo04h0oooo00@0oono07@000000000M;oo5`3oool0103ogi`0B0000000M02ooolH0?ooo`040?oo
_`1d0000000007Boo`T0oooo00<0_g@000000000M;l0F03oool00:L0oooo00<0gia80000M02oool0
1@3oool00`3ookl0M00004RLg`020?ooo`0@0?oOW01807@0_ooo0?ooo`3ooml0W4P00018W03Oool0
oooO09a80000B9`0gooo0?oog`2LB00004RL0=ooo`H0oooo00<0oooO09a80000M;l04@3oool00`3o
oml0W4P0001d_`3o0?ooobl0oooo00D0okmd000000000000001d0;ooo`030?ooo`050?oo_`1d0000
00000000001d_ol0C`3oool0103ookl0M0000000001d_olG0?ooo`040?oOW0180000001d0;oooaP0
oooo00@0oono07@000000000M;oo2@3oool0102oM00000000018W03OoomG0?ooo`00o`3ooooo0?oo
oa80oooo00<0okmd0000000000001`0000000`1d_ol0oooo0?ooo`1>0?ooo`040?oo_`1d00000000
07BooaL0oooo00@0omnL04P0000007@0_ooo603oool0103ookl0M0000000001d_ol20?ooo`040?oo
_`1d0000001809cOo`<0oooo00<0okmd0000000000000P0000000`00B9`0gooo0?ooo`1C0?ooo`00
o`3ooooo0?oooa@0oooo00<0okmd0000000000000`0000000`18W=l0oooo0?ooo`1@0?ooo`040?oo
_`1d0000000007BooaL0oooo00@0omnL04P0000007@0_ooo603oool0103ookl0M0000000001d_ol2
0?ooo`040?oo_`1d0000001809cOo`@0oooo00H0okmd00000000000000000000M02ooomD0?ooo`00
o`3ooooo0?ooool0oooo3@3oool00?l0ooooo`3ooooo0?ooo`d0oooo003o0?ooool0ooooo`3oool=
0?ooo`00o`3ooooo0?ooool0oooo3@3oool00?l0ooooo`3ooooo0?ooo`d0oooo003o0?ooool0oooo
o`3oool=0?ooo`00o`3ooooo0?ooool0oooo3@3oool00?l0ooooo`3ooooo0?ooo`d0oooo003o0?oo
ool0ooooo`3oool=0?ooo`00o`3ooooo0?ooool0oooo3@3oool00?l0ooooo`3ooooo0?ooo`d0oooo
003o0?ooool0ooooo`3oool=0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 777.938}, {299.875, 0}} -> {-0.0521504, -0.0193168, \
0.00270498, 0.00270498}, {{19.25, 371.313}, {292.688, 7.125}} -> {-0.184923, \
-0.0536497, 0.00337038, 0.00337038}, {{406.563, 758.625}, {292.688, 7.125}} -> \
{-281.966, 21.383, 0.541982, 1.08396}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 2.77778 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0132275 -1.25661 0.0132275 [
[.02381 -0.0125 -6.96875 -22.125 ]
[.02381 -0.0125 6.96875 0 ]
[.15608 -0.0125 -11.9375 -22.125 ]
[.15608 -0.0125 11.9375 0 ]
[.28836 -0.0125 -11.9375 -22.125 ]
[.28836 -0.0125 11.9375 0 ]
[.42063 -0.0125 -11.9375 -22.125 ]
[.42063 -0.0125 11.9375 0 ]
[.55291 -0.0125 -11.9375 -22.125 ]
[.55291 -0.0125 11.9375 0 ]
[.68519 -0.0125 -11.9375 -22.125 ]
[.68519 -0.0125 11.9375 0 ]
[.81746 -0.0125 -11.9375 -22.125 ]
[.81746 -0.0125 11.9375 0 ]
[.94974 -0.0125 -11.9375 -22.125 ]
[.94974 -0.0125 11.9375 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -28.3438 -44.25 ]
[.5 -0.0125 28.3438 -22.125 ]
[-0.0125 .06614 -33.8125 -11.0625 ]
[-0.0125 .06614 0 11.0625 ]
[-0.0125 .72751 -33.8125 -11.0625 ]
[-0.0125 .72751 0 11.0625 ]
[-0.0125 1.38889 -33.8125 -11.0625 ]
[-0.0125 1.38889 0 11.0625 ]
[-0.0125 2.05026 -33.8125 -11.0625 ]
[-0.0125 2.05026 0 11.0625 ]
[-0.0125 2.71164 -33.8125 -11.0625 ]
[-0.0125 2.71164 0 11.0625 ]
[ 0 0 -0.125 0 ]
[-0.01875 1.38889 -55.9375 -28.4063 ]
[-0.01875 1.38889 -33.8125 28.4063 ]
[ 0 2.77778 .125 0 ]
[ 1 0 .125 0 ]
[.5 2.79028 -170.281 0 ]
[.5 2.79028 170.281 22.125 ]
[ 0 0 0 0 ]
[ 1 2.77778 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -67.9688 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15608 0 m
.15608 .00625 L
s
gsave
.15608 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.28836 0 m
.28836 .00625 L
s
gsave
.28836 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.42063 0 m
.42063 .00625 L
s
gsave
.42063 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.55291 0 m
.55291 .00625 L
s
gsave
.55291 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.68519 0 m
.68519 .00625 L
s
gsave
.68519 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.81746 0 m
.81746 .00625 L
s
gsave
.81746 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.94974 0 m
.94974 .00625 L
s
gsave
.94974 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(70) show
1.000 setlinewidth
grestore
.125 Mabswid
.05026 0 m
.05026 .00375 L
s
.07672 0 m
.07672 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.20899 0 m
.20899 .00375 L
s
.23545 0 m
.23545 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.31481 0 m
.31481 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.36772 0 m
.36772 .00375 L
s
.39418 0 m
.39418 .00375 L
s
.44709 0 m
.44709 .00375 L
s
.47354 0 m
.47354 .00375 L
s
.5 0 m
.5 .00375 L
s
.52646 0 m
.52646 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.60582 0 m
.60582 .00375 L
s
.63228 0 m
.63228 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.71164 0 m
.71164 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.76455 0 m
.76455 .00375 L
s
.79101 0 m
.79101 .00375 L
s
.84392 0 m
.84392 .00375 L
s
.87037 0 m
.87037 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.92328 0 m
.92328 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -89.3438 -48.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bien) show
103.813 21.188 moveto
(X) show
115.688 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .06614 m
.00625 .06614 L
s
gsave
-0.0125 .06614 -94.8125 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
0 .72751 m
.00625 .72751 L
s
gsave
-0.0125 .72751 -94.8125 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
0 1.38889 m
.00625 1.38889 L
s
gsave
-0.0125 1.38889 -94.8125 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
0 2.05026 m
.00625 2.05026 L
s
gsave
-0.0125 2.05026 -94.8125 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(250) show
1.000 setlinewidth
grestore
0 2.71164 m
.00625 2.71164 L
s
gsave
-0.0125 2.71164 -94.8125 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(300) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .19841 m
.00375 .19841 L
s
0 .33069 m
.00375 .33069 L
s
0 .46296 m
.00375 .46296 L
s
0 .59524 m
.00375 .59524 L
s
0 .85979 m
.00375 .85979 L
s
0 .99206 m
.00375 .99206 L
s
0 1.12434 m
.00375 1.12434 L
s
0 1.25661 m
.00375 1.25661 L
s
0 1.52116 m
.00375 1.52116 L
s
0 1.65344 m
.00375 1.65344 L
s
0 1.78571 m
.00375 1.78571 L
s
0 1.91799 m
.00375 1.91799 L
s
0 2.18254 m
.00375 2.18254 L
s
0 2.31481 m
.00375 2.31481 L
s
0 2.44709 m
.00375 2.44709 L
s
0 2.57937 m
.00375 2.57937 L
s
.25 Mabswid
0 0 m
0 2.77778 L
s
gsave
-0.01875 1.38889 -134.281 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
89.4063 15.0625 translate
90 rotate
-89.4063 -15.0625 translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bien) show
103.813 21.188 moveto
(Y) show
115.813 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 2.77153 m
.02381 2.77778 L
s
.15608 2.77153 m
.15608 2.77778 L
s
.28836 2.77153 m
.28836 2.77778 L
s
.42063 2.77153 m
.42063 2.77778 L
s
.55291 2.77153 m
.55291 2.77778 L
s
.68519 2.77153 m
.68519 2.77778 L
s
.81746 2.77153 m
.81746 2.77778 L
s
.94974 2.77153 m
.94974 2.77778 L
s
.125 Mabswid
.05026 2.77403 m
.05026 2.77778 L
s
.07672 2.77403 m
.07672 2.77778 L
s
.10317 2.77403 m
.10317 2.77778 L
s
.12963 2.77403 m
.12963 2.77778 L
s
.18254 2.77403 m
.18254 2.77778 L
s
.20899 2.77403 m
.20899 2.77778 L
s
.23545 2.77403 m
.23545 2.77778 L
s
.2619 2.77403 m
.2619 2.77778 L
s
.31481 2.77403 m
.31481 2.77778 L
s
.34127 2.77403 m
.34127 2.77778 L
s
.36772 2.77403 m
.36772 2.77778 L
s
.39418 2.77403 m
.39418 2.77778 L
s
.44709 2.77403 m
.44709 2.77778 L
s
.47354 2.77403 m
.47354 2.77778 L
s
.5 2.77403 m
.5 2.77778 L
s
.52646 2.77403 m
.52646 2.77778 L
s
.57937 2.77403 m
.57937 2.77778 L
s
.60582 2.77403 m
.60582 2.77778 L
s
.63228 2.77403 m
.63228 2.77778 L
s
.65873 2.77403 m
.65873 2.77778 L
s
.71164 2.77403 m
.71164 2.77778 L
s
.7381 2.77403 m
.7381 2.77778 L
s
.76455 2.77403 m
.76455 2.77778 L
s
.79101 2.77403 m
.79101 2.77778 L
s
.84392 2.77403 m
.84392 2.77778 L
s
.87037 2.77403 m
.87037 2.77778 L
s
.89683 2.77403 m
.89683 2.77778 L
s
.92328 2.77403 m
.92328 2.77778 L
s
.97619 2.77403 m
.97619 2.77778 L
s
.25 Mabswid
0 2.77778 m
1 2.77778 L
s
.99375 .06614 m
1 .06614 L
s
.99375 .72751 m
1 .72751 L
s
.99375 1.38889 m
1 1.38889 L
s
.99375 2.05026 m
1 2.05026 L
s
.99375 2.71164 m
1 2.71164 L
s
.125 Mabswid
.99625 .19841 m
1 .19841 L
s
.99625 .33069 m
1 .33069 L
s
.99625 .46296 m
1 .46296 L
s
.99625 .59524 m
1 .59524 L
s
.99625 .85979 m
1 .85979 L
s
.99625 .99206 m
1 .99206 L
s
.99625 1.12434 m
1 1.12434 L
s
.99625 1.25661 m
1 1.25661 L
s
.99625 1.52116 m
1 1.52116 L
s
.99625 1.65344 m
1 1.65344 L
s
.99625 1.78571 m
1 1.78571 L
s
.99625 1.91799 m
1 1.91799 L
s
.99625 2.18254 m
1 2.18254 L
s
.99625 2.31481 m
1 2.31481 L
s
.99625 2.44709 m
1 2.44709 L
s
.99625 2.57937 m
1 2.57937 L
s
.25 Mabswid
1 0 m
1 2.77778 L
s
gsave
.5 2.79028 -231.281 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 21.188 moveto
(8) show
68.875 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
%%BeginResource: font Arial-MISO
%%BeginFont: Arial-MISO
/Arial /Arial-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.875 21.188 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(No) show
96.750 21.188 moveto
(al) show
115.625 21.188 moveto
(club) show
148.438 21.188 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
148.438 21.188 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
158.438 21.188 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
158.438 21.188 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 1.000 0.000 setrgbcolor
(Opci\\363) show
(n) show
220.250 21.188 moveto
(1) show
230.188 21.188 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
230.188 21.188 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
240.188 21.188 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
240.188 21.188 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(Opci\\363) show
(n) show
302.000 21.188 moveto
(2) show
311.938 21.188 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
311.938 21.188 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
321.938 21.188 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.600 setrgbcolor
0.000 0.000 rmoveto
321.938 21.188 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.600 setrgbcolor
(Opci\\363) show
(n) show
383.750 21.188 moveto
(3) show
393.688 21.188 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.600 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
393.688 21.188 moveto
(<) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 2.77778 L
0 2.77778 L
closepath
clip
newpath
1 0 0 r
.005 w
.32028 2.71164 m
.32558 2.64202 L
.33106 2.5724 L
.33675 2.50278 L
.33709 2.49871 L
.34266 2.43317 L
.34879 2.36355 L
.35516 2.29393 L
.36179 2.22431 L
.36869 2.15469 L
.3719 2.12317 L
.37587 2.08507 L
.38336 2.01546 L
.39118 1.94584 L
.39934 1.87622 L
.40671 1.81592 L
.40788 1.8066 L
.41681 1.73698 L
.42617 1.66736 L
.43598 1.59774 L
.44152 1.55988 L
.44628 1.52813 L
.45712 1.45851 L
.46852 1.38889 L
.47633 1.34322 L
.48054 1.31927 L
.49322 1.24965 L
.50664 1.18003 L
.51114 1.15752 L
.52084 1.11041 L
.5359 1.0408 L
.54595 .99658 L
.5519 .97118 L
.56894 .90156 L
.58076 .85575 L
.58711 .83194 L
.60653 .76232 L
.61557 .7315 L
.62734 .6927 L
.6497 .62309 L
.65038 .62105 L
.67377 .55347 L
.68519 .52222 L
.69977 .48385 L
.71999 .43328 L
.72793 .41423 L
.7548 .35281 L
.75855 .34461 L
.78961 .27965 L
.79194 .27499 L
Mistroke
.82442 .21286 L
.82852 .20537 L
.85923 .15163 L
.86876 .13576 L
.89404 .0953 L
.91323 .06614 L
Mfstroke
[ .15 .05 ] 0 setdash
.1164 2.71164 m
.12824 2.6643 L
.13381 2.64202 L
.15121 2.5724 L
.16305 2.52506 L
.16862 2.50278 L
.18602 2.43317 L
.19786 2.38583 L
.20343 2.36355 L
.22083 2.29393 L
.23266 2.24659 L
.23823 2.22431 L
.25564 2.15469 L
.26747 2.10735 L
.27304 2.08507 L
.29045 2.01546 L
.30228 1.96811 L
.30785 1.94584 L
.32526 1.87622 L
.33709 1.82888 L
.34266 1.8066 L
.36007 1.73698 L
.3719 1.68964 L
.37747 1.66736 L
.39488 1.59774 L
.40671 1.5504 L
.41228 1.52813 L
.42969 1.45851 L
.44152 1.41117 L
.44709 1.38889 L
.46449 1.31927 L
.47633 1.27193 L
.4819 1.24965 L
.4993 1.18003 L
.51114 1.13269 L
.51671 1.11041 L
.53411 1.0408 L
.54595 .99346 L
.55152 .97118 L
.56892 .90156 L
.58076 .85422 L
.58633 .83194 L
.60373 .76232 L
.61557 .71498 L
.62114 .6927 L
.63854 .62309 L
.65038 .57574 L
.65595 .55347 L
.67335 .48385 L
.68519 .43651 L
Mistroke
.69075 .41423 L
.70816 .34461 L
.71999 .29727 L
.72556 .27499 L
.74297 .20537 L
.7548 .15803 L
.76037 .13576 L
.77778 .06614 L
Mfstroke
.2 1 0 r
[ ] 0 setdash
.34127 2.71164 m
.34694 2.64202 L
.35281 2.5724 L
.35891 2.50278 L
.36523 2.43317 L
.37179 2.36355 L
.3719 2.36243 L
.37862 2.29393 L
.38571 2.22431 L
.3931 2.15469 L
.40079 2.08507 L
.40671 2.03343 L
.40881 2.01546 L
.41718 1.94584 L
.42593 1.87622 L
.43506 1.8066 L
.44152 1.75926 L
.44463 1.73698 L
.45465 1.66736 L
.46516 1.59774 L
.47619 1.52813 L
.47633 1.52727 L
.48779 1.45851 L
.5 1.38889 L
.51114 1.32842 L
.51287 1.31927 L
.52646 1.24965 L
.54082 1.18003 L
.54595 1.15608 L
.55602 1.11041 L
.57215 1.0408 L
.58076 1.00529 L
.58929 .97118 L
.60753 .90156 L
.61557 .87224 L
.62698 .83194 L
.64778 .76232 L
.65038 .75397 L
.67007 .6927 L
.68519 .64815 L
.694 .62309 L
.71978 .55347 L
.71999 .55291 L
.74762 .48385 L
.7548 .46674 L
.77778 .41423 L
.78961 .38841 L
.81056 .34461 L
.82442 .31689 L
.84632 .27499 L
Mistroke
.85923 .25132 L
.88549 .20537 L
.89404 .19101 L
.92857 .13576 L
.92885 .13533 L
.96366 .08377 L
.97619 .06614 L
Mfstroke
[ .15 .05 ] 0 setdash
.02381 1.91799 m
.0447 1.87622 L
.05862 1.84837 L
.0795 1.8066 L
.09343 1.77875 L
.11431 1.73698 L
.12824 1.70913 L
.14912 1.66736 L
.16305 1.63952 L
.18393 1.59774 L
.19786 1.5699 L
.21874 1.52813 L
.23266 1.50028 L
.25355 1.45851 L
.26747 1.43066 L
.28836 1.38889 L
.30228 1.36104 L
.32317 1.31927 L
.33709 1.29142 L
.35798 1.24965 L
.3719 1.2218 L
.39279 1.18003 L
.40671 1.15219 L
.4276 1.11041 L
.44152 1.08257 L
.46241 1.0408 L
.47633 1.01295 L
.49722 .97118 L
.51114 .94333 L
.53202 .90156 L
.54595 .87371 L
.56683 .83194 L
.58076 .80409 L
.60164 .76232 L
.61557 .73448 L
.63645 .6927 L
.65038 .66486 L
.67126 .62309 L
.68519 .59524 L
.70607 .55347 L
.71999 .52562 L
.74088 .48385 L
.7548 .456 L
.77569 .41423 L
.78961 .38638 L
.8105 .34461 L
.82442 .31676 L
.84531 .27499 L
.85923 .24715 L
.88012 .20537 L
Mistroke
.89404 .17753 L
.91493 .13576 L
.92885 .10791 L
.94974 .06614 L
Mfstroke
0 .4 1 r
[ ] 0 setdash
.34127 2.71164 m
.34694 2.64202 L
.35281 2.5724 L
.35891 2.50278 L
.36523 2.43317 L
.37179 2.36355 L
.3719 2.36243 L
.37862 2.29393 L
.38571 2.22431 L
.3931 2.15469 L
.40079 2.08507 L
.40671 2.03343 L
.40881 2.01546 L
.41718 1.94584 L
.42593 1.87622 L
.43506 1.8066 L
.44152 1.75926 L
.44463 1.73698 L
.45465 1.66736 L
.46516 1.59774 L
.47619 1.52813 L
.47633 1.52727 L
.48779 1.45851 L
.5 1.38889 L
.51114 1.32842 L
.51287 1.31927 L
.52646 1.24965 L
.54082 1.18003 L
.54595 1.15608 L
.55602 1.11041 L
.57215 1.0408 L
.58076 1.00529 L
.58929 .97118 L
.60753 .90156 L
.61557 .87224 L
.62698 .83194 L
.64778 .76232 L
.65038 .75397 L
.67007 .6927 L
.68519 .64815 L
.694 .62309 L
.71978 .55347 L
.71999 .55291 L
.74762 .48385 L
.7548 .46674 L
.77778 .41423 L
.78961 .38841 L
.81056 .34461 L
.82442 .31689 L
.84632 .27499 L
Mistroke
.85923 .25132 L
.88549 .20537 L
.89404 .19101 L
.92857 .13576 L
.92885 .13533 L
.96366 .08377 L
.97619 .06614 L
Mfstroke
[ .15 .05 ] 0 setdash
.32143 2.71164 m
.33013 2.64202 L
.33709 2.58633 L
.33883 2.5724 L
.34754 2.50278 L
.35624 2.43317 L
.36494 2.36355 L
.3719 2.30785 L
.37364 2.29393 L
.38234 2.22431 L
.39105 2.15469 L
.39975 2.08507 L
.40671 2.02938 L
.40845 2.01546 L
.41715 1.94584 L
.42586 1.87622 L
.43456 1.8066 L
.44152 1.75091 L
.44326 1.73698 L
.45196 1.66736 L
.46067 1.59774 L
.46937 1.52813 L
.47633 1.47243 L
.47807 1.45851 L
.48677 1.38889 L
.49547 1.31927 L
.50418 1.24965 L
.51114 1.19396 L
.51288 1.18003 L
.52158 1.11041 L
.53028 1.0408 L
.53899 .97118 L
.54595 .91548 L
.54769 .90156 L
.55639 .83194 L
.56509 .76232 L
.5738 .6927 L
.58076 .63701 L
.5825 .62309 L
.5912 .55347 L
.5999 .48385 L
.6086 .41423 L
.61557 .35854 L
.61731 .34461 L
.62601 .27499 L
.63471 .20537 L
.64341 .13576 L
.65038 .08006 L
.65212 .06614 L
s
1 0 .6 r
[ ] 0 setdash
.306 2.71164 m
.31104 2.64202 L
.31626 2.5724 L
.32167 2.50278 L
.32729 2.43317 L
.33313 2.36355 L
.33709 2.31775 L
.33919 2.29393 L
.3455 2.22431 L
.35207 2.15469 L
.35891 2.08507 L
.36604 2.01546 L
.3719 1.96032 L
.37348 1.94584 L
.38125 1.87622 L
.38937 1.8066 L
.39787 1.73698 L
.40671 1.66787 L
.40678 1.66736 L
.41612 1.59774 L
.42593 1.52813 L
.43624 1.45851 L
.44152 1.42416 L
.44709 1.38889 L
.45853 1.31927 L
.47061 1.24965 L
.47633 1.21795 L
.48337 1.18003 L
.49689 1.11041 L
.51114 1.04119 L
.51122 1.0408 L
.52646 .97118 L
.54267 .90156 L
.54595 .88801 L
.55996 .83194 L
.57845 .76232 L
.58076 .75397 L
.59826 .6927 L
.61557 .6357 L
.61954 .62309 L
.64245 .55347 L
.65038 .53057 L
.6672 .48385 L
.68519 .43651 L
.694 .41423 L
.71999 .35185 L
.72314 .34461 L
.7548 .27526 L
.75493 .27499 L
.78961 .20563 L
Mistroke
.78975 .20537 L
.82442 .14205 L
.82804 .13576 L
.85923 .08377 L
.87037 .06614 L
Mfstroke
[ .15 .05 ] 0 setdash
.08995 2.71164 m
.09343 2.69772 L
.10735 2.64202 L
.12476 2.5724 L
.12824 2.55848 L
.14216 2.50278 L
.15957 2.43317 L
.16305 2.41924 L
.17697 2.36355 L
.19437 2.29393 L
.19786 2.28001 L
.21178 2.22431 L
.22918 2.15469 L
.23266 2.14077 L
.24659 2.08507 L
.26399 2.01546 L
.26747 2.00153 L
.2814 1.94584 L
.2988 1.87622 L
.30228 1.86229 L
.31621 1.8066 L
.33361 1.73698 L
.33709 1.72306 L
.35102 1.66736 L
.36842 1.59774 L
.3719 1.58382 L
.38583 1.52813 L
.40323 1.45851 L
.40671 1.44458 L
.42063 1.38889 L
.43804 1.31927 L
.44152 1.30535 L
.45544 1.24965 L
.47285 1.18003 L
.47633 1.16611 L
.49025 1.11041 L
.50766 1.0408 L
.51114 1.02687 L
.52506 .97118 L
.54247 .90156 L
.54595 .88764 L
.55987 .83194 L
.57728 .76232 L
.58076 .7484 L
.59468 .6927 L
.61209 .62309 L
.61557 .60916 L
.62949 .55347 L
.6469 .48385 L
.65038 .46992 L
Mistroke
.6643 .41423 L
.6817 .34461 L
.68519 .33069 L
.69911 .27499 L
.71651 .20537 L
.71999 .19145 L
.73392 .13576 L
.75132 .06614 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{779.375, 2164.88},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<;0008M2000`400?l00000o`00003oo`3ooooo
0?ooool0oooo3P3oool00?l0ooooo`3ooooo0?ooo`h0oooo003o0?ooool0ooooo`3oool>0?ooo`00
o`3ooooo0?ooool0oooo3P3oool00?l0ooooo`3ooooo0?ooo`h0oooo003o0?ooool0ooooo`3oool>
0?ooo`00o`3ooooo0?ooool0oooo3P3oool00?l0ooooo`3ooooo0?ooo`h0oooo003o0?ooool0oooo
o`3oool>0?ooo`00o`3ooooo0?ooool0oooo3P3oool00?l0ooooo`3ooooo0?ooo`h0oooo003o0?oo
ool0ooooo`3oool>0?ooo`00o`3ooooo0?ooool0oooo3P3oool00?l0ooooo`3ooooo0?ooo`h0oooo
003o0?ooool0ooooo`3oool>0?ooo`00o`3ooooo0?ooool0oooo3P3oool00?l0ooooo`3ooooo0?oo
o`h0oooo003o0?ooool0ooooo`3oool>0?ooo`00o`3ooooo0?ooool0oooo3P3oool00?l0ooooo`3o
oooo0?ooo`h0oooo003o0?ooool0ooooo`3oool>0?ooo`00o`3ooooo0?ooool0oooo3P3oool00?l0
ooooo`3ooooo0?ooo`h0oooo003o0?ooool0ooooo`3oool>0?ooo`00o`3ooooo0?ooool0oooo3P3o
ool00?l0ooooo`3ooooo0?ooo`h0oooo003o0?ooool0ooooo`3oool>0?ooo`00o`3ooooo0?ooool0
oooo3P3oool00?l0ooooo`3ooooo0?ooo`h0oooo003o0?ooool0ooooo`3oool>0?ooo`00o`3ooooo
0?ooool0oooo3P3oool00?l0ooooo`3ooooo0?ooo`h0oooo003o0?ooool0ooooo`3oool>0?ooo`00
o`3ooooo0?ooool0oooo3P3oool00?l0ooooo`3ooooo0?ooo`h0oooo003o0?ooool0ooooo`3oool>
0?ooo`00o`3ooooo0?ooool0oooo3P3oool00?l0ooooo`3ooooo0?ooo`h0oooo003o0?ooool0oooo
o`3oool>0?ooo`00o`3ooooo0?ooool0oooo3P3oool00?l0ooooo`3ooooo0?ooo`h0oooo003o0?oo
ool0ooooo`3oool>0?ooo`00o`3ooooo0?ooool0oooo3P3oool00?l0ooooo`3ooooo0?ooo`h0oooo
003o0?ooool0ooooo`3oool>0?ooo`00o`3ooooo0?ooool0oooo3P3oool00?l0ooooo`3ooooo0?oo
o`h0oooo003o0?ooool0ooooo`3oool>0?ooo`00o`3ooooo0?ooool0oooo3P3oool00?l0ooooo`3o
oooo0?ooo`h0oooo003o0?ooool0ooooo`3oool>0?ooo`00o`3ooooo0?ooool0oooo3P3oool00?l0
ooooo`3ooooo0?ooo`h0oooo003o0?ooool0ooooo`3oool>0?ooo`00o`3ooooo0?ooool0oooo3P3o
ool00?l0ooooo`3ooooo0?ooo`h0oooo003o0?ooool0ooooo`3oool>0?ooo`00o`3ooooo0?ooool0
oooo3P3oool00?l0ooooo`3ooooo0?ooo`h0oooo003o0?ooool0ooooo`3oool>0?ooo`00o`3ooooo
0?ooool0oooo3P3oool00?l0ooooS`3oool00`3OW4P0000000000004000000080000M02oool0oooo
0?ooo`3ooml0W4P00018W03Oool20?ooo`030?oOW018000000000080000000L0M;oo0?ooo`3oool0
oooO09a80000B9`0gooo0080oooo00<0oooO09a80000M;l01P3oool00`2oM000000007Boo`050?oo
o`030?noM0000000B9cO0?l0ooooB`3oool00?l0ooooS`3oool00`3OW4P000000000000500000009
0000B02Lgol0oooo0?oog`2LB00004RL0=ooo`3oool0okmd00H0000000H0B9cO0?ooo`3ooml0W4P0
0018W03Oool20?ooo`030?oog`2LB00007Bo00H0oooo00@0oooO09a8000007@0_ooo0`3oool0103o
okl0M0000000M02ooooo0?oood/0oooo003o0?ooohl0oooo00<0gia80000M02oool0103oool0303O
W4P00000001d_`3oool0oooO09a80000B9`0gooo0?oo_`1d0000001809cOo`80oooo00P0oooO09a8
000007@0_ooo0?oog`2LB00004RL0=ooo`80oooo00<0oooO09a80000M;l01`3oool00`3ogi`0B000
001d_`030?ooo`030;md00000000M;oo0?l0ooooC03oool00?l0ooooS`3oool00`3OW4P0001d0;oo
o`040?ooo`0;0?oog`2LB00004RL0=ooo`3ooml0W4P00018W03Oool0omnL04P0001d_ol01`3oool0
103ooml0W4P00018W03Oool20?ooo`030?oog`2LB00007Bo00P0oooo00L0gia80000B02Lgol0oooo
0?noM000000007Bo0?l0ooooC@3oool00?l0ooooS`3oool00`3OW4P0001d0;ooo`040?ooo`090?oo
g`2LB00004RL0=ooo`3ooml0W4P00018W03Oool0okmd00L0000000H0001809cOo`3ooml0W4P00018
W03Oool20?ooo`030?oog`2LB00007Bo00P0oooo00L0oooO09a80000B9`0gono07@0000007@0_ooo
0?l0ooooC@3oool00?l0ooooS`3oool00`3OW4P0001d0;ooo`040?ooo`090=nLB0000000B9cO0?oo
o`3ooml0W4P00018W03Oool0okmd00L0000000H0001809cOo`3ooml0W4P00018W03Oool20?ooo`03
0?oog`2LB00007Bo00T0oooo00D0omnL04P000000000000007Boo`3o0?ooodh0oooo003o0?ooohl0
oooo00<0gia80000000000001@0000002P00M;l0oooo0?ooo`3ooml0W4P00018W03Oool0omnL04P0
001d_ol40?ooo`070=nLB00007@0_ooo0?oog`2LB000001d0;ooo`020?ooo`030?oo_`1d000007Bo
00X0oooo00<0gia800000000M;l0o`3ooom?0?ooo`00o`3ooon?0?ooo`030=nLB0000000000000D0
000000/0M;oo0?ooo`3oool0oooO09a80000B9`0gooo0?oog`2LB000001809cOo`020?ooo`080?oO
W018000007Bo0?ooo`3ooml0W4P000000000M;l20?ooo`030=nLB000000007Bo00T0oooo00D0oooO
09a80000000004RL0=ooo`3o0?ooodh0oooo003o0?ooohl0oooo00<0gia80000M02oool0103oool0
2P2oM000001809cOo`3oool0oooO09a80000B9`0gooo0?ooo`3o_g@5000000050000B02Lgol0oooo
0?oog`2LB0001P0000000`1d_ol0oooo0?ooo`070?ooo`050=nLB0000000M9bL04P00018W=l0o`3o
oom>0?ooo`00o`3ooon?0?ooo`030=nLB00007@0_ooo00@0oooo00P0okmd0000001d_ol0oooo0?oo
g`2LB00004RL0=ooo`80oooo00H0omnL04P00000000000000000M02oool20?ooo`040?oog`2LB000
04RL0=noM0<0000000<0B9cO0?ooo`3oool01`3oool01`3ogi`0B000001d_`3oool0gia80000B02L
gol0o`3ooom=0?ooo`00o`3ooon?0?ooo`030=nLB00007@0_ooo00@0oooo00<0_g@00000001d_ol0
7`3oool02@3ooml0W4P00000B02Lgol0oooo0?oog`2LB00004RL0=ooo`3o0?oood`0oooo003o0?oo
ohl0oooo00<0gia80000000000001@0000001`00B9`0gooo0?ooo`3ooml0W4P00018W03Oool06P3o
ool00`3o_g@0000004RLg`030?ooo`030?oOW0180000B9cO0?l0ooooC03oool00?l0ooooS`3oool0
0`3OW4P000000000000400000008001d_`3oool0oooo0?ooo`3ooml0W4P00018W03OoolI0?ooo`04
0?oo_`1d000004RL0=ooo`@0oooo00<0gia80000B02Lgol0o`3ooom;0?ooo`00o`3ooooo0?ooool0
oooo3P3oool00?l0ooooo`3ooooo0?ooo`h0oooo003o0?ooool0ooooo`3oool>0?ooo`00o`3ooooo
0?ooool0oooo3P3oool00?l0ooooo`3ooooo0?ooo`h0oooo003o0?ooool0ooooo`3oool>0?ooo`00
o`3ooooo0?ooool0oooo3P3oool00?l0ooooo`3ooooo0?ooo`h0oooo003o0?ooool0ooooo`3oool>
0?ooo`00D`3oool01P3ookl0M000000000000000001d0;oooe@0oooo00<0oono07@00000M;l01@3o
ool01P3ookl0M000000000000000001d0;oood`0oooo00<0okmd0000000000001@0000001P0007@0
_ooo0?ooo`3oool0oono07@00080000000<0001d0;ooo`3oool0C@3oool01P3ogi`0B00000000000
0000001d0;ooo`@0oooo00H0oono07@00000000000000000M02ooomA0?ooo`030?oo_`1d000007Bo
00@0oooo00H0oono07@00000000000000000M02ooom>0?ooo`060?oOW018000000000000000007@0
_ooo103oool01P3ookl0M000000000000000001d0;ooodd0oooo00H0oono07@00000000000000000
B02Lgol40?ooo`060?oo_`1d000000000000000007@0_oooCP3oool00`3ogi`0B00004RLg`070?oo
o`060?oo_`1d000000000000000007@0_ooo7@3oool00580oooo00<0omnL04P0000000000`000000
0`0007@0_ooo0?ooo`1B0?ooo`030?oo_`1d000007Bo00@0oooo00<0omnL04P0000000000`000000
0`0007@0_ooo0?ooo`1:0?ooo`030?oo_`1d0000000000D0000000D0001d0;ooo`3oool0omnL04P0
0004000000030000M02oool0oooo04/0oooo00<0okmd0000000000000`0000001P0004P0W=oo0?oo
o`3oool0omnL04P000@0000000<0001d0;ooo`3oool0C`3oool00`3ookl0M000001d_`030?ooo`03
0?oOW0180000000000<0000000<0001d0;ooo`3oool0B`3oool00`3o_g@000000000000300000006
0000B02Lgol0oooo0?ooo`3ogi`0B000100000000`0007@0_ooo0?ooo`1:0?ooo`030?oOW0180000
000000@0000000D0M;oo0?ooo`3oool0omnL04P00004000000030000M02oool0oooo04`0oooo00<0
oono07@00000M;l01P3oool00`3ogi`0B00000000003000000030000M02oool0oooo01/0oooo001B
0?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l0D`3oool00`3ookl0M000001d_`04
0?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l0C03oool00`3o_g@0001809cOo`07
0?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l0B`3oool0103ooml0W4P00000M02o
ool20?ooo`080?oo_`1d000004RL0=ooo`3oool0_g@000000018W=l20?ooo`030;md00000000B9cO
0500oooo00<0oono07@00000M;l00`3oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO
04/0oooo00@0oooO09a8000007@0_ooo0P3oool00`3ookl0M000001d_`020?ooo`030;md00000000
B9cO0080oooo00<0_g@000000018W=l0BP3oool0103ooml0W4P00000M02oool20?ooo`080?oo_`1d
000004RL0=ooo`3oool0_g@000000018W=l20?ooo`030;md00000000B9cO04d0oooo00@0oooO09a8
0000B9`0gooo1@3oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO01`0oooo001A0?oo
o`040?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000B9`0goooDP3oool00`3ookl0M000001d
_`030?ooo`040?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000B9`0goooC03oool00`3o_g@0
001809cOo`050?ooo`040?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000B9`0goooBP3oool0
0`3ogi`0B00004RLg`040?ooo`070=nLB00004P0W=oo0?oo_`1d000004RL0=ooo`020?ooo`040?oo
g`2LB00004RL0=ooodX0oooo00<0gia80000000000001@0000001P0004P0W=oo0?oo_`1d000004RL
0=ooo`80oooo00@0oooO09a80000B9`0goooBP3oool00`3ogi`0B00004RLg`040?ooo`070=nLB000
07@0_ooo0?oo_`1d000004RL0=ooo`020?ooo`040?oog`2LB00004RL0=ooodT0oooo00<0omnL04P0
001d_ol0103oool01`3OW4P0001809cOo`3ookl0M0000018W03Oool00P3oool0103ooml0W4P00018
W03Ooom=0?ooo`030;md000007@0_ooo00@0oooo00@0oono07@00000B9`0gooo0P3oool0103ooml0
W4P00018W03OoolK0?ooo`00D@3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00007@0_ooo0580
oooo00<0oono07@00000M;l00`3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00007@0_ooo04d0
oooo00<0omnL04P0001d_ol0103oool00`3ogi`0B00004RLg`040?ooo`030=nLB00007@0_ooo0540
oooo00H0gia80000B02Lgol0omnL04P00018W=l40?ooo`030=nLB00007@0_ooo04X0oooo00<0gia8
0000000000001@0000001@0004P0W=oo0?oOW0180000B9cO00@0oooo00<0gia80000M02oool0D@3o
ool01P3OW4P0001809cOo`3ogi`0B00004RLg`@0oooo00<0gia80000M02oool0B@3oool00`3o_g@0
001809cOo`040?ooo`060=nLB00004P0W=oo0?oOW0180000B9cO103oool00`3OW4P0001d0;ooo`1=
0?ooo`030?noM0000000M;oo00@0oooo00<0omnL04P00018W=l0103oool00`3OW4P0001d0;ooo`0K
0?ooo`00D@3oool00`3ogi`0B00007Boo`040?ooo`030=nLB00004P0W=oo0580oooo00<0oono07@0
0000M;l00`3oool00`3ogi`0B00007Boo`040?ooo`030=nLB00004P0W=oo04h0oooo00<0oooO09a8
0018W=l00`3oool00`3ogi`0B00007Boo`040?ooo`030=nLB00004P0W=oo0500oooo00L0oono07@0
0000B9`0gooo0?oOW0180000M;oo00@0oooo00<0gia80000B02Lgol0BP3oool00`3ogi`0B00004RL
g`020?ooo`030?oo_`1d000007Bo0080oooo00<0omnL04P0001d_ol0103oool00`3OW4P0001809cO
o`1A0?ooo`060=nLB00004P0W=oo0?oOW0180000M;oo103oool00`3OW4P0001809cOo`190?ooo`04
0=nLB0000000001d0;ooo`80oooo00L0oono07@0000007@0_ooo0?oOW0180000M;oo00@0oooo00<0
gia80000B02Lgol0C@3oool00`3ookl0M000001d_`040?ooo`030?oOW0180000M;oo00@0oooo00<0
gia80000B02Lgol06`3oool00540oooo00<0okmd0000001d_ol0103oool00`3OW4P0001809cOo`1B
0?ooo`030?oo_`1d000007Bo00<0oooo00<0okmd0000001d_ol0103oool00`3OW4P0001809cOo`1?
0?ooo`030?oog`2LB00007Bo0080oooo00<0okmd0000001d_ol0103oool00`3OW4P0001809cOo`1=
0?ooo`0:0?oo_`1d000000000000000004P0W=oo0?ooo`3o_g@0000007Boo`@0oooo00<0gia80000
B02Lgol0B`3oool01`3o_g@0001809cOo`3oool0oono07@00000M;l00P3oool00`3o_g@0000007Bo
o`040?ooo`030=nLB00004P0W=oo04X0oooo00@0oooO09a8000004P0W=oo0P3oool01`3ooml0W4P0
0018W03Oool0okmd0000001d_ol0103oool00`3OW4P0001809cOo`190?ooo`030=nLB00004P0B4P0
00D0000000D0B9cO0?ooo`3o_g@0000007Boo`040?ooo`030=nLB00004P0W=oo04h0oooo00<0_g@0
0000B02Lgol00`3oool00`3o_g@0000007Boo`040?ooo`030=nLB00004P0W=oo01/0oooo001A0?oo
o`030?oOW0180000M;oo00@0oooo00<0gia80000B02Lgol0DP3oool00`3ookl0M000001d_`030?oo
o`030?oOW0180000M;oo00@0oooo00<0gia80000B02Lgol0D03oool01`3ookl0M00004RLg`3oool0
omnL04P0001d_ol0103oool00`3OW4P0001809cOo`1=0?ooo`050?oog`2LB00000000000B02Lgol0
0P3oool00`3ogi`0B00007Boo`040?ooo`030=nLB00004P0W=oo04`0oooo00H0_g@00018W03Oool0
oono07@00000M;l20?ooo`030?oOW0180000M;oo00@0oooo00<0gia80000B02Lgol0B`3oool00`2o
M0000000000000040000000507Boo`3oool0omnL04P0001d_ol0103oool00`3OW4P0001809cOo`19
0?ooo`040?noM00004P0W=oo0=nLB0<0000000H0M;oo0?ooo`3oool0omnL04P0001d_ol40?ooo`03
0=nLB00004P0W=oo04h0oooo00<0omnL04P00000M;l00`3oool00`3ogi`0B00007Boo`040?ooo`03
0=nLB00004P0W=oo01/0oooo001A0?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000M02oool0
C`3oool01P3ookl0M7Bo0?ooo`3ookl0M000001d_`<0oooo00<0omnL04P00018W=l0103oool00`3O
W4P0001d0;ooo`1A0?ooo`060;md0000B9`0gooo0?oOW0180000B9cO103oool00`3OW4P0001d0;oo
o`1@0?ooo`070;md000004P0W=oo0?ooo`3ogi`0B00004RLg`040?ooo`030=nLB00007@0_ooo04`0
oooo00H0oono07@00000M;l0oono07@00000M;l20?ooo`030?oOW0180000B9cO00@0oooo00<0gia8
0000M02oool0B`3oool00`3OW4P0001d0;noM002000000070000B02Lgol0oooo0?ooo`3ogi`0B000
04RLg`040?ooo`030=nLB00007@0_ooo04T0oooo00<0okmd0000001d_ol01`3oool00`3ogi`0B000
04RLg`040?ooo`030=nLB00007@0_ooo04l0oooo00<0_g@00000B02Lgol00P3oool00`3ogi`0B000
04RLg`040?ooo`030=nLB00007@0_ooo01/0oooo001A0?ooo`040?oo_`1d000004RL0=ooo`80oooo
00@0oooO09a80000B9`0goooC`3oool01P3ookl0M0000000001d_kl0M000001d_`<0oooo00@0oono
07@00000B9`0gooo0P3oool0103ooml0W4P00018W03Ooom:0?ooo`030?oOW0180000B9cO00@0oooo
00L0_g@00000M02oool0oono07@00000B9`0gooo0080oooo00@0oooO09a80000B9`0goooD03oool0
203ogi`0B00004RLg`3oool0oono07@00000B9`0gooo0P3oool0103ooml0W4P00018W03Ooom=0?oo
o`050?oOW0180000M;no07@00000M;l00P3oool0103ookl0M0000018W03Oool20?ooo`040?oog`2L
B00004RL0=oood/0oooo00<0okmd0000B02Lgol01P3oool0103ookl0M0000018W03Oool20?ooo`04
0?oog`2LB00004RL0=ooodT0oooo00@0oono07@00000B9`0gooo1P3oool0103ookl0M0000018W03O
ool20?ooo`040?oog`2LB00004RL0=ooodl0oooo00T0oono07@00000B9`0gooo0?ooo`3ookl0M000
0018W03Oool00P3oool0103ooml0W4P00018W03OoolK0?ooo`00DP3oool00`2oM000000004RLg`02
0?ooo`030;md00000000B9cO0580oooo00@0_g@000000000000007Bo103oool00`2oM000000004RL
g`020?ooo`030;md00000000B9cO04/0oooo00@0oooO09a8000004P0W=oo0P3oool0203o_g@00000
0000M02oool0oooo0;md00000000B9cO0P3oool00`2oM000000004RLg`1;0?ooo`040?oo_`1d0000
04RL0=ooo`80oooo00<0_g@00000001d_ol00P3oool00`2oM000000004RLg`020?ooo`030;md0000
0000B9cO04l0oooo00@0gia800000000000007Bo0`3oool00`2oM000000004RLg`020?ooo`030;md
00000000B9cO04`0oooo00<0omnL04P0001d_ol01`3oool00`2oM000000004RLg`020?ooo`030;md
00000000B9cO04/0oooo00<0_g@00000001d_ol00P3oool0203ookl0M0000018W03Oool0oooo0;md
00000000B9cO0P3oool00`2oM000000004RLg`1A0?ooo`030?noM0000000B9cO0080oooo00<0_g@0
00000018W=l00P3oool00`2oM000000004RLg`0L0?ooo`00DP3oool00`3ogi`0B000000000030000
00030000M02oool0oooo0580oooo00<0gia800000000M;l0103oool00`3ogi`0B000000000030000
00030000M02oool0oooo04/0oooo00<0okmd000000000000100000001@18W=l0oooo0?ooo`3ogi`0
B00000@0000000<0001d0;ooo`3oool0B`3oool00`3OW4P0000000000003000000060000M02oool0
oooo0?ooo`3ogi`0B000100000000`0007@0_ooo0?ooo`1?0?ooo`030;md0000000007Bo00<0oooo
00<0omnL04P0000000000`0000000`0007@0_ooo0?ooo`1;0?ooo`030?oog`2LB000000000@00000
00D0B9cO0?ooo`3oool0omnL04P00004000000030000M02oool0oooo04X0oooo00<0omnL04P00000
0000100000001@1d_ol0oooo0?ooo`3ogi`0B00000@0000000<0001d0;ooo`3oool0BP3oool00`3o
gi`0B00000000005000000050000B02Lgol0oooo0?oOW0180000100000000`0007@0_ooo0?ooo`0K
0?ooo`00D`3oool01P3ookl0M000000000000000001d0;oooeD0oooo00<0_g@0001d_`3oool0103o
ool01P3ookl0M000000000000000001d0;ooodh0oooo00<0omnL04P0000000000P0000000`1d_ol0
oooo0?ooo`020?ooo`060?oo_`1d000000000000000007@0_oooCP3oool01P3o_g@0000000000000
000004RL0=ooo`@0oooo00H0oono07@00000000000000000M02ooomA0?ooo`030?oo_`1d000007Bo
00@0oooo00H0oono07@00000000000000000M02ooom>0?ooo`030;md00000000000000<0000000H0
B9cO0?ooo`3oool0oooo0?oo_`1d0002000000030000M02oool0oooo04`0oooo00<0oooO09a80000
00000P0000000`1d_ol0oooo0?ooo`020?ooo`060?oo_`1d000000000000000007@0_oooC03oool0
0`3ogi`0B00000000005000000060000B02Lgol0oooo0?ooo`3ookl0M0000P0000000`0007@0_ooo
0?ooo`0L0?ooo`00o`3ooooo0?ooool0oooo3P3oool00?l0ooooo`3ooooo0?ooo`h0oooo003o0?oo
ool0ooooo`3oool>0?ooo`00o`3ooooo0?ooool0oooo3P3oool00?l0ooooo`3ooooo0?ooo`h0oooo
003o0?ooool0ooooo`3oool>0?ooo`00o`3ooooo0?ooool0oooo3P3oool00?l0ooooo`3ooooo0?oo
o`h0oooo003o0?ooool0ooooo`3oool>0?ooo`00o`3ooooo0?ooool0oooo3P3oool00?l0ooooo`3o
oooo0?ooo`h0oooo003o0?ooool0ooooo`3oool>0?ooo`00A@3ooooo00000?l00000b000000004D0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?ooo`40000000150?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03P3oool100000000A@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00h0oooo0@00000004D0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`1J0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0F`3oool0
0`000000oooo0?ooo`1K0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0FP3oool0
0`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0240oooo0@00000004D0oooo00<000000?oo
o`3oool0o`3ooooo0?oool@0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooooo0?oool@0
oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooooo0?oool@0oooo0@00000004D0oooo00<0
00000?ooo`3oool0o`3ooooo0?oool@0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooooo
0?oool@0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooooo0?oool@0oooo0@00000004D0
oooo00<000000?ooo`3oool0o`3ooooo0?oool@0oooo0@00000004D0oooo00<000000?ooo`3oool0
o`3ooooo0?oool@0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooooo0?oool@0oooo0@00
000004D0oooo00<000000?ooo`3oool0o`3ooooo0?oool@0oooo0@00000004D0oooo00<000000?oo
o`3oool0o`3ooooo0?oool@0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooooo0?oool@0
oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooooo0?oool@0oooo0@00000004D0oooo00<0
00000?ooo`3oool0o`3ooooo0?oool@0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooooo
0?oool@0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooooo0?oool@0oooo0@00000004D0
oooo00<000000?ooo`3oool0o`3ooooo0?oool@0oooo0@00000004D0oooo00<000000?ooo`3oool0
o`3ooooo0?oool@0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooooo0?oool@0oooo0@00
000004D0oooo00<000000?ooo`3oool0o`3ooooo0?oool@0oooo0@00000004D0oooo00<000000?oo
o`3oool0o`3ooooo0?oool@0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooooo0?oool@0
oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooooo0?oool@0oooo0@00000004D0oooo00<0
00000?ooo`3oool0o`3ooooo0?oool@0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooooo
0?oool@0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooooo0?oool@0oooo0@00000004D0
oooo00<000000?ooo`3oool0o`3ooooo0?oool@0oooo0@00000004D0oooo00<000000?ooo`3oool0
o`3ooooo0?oool@0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooooo0?oool@0oooo0@00
000004D0oooo00<000000?ooo`3oool0o`3ooooo0?oool@0oooo0@00000004D0oooo00<000000?oo
o`3oool0o`3ooooo0?oool@0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooooo0?oool@0
oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooooo0?oool@0oooo0@00000004D0oooo00<0
00000?ooo`3oool0o`3ooooo0?oool@0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooooo
0?oool@0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooooo0?oool@0oooo0@00000004D0
oooo00<000000?ooo`3oool0o`3ooooo0?oool@0oooo0@0000000200oooo00<0oono07@00000M;l0
1@3oool01P3ookl0M000000000000000001d0;ooo`@0oooo00H0oono07@00000000000000000M02o
ool=0?ooo`030000003oool0oooo0?l0ooooo`3oooo40?ooo`400000000P0?ooo`030?oo_`1d0000
07Bo00@0oooo00<0omnL04P0000000000`0000001P0007@0_ooo0?ooo`3oool0omnL04P000@00000
00<0001d0;ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooa03oool100000000803o
ool00`3ookl0M000001d_`040?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l00P3o
ool00`2oM000000004RLg`020?ooo`030;md00000000B9cO00`0oooo00<000000?ooo`3oool0o`3o
oooo0?oool@0oooo0@0000000200oooo00<0oono07@00000M;l00`3oool0103ookl0M0000018W03O
ool20?ooo`080?oog`2LB00004RL0=ooo`3ookl0M0000018W03Oool20?ooo`040?oog`2LB00004RL
0=ooo`/0oooo00<000000?ooo`3oool0o`3ooooo0?oook<0oooo00<006Ko0?ooo`3oool03P3oool1
00000000803oool00`3ookl0M000001d_`030?ooo`030?oOW0180000B9cO00@0oooo00H0gia80000
M02oool0omnL04P00018W=l40?ooo`030=nLB00007@0_ooo00/0oooo00<000000?ooo`3oool0o`3o
ooo;0?ooo`<006Ko@`3oool30?l0VA00oooo0`3o000o0?ooo`<0o`2I6`3oool30?l001L0oooo0`0c
o`0@0?ooo`<006Ko3`3oool100000000803oool00`3ookl0M000001d_`030?ooo`030?oOW0180000
M;oo00@0oooo00H0gia80000B02Lgol0omnL04P0001d_ol40?ooo`030=nLB00004P0W=oo00/0oooo
1@00003o0?ooolT0oooo0`00I_m30?ooo`<0o`2I403oool30?l003l0oooo0`3o09TK0?ooo`<0o`00
5`3oool303?o0100oooo0`00I_l:0?ooo`H00000000P0?ooo`030?oo_`1d000007Bo00<0oooo00<0
okmd0000001d_ol0103oool01P3OW4P0001809cOo`3o_g@0000007Boo`@0oooo00<0gia80000B02L
gol02`3oool00`000000oooo0?ooo`3o0?oool/0oooo0`00I_m30?ooo`<0o`2I403oool30?l003h0
oooo103o09TJ0?ooo`@0o`005P3oool403?o00l0oooo0`00I_l@0?ooo`400000000P0?ooo`030?oo
_`1d000007Bo00<0oooo00<0omnL04P0001d_ol0103oool01P3OW4P0001809cOo`3ogi`0B00007Bo
o`@0oooo00<0gia80000B02Lgol02`3oool00`000000oooo0?ooo`3o0?oool/0oooo0`00I_m20?oo
o`@0o`2I3`3oool40?l003d0oooo103o09TJ0?ooo`@0o`005`3oool303?o00l0oooo1000I_l@0?oo
o`400000000M0?ooo`060?oo_`1dM;l0oooo0?oo_`1d000007Bo0`3oool00`3ogi`0B00004RLg`04
0?ooo`060=nLB00007@0_ooo0?oOW0180000B9cO103oool00`3OW4P0001d0;ooo`0;0?ooo`030000
003oool0oooo0?l0oooob`3oool3001Vod80oooo0`3o09T@0?ooo`<0o`00?P3oool30?l0VA/0oooo
0`3o000G0?ooo`@0<ol03P3oool4001Voa40oooo0@00000001d0oooo00H0oono07@000000000M;no
07@00000M;l30?ooo`040?oo_`1d000004RL0=ooo`80oooo00P0oooO09a80000B9`0gooo0?oo_`1d
000004RL0=ooo`80oooo00@0oooO09a80000B9`0gooo2`3oool00`000000oooo0?ooo`3o0?oool/0
oooo0`00I_m20?ooo`<0o`2I403oool30?l003d0oooo103o09TJ0?ooo`@0o`005`3oool303?o00l0
oooo0`00I_lB0?ooo`400000000O0?ooo`040;md000000000000001d_`@0oooo00<0_g@000000018
W=l00P3oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO0080oooo00<0_g@000000018
W=l0303oool00`000000oooo0?ooo`3o0?ooolX0oooo0`00I_m30?ooo`<0o`2I403oool30?l003`0
oooo103o09TJ0?ooo`@0o`005`3oool403?o00h0oooo0`00I_lC0?ooo`400000000P0?ooo`030=nL
B000000007Bo00@0oooo00<0omnL04P0000000000`0000001P0007@0_ooo0?ooo`3oool0omnL04P0
00@0000000<0001d0;ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooolX0oooo0`00I_m20?oo
o`@0o`2I3`3oool40?l003`0oooo0`3o09TK0?ooo`<0o`00603oool303?o00h0oooo1000I_lC0?oo
o`400000000Q0?ooo`030;md0000M;l0oooo00@0oooo00H0oono07@00000000000000000M02oool4
0?ooo`060?oo_`1d000000000000000007@0_ooo3@3oool00`000000oooo0?ooo`3o0?ooolX0oooo
0`00I_m20?ooo`<0o`2I403oool30?l003`0oooo103o09TJ0?ooo`@0o`005`3oool403?o00d0oooo
1000I_lD0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooobP3oool3001Vod80oooo0`3o
09T@0?ooo`<0o`00>`3oool40?l0VAX0oooo103o000H0?ooo`<0<ol03P3oool3001VoaD0oooo0@00
000004D0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`<006Ko@P3oool30?l0VA00oooo0`3o000k
0?ooo`<0o`2I6`3oool30?l001P0oooo100co`0=0?ooo`<006Ko5P3oool100000000A@3oool00`00
0000oooo0?ooo`3o0?ooolX0oooo0`00I_m10?ooo`@0o`2I3`3oool40?l003X0oooo103o09TJ0?oo
o`@0o`00603oool303?o00d0oooo1000I_lF0?ooo`40000000150?ooo`030000003oool0oooo0?l0
oooobP3oool3001Vod40oooo0`3o09T@0?ooo`<0o`00>P3oool40?l0VA/0oooo0`3o000H0?ooo`@0
<ol0303oool4001VoaL0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`<006Ko
@@3oool30?l0VA00oooo0`3o000j0?ooo`<0o`2I6`3oool40?l001P0oooo0`0co`0=0?ooo`<006Ko
603oool100000000A@3oool00`000000oooo0?ooo`3o0?ooolX0oooo0`00I_m10?ooo`<0o`2I403o
ool30?l003T0oooo103o09TJ0?ooo`@0o`00603oool403?o00`0oooo1000I_lH0?ooo`4000000015
0?ooo`030000003oool0oooo0?l0oooob@3oool3001Vod40oooo103o09T?0?ooo`@0o`00>@3oool3
0?l0VA/0oooo0`3o000H0?ooo`@0<ol0303oool4001VoaT0oooo0@00000004D0oooo00<000000?oo
o`3oool0o`3oooo90?ooo`<006Ko@@3oool30?l0VA00oooo0`3o000i0?ooo`@0o`2I6P3oool40?l0
01P0oooo0`0co`0=0?ooo`<006Ko6P3oool100000000A@3oool00`000000oooo0?ooo`3o0?ooolT0
oooo0`00I_m10?ooo`<0o`2I403oool30?l003P0oooo103o09TJ0?ooo`@0o`00603oool403?o00`0
oooo1000I_lJ0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooob@3oool3001Vod40oooo
0`3o09T@0?ooo`<0o`00>03oool30?l0VA/0oooo0`3o000I0?ooo`<0<ol0303oool4001Voa/0oooo
0@00000004D0oooo00<000000?ooo`3oool0o`3oooo90?ooo`<006Ko@03oool40?l0V@l0oooo103o
000g0?ooo`@0o`2I6P3oool40?l001P0oooo100co`0<0?ooo`<006Ko703oool100000000A@3oool0
0`000000oooo0?ooo`3o0?ooolT0oooo0`00I_m00?ooo`<0o`2I403oool30?l003P0oooo0`3o09TJ
0?ooo`@0o`006@3oool303?o00`0oooo1000I_lL0?ooo`40000000150?ooo`030000003oool0oooo
0?l0oooob@3oool3001Vod00oooo0`3o09T@0?ooo`<0o`00=`3oool40?l0VAX0oooo0`3o000I0?oo
o`@0<ol02`3oool4001Voad0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3oooo80?ooo`<0
06Ko@@3oool30?l0VA00oooo0`3o000f0?ooo`@0o`2I6P3oool40?l001T0oooo0`0co`0<0?ooo`<0
06Ko7P3oool100000000A@3oool00`000000oooo0?ooo`3o0?ooolP0oooo0`00I_m00?ooo`@0o`2I
3`3oool40?l003H0oooo0`3o09TJ0?ooo`@0o`006@3oool403?o00/0oooo1000I_lN0?ooo`400000
00150?ooo`030000003oool0oooo0?l0oooob03oool3001Vod00oooo0`3o09T@0?ooo`<0o`00=P3o
ool40?l0VAX0oooo0`3o000J0?ooo`<0<ol02`3oool4001Voal0oooo0@00000004D0oooo00<00000
0?ooo`3oool0o`3oooo80?ooo`<006Ko@03oool30?l0VA00oooo0`3o000f0?ooo`<0o`2I6P3oool4
0?l001T0oooo100co`0;0?ooo`<006Ko803oool100000000A@3oool00`000000oooo0?ooo`3o0?oo
olP0oooo0`00I_m00?ooo`<0o`2I403oool30?l003D0oooo103o09TJ0?ooo`<0o`006P3oool303?o
00/0oooo1000I_lP0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooob03oool3001Vod00
oooo0`3o09T@0?ooo`<0o`00=03oool40?l0VAX0oooo103o000I0?ooo`@0<ol02P3oool4001Vob40
oooo0@00000004D0oooo00<000000?ooo`3oool0o`3oooo80?ooo`<006Ko?`3oool40?l0V@l0oooo
103o000d0?ooo`<0o`2I6P3oool40?l001X0oooo0`0co`0;0?ooo`<006Ko8P3oool100000000A@3o
ool00`000000oooo0?ooo`3o0?ooolL0oooo0`00I_m00?ooo`<0o`2I403oool30?l003@0oooo103o
09TJ0?ooo`<0o`006P3oool403?o00X0oooo1000I_lR0?ooo`40000000150?ooo`030000003oool0
oooo0?l0ooooa`3oool3001Vod00oooo0`3o09T@0?ooo`<0o`00=03oool30?l0VAX0oooo103o000J
0?ooo`<0<ol02P3oool4001Vob<0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3oooo70?oo
o`<006Ko@03oool30?l0VA00oooo0`3o000c0?ooo`@0o`2I6@3oool40?l001X0oooo100co`090?oo
o`@006Ko903oool100000000A@3oool00`000000oooo0?ooo`3o0?ooolL0oooo0`00I_lo0?ooo`@0
o`2I3`3oool40?l00380oooo103o09TJ0?ooo`<0o`006`3oool303?o00X0oooo0`00I_lU0?ooo`40
000000150?ooo`030000003oool0oooo0?l0ooooa`3oool3001Vocl0oooo0`3o09T@0?ooo`<0o`00
<`3oool30?l0VAX0oooo103o000J0?ooo`@0<ol02@3oool4001VobD0oooo0@00000004D0oooo00<0
00000?ooo`3oool0o`3oooo70?ooo`<006Ko?`3oool30?l0VA00oooo0`3o000b0?ooo`@0o`2I6P3o
ool30?l001/0oooo0`0co`090?ooo`@006Ko9P3oool100000000A@3oool00`000000oooo0?ooo`3o
0?ooolL0oooo0`00I_lo0?ooo`<0o`2I403oool30?l00380oooo0`3o09TJ0?ooo`@0o`006P3oool4
03?o00T0oooo0`00I_lW0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooa`3oool3001V
och0oooo103o09T?0?ooo`@0o`00<@3oool40?l0VAT0oooo103o000K0?ooo`<0<ol02@3oool4001V
obL0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3oooo60?ooo`<006Ko?`3oool30?l0VA00
oooo0`3o000a0?ooo`@0o`2I6P3oool30?l001/0oooo100co`080?ooo`@006Ko:03oool100000000
A@3oool00`000000oooo0?ooo`3o0?ooolH0oooo0`00I_lo0?ooo`<0o`2I403oool30?l00340oooo
0`3o09TJ0?ooo`@0o`006`3oool303?o00T0oooo0`00I_lY0?ooo`40000000150?ooo`030000003o
ool0oooo0?l0ooooaP3oool3001Vocl0oooo0`3o09T@0?ooo`<0o`00<03oool40?l0VAX0oooo0`3o
000L0?ooo`<0<ol0203oool4001VobT0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3oooo6
0?ooo`<006Ko?P3oool40?l0V@l0oooo103o000`0?ooo`<0o`2I6P3oool40?l001/0oooo100co`07
0?ooo`@006Ko:P3oool100000000A@3oool00`000000oooo0?ooo`3o0?ooolH0oooo0`00I_ln0?oo
o`<0o`2I403oool30?l00300oooo103o09TI0?ooo`@0o`00703oool303?o00P0oooo0`00I_l[0?oo
o`40000000150?ooo`030000003oool0oooo0?l0ooooaP3oool3001Voch0oooo0`3o09T@0?ooo`<0
o`00;`3oool40?l0VAX0oooo0`3o000L0?ooo`@0<ol01`3oool4001Vob/0oooo0@00000004D0oooo
00<000000?ooo`3oool0o`3oooo60?ooo`<006Ko?P3oool30?l0VA00oooo0`3o000_0?ooo`<0o`2I
6P3oool40?l001`0oooo0`0co`070?ooo`@006Ko;03oool100000000A@3oool00`000000oooo0?oo
o`3o0?ooolD0oooo0`00I_ln0?ooo`@0o`2I3`3oool40?l002h0oooo103o09TI0?ooo`@0o`00703o
ool403?o00L0oooo0`00I_l]0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooa@3oool3
001Voch0oooo0`3o09T@0?ooo`<0o`00;`3oool30?l0VAX0oooo0`3o000M0?ooo`<0<ol01`3oool4
001Vobd0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3oooo50?ooo`<006Ko?P3oool30?l0
VA00oooo0`3o000^0?ooo`@0o`2I6@3oool40?l001d0oooo0`0co`060?ooo`@006Ko;P3oool10000
0000A@3oool00`000000oooo0?ooo`3o0?ooolD0oooo0`00I_ln0?ooo`<0o`2I403oool30?l002d0
oooo103o09TJ0?ooo`<0o`009`3oool3001Vobl0oooo0@00000004D0oooo00<000000?ooo`3oool0
o`3oooo50?ooo`<006Ko?@3oool40?l0V@l0oooo103o000]0?ooo`<0o`2I6P3oool40?l002H0oooo
1000I_l_0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooo`3oool60?ooo`<0o`2I403o
ool30?l002d0oooo103o09TI0?ooo`@0o`009P3oool4001Voc00oooo0@00000004D0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooo`H0oooo0`3o09T@0?ooo`<0o`00;@3oool30?l0VAX0oooo0`3o000W
0?ooo`<006Ko<@3oool100000000A@3oool00`000000oooo0?ooo`3o0?ooool0oooo1P3oool30?l0
VA00oooo0`3o000/0?ooo`@0o`2I6@3oool40?l002H0oooo1000I_la0?ooo`40000000150?ooo`03
0000003oool0oooo0?l0ooooo`3oool50?ooo`@0o`2I3`3oool40?l002/0oooo103o09TI0?ooo`@0
o`009P3oool4001Voc80oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`D0oooo
0`3o09T@0?ooo`<0o`00;03oool30?l0VAX0oooo0`3o000W0?ooo`<006Ko<`3oool100000000A@3o
ool00`000000oooo0?ooo`3o0?ooool0oooo1@3oool30?l0VA00oooo0`3o000[0?ooo`@0o`2I6@3o
ool40?l002H0oooo1000I_lc0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooo`3oool5
0?ooo`<0o`2I403oool30?l002/0oooo0`3o09TI0?ooo`@0o`009`3oool3001Voc@0oooo0@000000
04D0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`@0oooo103o09T?0?ooo`@0o`00:P3oool40?l0
VAT0oooo0`3o000W0?ooo`@006Ko=03oool100000000A@3oool00`000000oooo0?ooo`3o0?ooool0
oooo103oool30?l0VA00oooo0`3o000[0?ooo`<0o`2I6@3oool40?l002H0oooo1000I_le0?ooo`40
000000150?ooo`030000003oool0oooo0?l0ooooo`3oool40?ooo`<0o`2I403oool30?l002X0oooo
103o09TI0?ooo`<0o`009`3oool3001VocH0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3o
oooo0?ooo`@0oooo0`3o09T@0?ooo`<0o`00:P3oool30?l0VAT0oooo103o000V0?ooo`@006Ko=P3o
ool100000000A@3oool00`000000oooo0?ooo`3o0?ooool0oooo103oool30?l0V@l0oooo103o000Y
0?ooo`@0o`2I603oool40?l002L0oooo0`00I_lg0?ooo`40000000150?ooo`030000003oool0oooo
0?l0ooooo`3oool30?ooo`@0o`2I3`3oool30?l002T0oooo103o09TI0?ooo`<0o`009`3oool4001V
ocL0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`<0oooo0`3o09T@0?ooo`<0
o`00:@3oool30?l0VAT0oooo103o000V0?ooo`@006Ko>03oool100000000A@3oool00`000000oooo
0?ooo`3o0?ooool0oooo0`3oool30?l0VA00oooo0`3o000X0?ooo`@0o`2I6@3oool30?l002L0oooo
0`00I_li0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooo`3oool30?ooo`<0o`2I3`3o
ool40?l002P0oooo0`3o09TI0?ooo`@0o`009P3oool4001VocT0oooo0@00000004D0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooo`80oooo103o09T?0?ooo`<0o`00:03oool40?l0VAP0oooo103o000V
0?ooo`@006Ko>P3oool100000000A@3oool00`000000oooo0?ooo`3o0?ooool0oooo0P3oool30?l0
VA00oooo0`3o000X0?ooo`<0o`2I6@3oool30?l002L0oooo0`00I_lk0?ooo`40000000150?ooo`03
0000003oool0oooo0?l0ooooo`3oool20?ooo`<0o`2I403oool30?l002L0oooo103o09TH0?ooo`@0
o`009P3oool4001Voc/0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`80oooo
0`3o09T?0?ooo`@0o`009`3oool30?l0VAT0oooo0`3o000W0?ooo`<006Ko?03oool100000000A@3o
ool00`000000oooo0?ooo`3o0?ooool0oooo0@3oool40?l0V@l0oooo0`3o000W0?ooo`@0o`2I603o
ool40?l002H0oooo1000I_ll0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooo`3oool1
0?ooo`<0o`2I403oool30?l002L0oooo0`3o09TH0?ooo`@0o`009P3oool4001Vocd0oooo0@000000
04D0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`40oooo0`3o09T?0?ooo`@0o`009P3oool40?l0
VAP0oooo0`3o000W0?ooo`<006Ko?P3oool100000000A@3oool00`000000oooo0?ooo`3o0?ooool0
oooo0@3oool30?l0V@l0oooo0`3o000V0?ooo`@0o`2I603oool40?l002H0oooo1000I_ln0?ooo`40
000000150?ooo`030000003oool0oooo0?l0ooooo`3oool40?l0V@l0oooo0`3o000V0?ooo`<0o`2I
6@3oool30?l002L0oooo0`00I_lo0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooo`3o
ool30?l0VA00oooo0`3o000U0?ooo`@0o`2I603oool40?l002H0oooo1000I_lo0?ooo`4000000015
0?ooo`030000003oool0oooo0?l0ooooo`3oool30?l0V@l0oooo103o000U0?ooo`<0o`2I6@3oool3
0?l002H0oooo1000I_m00?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooo`3oool30?l0
V@l0oooo0`3o000U0?ooo`@0o`2I603oool40?l001l0oooo0`0co`040?ooo`<006Ko@@3oool10000
0000A@3oool00`000000oooo0?ooo`3o0?ooooh0oooo103o09T?0?ooo`<0o`009@3oool30?l0VAP0
oooo103o000P0?ooo`<0<ol00`3oool4001Vod40oooo0@00000004D0oooo00<000000?ooo`3oool0
o`3oooon0?ooo`<0o`2I403oool30?l002@0oooo103o09TH0?ooo`<0o`00803oool403?o0080oooo
1000I_m20?ooo`40000000150?ooo`030000003oool0oooo0?l0oooooP3oool30?l0V@l0oooo103o
000T0?ooo`<0o`2I603oool40?l00200oooo0`0co`030?ooo`<006Ko@`3oool100000000A@3oool0
0`000000oooo0?ooo`3o0?ooooh0oooo0`3o09T?0?ooo`<0o`00903oool40?l0VAP0oooo0`3o000Q
0?ooo`<0<ol00P3oool4001Vod<0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3oooo10?oo
o`<006Ko>P3oool30?l0V@l0oooo0`3o000T0?ooo`<0o`2I603oool40?l00200oooo100co`020?oo
o`<006KoA03oool100000000A@3oool00`000000oooo0?ooo`3o0?oool40oooo0`00I_li0?ooo`@0
o`2I3`3oool30?l002<0oooo103o09TH0?ooo`<0o`008@3oool303?o0080oooo1000I_m40?ooo`40
000000150?ooo`030000003oool0oooo0?l0oooo`@3oool3001VocT0oooo0`3o09T?0?ooo`@0o`00
8P3oool40?l0VAP0oooo103o000P0?ooo`@0<ol000<0oooo001Vo`00I_l00P00I_m50?ooo`400000
00150?ooo`030000003oool0oooo0?l0oooo`@3oool3001VocT0oooo0`3o09T?0?ooo`<0o`008`3o
ool30?l0VAP0oooo103o000Q0?ooo`<0<ol00P3oool3001VodH0oooo0@00000004D0oooo00<00000
0?ooo`3oool0o`3oooo10?ooo`<006Ko>@3oool30?l0V@l0oooo0`3o000R0?ooo`@0o`2I603oool3
0?l00240oooo100co`000`3oool006Ko001Vo`02001VodH0oooo0@00000004D0oooo00<000000?oo
o`3oool0o`3oooo10?ooo`<006Ko>03oool40?l0V@h0oooo103o000R0?ooo`<0o`2I603oool40?l0
0240oooo0`0co`020?ooo`<006KoA`3oool100000000A@3oool00`000000oooo0?ooo`3o0?oool00
oooo0`00I_li0?ooo`<0o`2I3`3oool30?l00280oooo103o09TH0?ooo`<0o`008@3oool403?o0003
0?ooo`00I_l006Ko008006KoA`3oool100000000A@3oool00`000000oooo0?ooo`3o0?oool00oooo
0`00I_li0?ooo`<0o`2I3`3oool30?l00280oooo0`3o09TH0?ooo`@0o`008@3oool303?o00030?oo
o`00I_l006Ko008006KoB03oool100000000A@3oool00`000000oooo0?ooo`3o0?oool00oooo0`00
I_li0?ooo`<0o`2I3`3oool30?l00240oooo103o09TG0?ooo`@0o`008@3oool403?o00040?ooo`00
I_l006Ko001VodT0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3oooo00?ooo`<006KoK`3o
ool30?l0VAP0oooo0`3o000Q0?ooo`@0<ol000<0oooo001Vo`00I_l00P00I_m90?ooo`4000000015
0?ooo`030000003oool0oooo0?l0oooo`03oool3001Vofh0oooo103o09TG0?ooo`@0o`008@3oool3
03?o00030?ooo`00I_l006Ko008006KoBP3oool100000000A@3oool00`000000oooo0?ooo`3o0?oo
ol00oooo0`00I_m^0?ooo`<0o`2I603oool30?l00240oooo100co`00103oool006Ko001Vo`00I_m;
0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo`03oool3001Vofd0oooo103o09TG0?oo
o`@0o`008@3oool303?o00030?ooo`00I_l006Ko008006KoB`3oool100000000A@3oool00`000000
oooo0?ooo`3o0?oool00oooo0`00I_m/0?ooo`@0o`2I603oool30?l00240oooo100co`00103oool0
06Ko001Vo`00I_m<0?ooo`40000000150?ooo`<00000o`3ooono0?ooo`<006KoK@3oool30?l0VAP0
oooo103o000Q0?ooo`<0<ol000<0oooo001Vo`00I_l00P00I_m90?ooo`@0000000150?ooo`030000
003oool0oooo0?l0oooo_`3oool3001Vof`0oooo103o09TG0?ooo`@0o`008@3oool403?o00@006Ko
C@3oool100000000A@3oool00`000000oooo0?ooo`3o0?oookl0oooo0`00I_m/0?ooo`<0o`2I603o
ool30?l00280oooo0`0co`00103oool006Ko001Vo`00I_m>0?ooo`40000000150?ooo`030000003o
ool0oooo0?l0oooo_`3oool3001Vof/0oooo103o09TG0?ooo`@0o`008@3oool403?o00@006KoCP3o
ool100000000A@3oool00`000000oooo0?ooo`3o0?oookl0oooo0`00I_m[0?ooo`<0o`2I603oool3
0?l00280oooo0`0co`00103oool006Ko001Vo`00I_m?0?ooo`40000000150?ooo`030000003oool0
oooo0?l0oooo_`3oool3001Vof/0oooo0`3o09TG0?ooo`@0o`008@3oool403?o00@006KoC`3oool1
00000000A@3oool00`000000oooo0?ooo`3o0?oookl0oooo0`00I_mZ0?ooo`@0o`2I5`3oool30?l0
0280oooo0`0co`00103oool006Ko001Vo`00I_m@0?ooo`40000000150?ooo`030000003oool0oooo
0?l0oooo_`3oool3001VofX0oooo0`3o09TG0?ooo`@0o`008@3oool403?o00@006KoD03oool10000
0000A@3oool00`000000oooo0?ooo`3o0?oookl0oooo0`00I_mY0?ooo`@0o`2I5`3oool30?l00280
oooo0`0co`04001Voe40oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`<006Ko
JP3oool30?l0VAL0oooo103o000Q0?ooo`@0<ol00`00I_mB0?ooo`40000000150?ooo`030000003o
ool0oooo0?l0oooo_P3oool3001VofT0oooo103o09TG0?ooo`<0o`008P3oool303?o00@006KoDP3o
ool100000000A@3oool00`000000oooo0?ooo`3o0?oookh0oooo0`00I_mY0?ooo`<0o`2I5`3oool4
0?l00240oooo100co`03001Voe<0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooonn0?oo
o`<006KoJ03oool40?l0VAL0oooo0`3o000R0?ooo`<0<ol01000I_mC0?ooo`40000000150?ooo`03
0000003oool0oooo0?l0oooo_P3oool3001VofP0oooo0`3o09TG0?ooo`@0o`008@3oool403?o00<0
06KoE03oool100000000A@3oool00`000000oooo0?ooo`3o0?oookh0oooo0`00I_mW0?ooo`@0o`2I
5`3oool30?l00240oooo100co`04001Voe@0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3o
oonn0?ooo`<006KoI`3oool30?l0VAL0oooo103o000Q0?ooo`<0<ol01000I_mE0?ooo`4000000015
0?ooo`030000003oool0oooo0?l0oooo_P3oool3001VofH0oooo103o09TG0?ooo`<0o`008@3oool4
03?o00<006KoEP3oool100000000A@3oool00`000000oooo0?ooo`3o0?oookd0oooo0`00I_mW0?oo
o`<0o`2I5`3oool40?l00240oooo0`0co`04001VoeH0oooo0@00000004D0oooo00<000000?ooo`3o
ool0o`3ooonm0?ooo`<006KoIP3oool40?l0VAL0oooo0`3o000Q0?ooo`@0<ol00`00I_mG0?ooo`40
000000150?ooo`030000003oool0oooo0?l0oooo_@3oool3001VofH0oooo0`3o09TG0?ooo`@0o`00
8@3oool303?o00@006KoE`3oool100000000A@3oool00`000000oooo0?ooo`3o0?oookd0oooo0`00
I_mU0?ooo`@0o`2I5`3oool30?l00240oooo0`0co`04001VoeP0oooo0@00000004D0oooo00<00000
0?ooo`3oool0o`3ooonm0?ooo`<006KoI@3oool30?l0VAL0oooo103o000Q0?ooo`<0<ol00`00I_mI
0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo_@3oool3001Vof@0oooo103o09TF0?oo
o`@0o`008@3oool303?o00@006KoF@3oool100000000A@3oool00`000000oooo0?ooo`3o0?oookd0
oooo0`00I_mT0?ooo`<0o`2I5`3oool30?l00280oooo0`0co`03001VoeX0oooo0@00000004D0oooo
00<000000?ooo`3oool0o`3ooonm0?ooo`<006KoH`3oool40?l0VAH0oooo103o000R0?ooo`80<ol0
1000I_mJ0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo_03oool3001Vof@0oooo0`3o
09TG0?ooo`<0o`009@3oool3001Voe/0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooonl
0?ooo`<006Ko=03oool30?l0VA00oooo0`3o000I0?ooo`@0o`2I5P3oool40?l002@0oooo1000I_mK
0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo_03oool3001Voc@0oooo0`3o09T@0?oo
o`<0o`006@3oool30?l0VAL0oooo0`3o000T0?ooo`@006KoG03oool100000000A@3oool00`000000
oooo0?ooo`3o0?oook`0oooo0`00I_ld0?ooo`<0o`2I403oool30?l001P0oooo103o09TF0?ooo`@0
o`00903oool3001Voed0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`<006Ko
<`3oool40?l0V@l0oooo103o000H0?ooo`<0o`2I5`3oool30?l002@0oooo1000I_mM0?ooo`400000
00150?ooo`030000003oool0oooo0?l0oooo_03oool3001Voc<0oooo0`3o09T@0?ooo`<0o`00603o
ool40?l0VAH0oooo103o000T0?ooo`<006KoGP3oool100000000A@3oool00`000000oooo0?ooo`3o
0?oook`0oooo0`00I_lc0?ooo`<0o`2I403oool30?l001L0oooo103o09TG0?ooo`<0o`00903oool4
001Voeh0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`<006Ko<`3oool30?l0
VA00oooo0`3o000G0?ooo`<0o`2I5`3oool40?l002@0oooo0`00I_mO0?ooo`40000000150?ooo`03
0000003oool0oooo0?l0oooo_03oool3001Voc80oooo103o09T?0?ooo`@0o`005P3oool40?l0VAL0
oooo0`3o000T0?ooo`@006KoG`3oool100000000A@3oool00`000000oooo0?ooo`3o0?oook/0oooo
0`00I_lc0?ooo`<0o`2I403oool30?l001L0oooo0`3o09TG0?ooo`@0o`008`3oool4001Vof00oooo
0@00000004D0oooo00<000000?ooo`3oool0o`3ooonk0?ooo`<006Ko<`3oool30?l0VA00oooo0`3o
000F0?ooo`@0o`2I5`3oool30?l002@0oooo0`00I_mQ0?ooo`40000000150?ooo`030000003oool0
oooo0?l0oooo^`3oool3001Voc<0oooo0`3o09T@0?ooo`<0o`005P3oool30?l0VAL0oooo103o000S
0?ooo`@006KoH@3oool100000000A@3oool00`000000oooo0?ooo`3o0?oook/0oooo0`00I_lb0?oo
o`@0o`2I3`3oool40?l001D0oooo103o09TG0?ooo`<0o`00903oool3001Vof80oooo0@00000004D0
oooo00<000000?ooo`3oool0o`3ooonk0?ooo`<006Ko<P3oool30?l0VA00oooo0`3o000F0?ooo`<0
o`2I5`3oool40?l002<0oooo1000I_mR0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo
^`3oool3001Voc80oooo0`3o09T@0?ooo`<0o`005@3oool40?l0VAL0oooo0`3o000T0?ooo`<006Ko
H`3oool100000000A@3oool00`000000oooo0?ooo`3o0?oook/0oooo0`00I_la0?ooo`@0o`2I3`3o
ool40?l001D0oooo0`3o09TG0?ooo`@0o`008`3oool4001Vof<0oooo0@00000004D0oooo00<00000
0?ooo`3oool0o`3ooonk0?ooo`<006Ko<@3oool30?l0VA00oooo0`3o000E0?ooo`@0o`2I5`3oool3
0?l002@0oooo0`00I_mT0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo^P3oool3001V
oc80oooo0`3o09T@0?ooo`<0o`005@3oool30?l0VAL0oooo103o000S0?ooo`@006KoI03oool10000
0000A@3oool00`000000oooo0?ooo`3o0?oookX0oooo0`00I_lb0?ooo`<0o`2I403oool30?l001@0
oooo103o09TF0?ooo`@0o`00903oool3001VofD0oooo0@00000004D0oooo00<000000?ooo`3oool0
o`3ooonj0?ooo`<006Ko<@3oool40?l0V@l0oooo103o000D0?ooo`<0o`2I5`3oool30?l002@0oooo
1000I_mU0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo^P3oool3001Voc40oooo0`3o
09T@0?ooo`<0o`00503oool40?l0VAH0oooo103o000T0?ooo`<006KoIP3oool100000000A@3oool0
0`000000oooo0?ooo`3o0?oookX0oooo0`00I_la0?ooo`<0o`2I403oool30?l001@0oooo0`3o09TG
0?ooo`<0o`00903oool4001VofH0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooonj0?oo
o`<006Ko<@3oool30?l0VA00oooo0`3o000C0?ooo`@0o`2I5P3oool40?l002<0oooo1000I_mW0?oo
o`40000000150?ooo`030000003oool0oooo0?l0oooo^P3oool3001Voc00oooo103o09T?0?ooo`@0
o`004`3oool30?l0VAL0oooo0`3o000T0?ooo`<006KoJ03oool100000000A@3oool00`000000oooo
0?ooo`3o0?oookX0oooo0`00I_l`0?ooo`<0o`2I403oool30?l001<0oooo103o09TF0?ooo`@0o`00
8`3oool4001VofP0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3oooni0?ooo`<006Ko<@3o
ool30?l0VA00oooo0`3o000C0?ooo`<0o`2I5`3oool30?l002@0oooo0`00I_mY0?ooo`4000000015
0?ooo`030000003oool0oooo0?l0oooo^@3oool3001Voc40oooo0`3o09T@0?ooo`<0o`004P3oool4
0?l0VAH0oooo103o000S0?ooo`@006KoJ@3oool100000000A@3oool00`000000oooo0?ooo`3o0?oo
okT0oooo0`00I_l`0?ooo`@0o`2I3`3oool40?l00180oooo0`3o09TG0?ooo`<0o`00903oool3001V
ofX0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3oooni0?ooo`<006Ko<03oool30?l0VA00
oooo0`3o000B0?ooo`@0o`2I5P3oool40?l002<0oooo1000I_mZ0?ooo`40000000150?ooo`030000
003oool0oooo0?l0oooo^@3oool3001Voc00oooo0`3o09T@0?ooo`<0o`004P3oool30?l0VAL0oooo
0`3o000R0?ooo`80<ol00`00I_m[0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo^@3o
ool3001Voc00oooo0`3o09T@0?ooo`<0o`004@3oool40?l0VAL0oooo0`3o000R0?ooo`0303?o0000
I_l006Ko008006KoJ`3oool100000000A@3oool00`000000oooo0?ooo`3o0?oookT0oooo0`00I_l_
0?ooo`@0o`2I3`3oool40?l00140oooo0`3o09TG0?ooo`@0o`008@3oool203?o00<006KoK03oool1
00000000A@3oool00`000000oooo0?ooo`3o0?oookT0oooo0`00I_l_0?ooo`<0o`2I403oool30?l0
0140oooo103o09TG0?ooo`<0o`008P3oool00`0co`0006Ko001Vo`02001Vof`0oooo0@00000004D0
oooo00<000000?ooo`3oool0o`3ooonh0?ooo`<006Ko<03oool30?l0VA00oooo0`3o000A0?ooo`<0
o`2I5`3oool40?l00240oooo0P0co`03001Vofd0oooo0@00000004D0oooo00<000000?ooo`3oool0
o`3ooonh0?ooo`<006Ko<03oool30?l0VA00oooo0`3o000@0?ooo`@0o`2I5`3oool30?l00280oooo
00<0<ol0001Vo`00I_l00P00I_m]0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo^03o
ool3001Vobl0oooo103o09T?0?ooo`@0o`00403oool30?l0VAL0oooo103o000Q0?ooo`80<ol00`00
I_m^0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo^03oool3001Vobl0oooo0`3o09T@
0?ooo`<0o`00403oool40?l0VAL0oooo0`3o000R0?ooo`0303?o0000I_l006Ko008006KoKP3oool1
00000000A@3oool00`000000oooo0?ooo`3o0?oookP0oooo0`00I_l_0?ooo`<0o`2I403oool30?l0
0100oooo0`3o09TG0?ooo`@0o`008@3oool00`0co`0006Ko001Vo`02001Vofl0oooo0@00000004D0
oooo00<000000?ooo`3oool0o`3ooonh0?ooo`<006Ko;`3oool30?l0VA00oooo0`3o000@0?ooo`<0
o`2I5`3oool30?l00280oooo00@0<ol0001Vo`00I_l006KoL03oool100000000A@3oool00`000000
oooo0?ooo`3o0?oookP0oooo0`00I_l_0?ooo`<0o`2I3`3oool40?l000l0oooo103o09TF0?ooo`@0
o`008@3oool00`0co`0006Ko001Vo`02001Vog00oooo0@00000004D0oooo00<000000?ooo`3oool0
o`3ooonh0?ooo`<006Ko;P3oool40?l0V@l0oooo0`3o000@0?ooo`<0o`2I5`3oool30?l00280oooo
00@0<ol0001Vo`00I_l006KoL@3oool100000000A@3oool00`000000oooo0?ooo`3o0?oookL0oooo
0`00I_l_0?ooo`<0o`2I403oool30?l000l0oooo103o09TF0?ooo`@0o`008@3oool00`0co`0006Ko
001Vo`02001Vog40oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooong0?ooo`<006Ko;`3o
ool30?l0VA00oooo0`3o000?0?ooo`<0o`2I5`3oool30?l00280oooo00@0<ol0001Vo`00I_l006Ko
LP3oool100000000A@3oool00`000000oooo0?ooo`3o0?oookL0oooo0`00I_l_0?ooo`<0o`2I3`3o
ool40?l000h0oooo103o09TF0?ooo`@0o`008@3oool00`0co`0006Ko001Vo`02001Vog80oooo0@00
000004D0oooo00<000000?ooo`3oool0o`3ooong0?ooo`<006Ko;P3oool40?l0V@l0oooo0`3o000?
0?ooo`<0o`2I5`3oool30?l00280oooo00@0<ol0001Vo`00I_l006KoL`3oool100000000A@3oool0
0`000000oooo0?ooo`3o0?oookL0oooo0`00I_l^0?ooo`<0o`2I403oool30?l000h0oooo103o09TG
0?ooo`<0o`008@3oool00`0co`0006Ko001Vo`02001Vog<0oooo0@00000004D0oooo00<000000?oo
o`3oool0o`3ooong0?ooo`<006Ko;P3oool30?l0VA00oooo0`3o000>0?ooo`<0o`2I5`3oool40?l0
0240oooo00@0<ol0001Vo`00I_l006KoM03oool100000000A@3oool00`000000oooo0?ooo`3o0?oo
okL0oooo0`00I_l^0?ooo`<0o`2I3`3oool40?l000d0oooo103o09TG0?ooo`<0o`008@3oool00`0c
o`0006Ko001Vo`02001Vog@0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooong0?ooo`<0
06Ko;@3oool40?l0V@l0oooo0`3o000>0?ooo`<0o`2I5`3oool40?l00240oooo00@0<ol0001Vo`00
I_l006KoM@3oool100000000A@3oool00`000000oooo0?ooo`3o0?oookH0oooo0`00I_l^0?ooo`<0
o`2I403oool30?l000d0oooo103o09TG0?ooo`<0o`008@3oool00`0co`0006Ko001Vo`02001VogD0
oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooonf0?ooo`<006Ko;P3oool30?l0VA00oooo
0`3o000=0?ooo`<0o`2I5`3oool40?l00240oooo00@0<ol0001Vo`00I_l006KoMP3oool100000000
A@3oool00`000000oooo0?ooo`3o0?oookH0oooo0`00I_l^0?ooo`<0o`2I3`3oool40?l000`0oooo
103o09TG0?ooo`<0o`008@3oool00`0co`0006Ko001Vo`02001VogH0oooo0@00000004D0oooo00<0
00000?ooo`3oool0o`3ooonf0?ooo`<006Ko;P3oool30?l0V@l0oooo0`3o000=0?ooo`<0o`2I5`3o
ool40?l00240oooo1000I_mg0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo]P3oool3
001Vobd0oooo103o09T?0?ooo`<0o`00303oool40?l0VAL0oooo0`3o000Q0?ooo`0403?o0000I_l0
06Ko001VogP0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooonf0?ooo`<006Ko;@3oool3
0?l0VA00oooo0`3o000<0?ooo`<0o`2I5`3oool40?l00240oooo1000I_mh0?ooo`40000000150?oo
o`030000003oool0oooo0?l0oooo]P3oool3001Vobd0oooo0`3o09T?0?ooo`@0o`00303oool30?l0
VAL0oooo0`3o000Q0?ooo`0403?o0000I_l006Ko001VogT0oooo0@00000004D0oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`<006Ko;@3oool30?l0V@l0oooo0`3o000<0?ooo`@0o`2I5P3oool40?l0
0240oooo1000I_mi0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo]@3oool3001Vobd0
oooo103o09T?0?ooo`<0o`00303oool30?l0VAL0oooo0`3o000Q0?ooo`0403?o0000I_l006Ko001V
ogX0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooone0?ooo`<006Ko;@3oool30?l0VA00
oooo0`3o000;0?ooo`@0o`2I5P3oool40?l00240oooo1000I_mj0?ooo`40000000150?ooo`030000
003oool0oooo0?l0oooo]@3oool3001Vobd0oooo0`3o09T?0?ooo`@0o`002`3oool30?l0VAL0oooo
0`3o000Q0?ooo`0403?o0000I_l006Ko001Vog/0oooo0@00000004D0oooo00<000000?ooo`3oool0
o`3ooone0?ooo`<006Ko;@3oool30?l0V@l0oooo0`3o000;0?ooo`@0o`2I5P3oool40?l00240oooo
1000I_mk0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo]@3oool3001Vobd0oooo0`3o
09T?0?ooo`<0o`002`3oool30?l0VAL0oooo0`3o000Q0?ooo`0403?o0000I_l006Ko001Vog`0oooo
0@00000004D0oooo00<000000?ooo`3oool0o`3ooone0?ooo`<006Ko;03oool40?l0V@l0oooo0`3o
000:0?ooo`@0o`2I5P3oool40?l00240oooo1000I_ml0?ooo`40000000150?ooo`030000003oool0
oooo0?l0oooo]@3oool3001Vob`0oooo0`3o09T@0?ooo`<0o`002P3oool30?l0VAL0oooo0`3o000Q
0?ooo`0403?o0000I_l006Ko001Vogd0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooone
0?ooo`<006Ko;03oool30?l0V@l0oooo103o00090?ooo`@0o`2I5P3oool40?l00240oooo1000I_mm
0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo]03oool3001Vobd0oooo0`3o09T?0?oo
o`<0o`002P3oool30?l0VAL0oooo0`3o000Q0?ooo`0403?o0000I_l006Ko001Vogh0oooo0@000000
04D0oooo00<000000?ooo`3oool0o`3ooond0?ooo`<006Ko;03oool40?l0V@l0oooo0`3o00090?oo
o`@0o`2I5P3oool40?l00240oooo1000I_mn0?ooo`40000000150?ooo`030000003oool0oooo0?l0
oooo]03oool3001Vob`0oooo0`3o09T@0?ooo`<0o`002@3oool30?l0VAL0oooo0`3o000Q0?ooo`04
03?o0000I_l006Ko001Vogl0oooo0@00000004D0oooo0`00003o0?oook@0oooo0`00I_l/0?ooo`<0
o`2I3`3oool40?l000P0oooo103o09TG0?ooo`<0o`008@3oool4001Vog`0oooo1000000004D0oooo
00<000000?ooo`3oool0o`3ooond0?ooo`<006Ko;03oool30?l0V@l0oooo0`3o00090?ooo`<0o`2I
5`3oool40?l00200oooo1000I_n00?ooo`40000000150?ooo`030000003oool0oooo0?l0oooohP3o
ool40?l0V@l0oooo0`3o00090?ooo`<0o`2I5`3oool30?l00240oooo0`00I_n10?ooo`4000000015
0?ooo`030000003oool0oooo0?l0oooohP3oool30?l0VA00oooo0`3o00080?ooo`@0o`2I5P3oool4
0?l00200oooo1000I_n10?ooo`40000000150?ooo`030000003oool0oooo0?l0oooohP3oool30?l0
V@l0oooo103o00080?ooo`<0o`2I5`3oool30?l00240oooo0`00I_n20?ooo`40000000150?ooo`03
0000003oool0oooo0?l0ooooh@3oool40?l0V@l0oooo0`3o00080?ooo`@0o`2I5P3oool40?l00200
oooo1000I_n20?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooh@3oool30?l0VA00oooo
0`3o00080?ooo`<0o`2I5`3oool30?l00240oooo0`00I_n30?ooo`40000000150?ooo`030000003o
ool0oooo0?l0ooooh@3oool30?l0VA00oooo0`3o00070?ooo`@0o`2I5P3oool40?l00200oooo1000
I_n30?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooh03oool40?l0V@l0oooo103o0007
0?ooo`<0o`2I5`3oool30?l00240oooo0`00I_n40?ooo`40000000150?ooo`030000003oool0oooo
0?l0ooooh03oool30?l0VA00oooo0`3o00070?ooo`@0o`2I5P3oool40?l00200oooo1000I_n40?oo
o`40000000150?ooo`030000003oool0oooo0?l0ooooh03oool30?l0VA00oooo0`3o00070?ooo`<0
o`2I5`3oool30?l00240oooo0`00I_n50?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo
h03oool30?l0VA00oooo0`3o00060?ooo`@0o`2I5P3oool40?l00200oooo1000I_n50?ooo`400000
00150?ooo`030000003oool0oooo0?l0oooog`3oool40?l0V@l0oooo103o00060?ooo`<0o`2I5`3o
ool30?l00240oooo0`00I_n60?ooo`40000000150?ooo`030000003oool0oooo0?l0oooog`3oool3
0?l0VA00oooo0`3o00070?ooo`<0o`2I5P3oool40?l00200oooo1000I_n60?ooo`40000000150?oo
o`030000003oool0oooo0?l0oooog`3oool30?l0VA00oooo0`3o00060?ooo`@0o`2I5P3oool30?l0
0240oooo0`00I_n70?ooo`40000000150?ooo`030000003oool0oooo0?l0oooog`3oool30?l0VA00
oooo0`3o00060?ooo`<0o`2I5P3oool40?l00200oooo00@0<ol0001Vo`00I_l006KoQ`3oool10000
0000A@3oool00`000000oooo0?ooo`3o0?ooomh0oooo103o09T?0?ooo`@0o`001@3oool40?l0VAH0
oooo0`3o000Q0?ooo`@006KoQ`3oool100000000A@3oool00`000000oooo0?ooo`3o0?ooomh0oooo
0`3o09T@0?ooo`<0o`001P3oool30?l0VAH0oooo103o000P0?ooo`0403?o0000I_l006Ko001VohP0
oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooooN0?ooo`<0o`2I403oool30?l000H0oooo
0`3o09TF0?ooo`<0o`008@3oool4001VohP0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3o
oooN0?ooo`<0o`2I403oool30?l000D0oooo103o09TE0?ooo`@0o`008@3oool3001VohT0oooo0@00
000004D0oooo00<000000?ooo`3oool0o`3ooooM0?ooo`@0o`2I3`3oool40?l000D0oooo0`3o09TF
0?ooo`<0o`008@3oool4001VohT0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooooM0?oo
o`<0o`2I403oool30?l000D0oooo103o09TF0?ooo`<0o`008@3oool3001VohX0oooo0@00000004D0
oooo00<000000?ooo`3oool0o`3ooooM0?ooo`<0o`2I403oool30?l000D0oooo0`3o09TF0?ooo`@0
o`00803oool4001VohX0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooooM0?ooo`<0o`2I
403oool30?l000D0oooo0`3o09TF0?ooo`<0o`008@3oool3001Voh/0oooo0@00000004D0oooo00<0
00000?ooo`3oool0o`3ooooL0?ooo`@0o`2I3`3oool40?l000@0oooo103o09TE0?ooo`@0o`00803o
ool4001Voh/0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooooL0?ooo`<0o`2I403oool3
0?l000D0oooo0`3o09TF0?ooo`<0o`008@3oool3001Voh`0oooo0@00000004D0oooo00<000000?oo
o`3oool0o`3ooooL0?ooo`<0o`2I403oool30?l000@0oooo103o09TE0?ooo`@0o`00803oool0100c
o`0006Ko001Vo`00I_n<0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooog03oool30?l0
VA00oooo0`3o00040?ooo`<0o`2I5P3oool30?l00240oooo1000I_n<0?ooo`40000000150?ooo`03
0000003oool0oooo0?l0oooof`3oool40?l0V@l0oooo103o00040?ooo`<0o`2I5P3oool30?l00200
oooo00@0<ol0001Vo`00I_l006KoS@3oool100000000A@3oool00`000000oooo0?ooo`3o0?ooom/0
oooo0`3o09T@0?ooo`<0o`00103oool40?l0VAD0oooo103o000P0?ooo`@006KoS@3oool100000000
A@3oool00`000000oooo0?ooo`3o0?ooom/0oooo0`3o09T@0?ooo`<0o`00103oool30?l0VAH0oooo
0`3o000P0?ooo`0403?o0000I_l006Ko001Vohh0oooo0@00000004D0oooo00<000000?ooo`3oool0
o`3ooooK0?ooo`<0o`2I403oool30?l000<0oooo103o09TE0?ooo`@0o`00803oool4001Vohh0oooo
0@00000004D0oooo00<000000?ooo`3oool0o`3ooooJ0?ooo`@0o`2I3`3oool40?l000<0oooo0`3o
09TF0?ooo`<0o`008@3oool3001Vohl0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooooJ
0?ooo`<0o`2I403oool30?l000@0oooo0`3o09TE0?ooo`@0o`00803oool4001Vohl0oooo0@000000
04D0oooo00<000000?ooo`3oool0o`3ooon_0?ooo`<006Ko:03oool30?l0VA00oooo0`3o00030?oo
o`@0o`2I5@3oool30?l00240oooo0`00I_n@0?ooo`40000000150?ooo`030000003oool0oooo0?l0
oooo[`3oool3001VobP0oooo0`3o09T@0?ooo`<0o`000`3oool30?l0VAH0oooo0`3o000P0?ooo`@0
06KoT03oool100000000A@3oool00`000000oooo0?ooo`3o0?ooojl0oooo0`00I_lW0?ooo`@0o`2I
3`3oool40?l00080oooo103o09TE0?ooo`@0o`00803oool3001Voi40oooo0@00000004D0oooo00<0
00000?ooo`3oool0o`3ooon_0?ooo`<006Ko9`3oool30?l0VA00oooo0`3o00030?ooo`<0o`2I5P3o
ool30?l00200oooo00@0<ol0001Vo`00I_l006KoT@3oool100000000A@3oool00`000000oooo0?oo
o`3o0?ooojl0oooo0`00I_lW0?ooo`<0o`2I403oool30?l000<0oooo0`3o09TE0?ooo`@0o`00803o
ool4001Voi40oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooon_0?ooo`<006Ko9`3oool3
0?l0VA00oooo0`3o00020?ooo`@0o`2I5@3oool30?l00200oooo00@0<ol0001Vo`00I_l006KoTP3o
ool100000000A@3oool00`000000oooo0?ooo`3o0?ooojh0oooo0`00I_m00?ooo`<0o`2I5@3oool4
0?l00200oooo1000I_nB0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo[P3oool3001V
ocl0oooo103o09TE0?ooo`<0o`00803oool0100co`0006Ko001Vo`00I_nC0?ooo`40000000150?oo
o`030000003oool0oooo0?l0oooo[P3oool3001Vocl0oooo0`3o09TF0?ooo`<0o`00803oool4001V
oi<0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`<006Ko?`3oool30?l0VAD0
oooo103o000O0?ooo`0403?o0000I_l006Ko001Voi@0oooo0@00000004D0oooo00<000000?ooo`3o
ool0o`3ooon^0?ooo`<006Ko?P3oool40?l0VAD0oooo0`3o000P0?ooo`@006KoU03oool100000000
A@3oool00`000000oooo0?ooo`3o0?ooojh0oooo0`00I_ln0?ooo`<0o`2I5@3oool40?l001l0oooo
00@0<ol0001Vo`00I_l006KoU@3oool100000000A@3oool00`000000oooo0?ooo`3o0?ooojh0oooo
0`00I_lm0?ooo`@0o`2I5@3oool30?l00200oooo1000I_nE0?ooo`40000000150?ooo`030000003o
ool0oooo0?l0oooo[P3oool3001Vocd0oooo0`3o09TE0?ooo`@0o`007`3oool0100co`0006Ko001V
o`00I_nF0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo[@3oool3001Voch0oooo0`3o
09TE0?ooo`<0o`007`3oool00`0co`0006Ko001Vo`02001VoiH0oooo0@00000004D0oooo00<00000
0?ooo`3oool0o`3ooon]0?ooo`<006Ko?@3oool40?l0VAD0oooo0`3o000O0?ooo`0403?o0000I_l0
06Ko001VoiL0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooon]0?ooo`<006Ko?@3oool3
0?l0VAD0oooo103o000N0?ooo`0303?o0000I_l006Ko008006KoU`3oool100000000A@3oool00`00
0000oooo0?ooo`3o0?ooojd0oooo0`00I_ll0?ooo`@0o`2I5@3oool30?l001l0oooo00@0<ol0001V
o`00I_l006KoV03oool100000000A@3oool00`000000oooo0?ooo`3o0?ooojd0oooo0`00I_ll0?oo
o`<0o`2I5@3oool40?l001h0oooo0P0co`03001VoiP0oooo0@00000004D0oooo00<000000?ooo`3o
ool0o`3ooon]0?ooo`<006Ko?03oool30?l0VAD0oooo0`3o000O0?ooo`0303?o0000I_l006Ko0080
06KoV03oool100000000A@3oool00`000000oooo0?ooo`3o0?ooojd0oooo0`00I_lk0?ooo`@0o`2I
503oool40?l001h0oooo0P0co`03001VoiT0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3o
oon]0?ooo`<006Ko>`3oool30?l0VAD0oooo0`3o000O0?ooo`0303?o0000I_l006Ko008006KoV@3o
ool100000000A@3oool00`000000oooo0?ooo`3o0?oooj`0oooo0`00I_lk0?ooo`@0o`2I5@3oool3
0?l001h0oooo0P0co`03001VoiX0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooon/0?oo
o`<006Ko>`3oool30?l0VAD0oooo103o000N0?ooo`0303?o0000I_l006Ko008006KoVP3oool10000
0000A@3oool00`000000oooo0?ooo`3o0?oooj`0oooo0`00I_lk0?ooo`<0o`2I5@3oool30?l001l0
oooo00@0<ol0001Vo`00I_l006KoV`3oool100000000A@3oool00`000000oooo0?ooo`3o0?oooj`0
oooo0`00I_lj0?ooo`@0o`2I503oool40?l001l0oooo1000I_nK0?ooo`40000000150?ooo`030000
003oool0oooo0?l0oooo[03oool3001VocX0oooo0`3o09TE0?ooo`<0o`00803oool3001Voi`0oooo
0@00000004D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`<006Ko>@3oool40?l0VA@0oooo103o
000O0?ooo`@006KoW03oool100000000A@3oool00`000000oooo0?ooo`3o0?oooj`0oooo0`00I_li
0?ooo`<0o`2I5@3oool30?l00200oooo0`00I_nM0?ooo`40000000150?ooo`030000003oool0oooo
0?l0oooo[03oool3001VocT0oooo0`3o09TD0?ooo`@0o`007`3oool4001Void0oooo0@00000004D0
oooo00<000000?ooo`3oool0o`3ooon/0?ooo`<006Ko>03oool40?l0VA@0oooo0`3o000P0?ooo`<0
06KoWP3oool100000000A@3oool00`000000oooo0?ooo`3o0?oooj/0oooo0`00I_li0?ooo`<0o`2I
503oool40?l00200oooo0`00I_nN0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooZ`3o
ool3001VocP0oooo103o09TD0?ooo`<0o`00803oool4001Voih0oooo0@00000004D0oooo00<00000
0?ooo`3oool0o`3ooon[0?ooo`<006Ko>03oool30?l0VAD0oooo0`3o000P0?ooo`<006KoW`3oool1
00000000A@3oool00`000000oooo0?ooo`3o0?oooj/0oooo0`00I_lh0?ooo`<0o`2I503oool40?l0
01l0oooo1000I_nO0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooZ`3oool3001VocL0
oooo103o09TD0?ooo`<0o`00803oool3001Voj00oooo0@00000004D0oooo00<000000?ooo`3oool0
o`3ooon[0?ooo`<006Ko=`3oool30?l0VA@0oooo103o000O0?ooo`@006KoX03oool100000000A@3o
ool00`000000oooo0?ooo`3o0?oooj/0oooo0`00I_lS0?ooo`<0o`2I3`3oool00`3o0000o`2I0?l0
V@020?l0VA@0oooo0`3o000P0?ooo`<006KoX@3oool100000000A@3oool00`000000oooo0?ooo`3o
0?oooj/0oooo0`00I_lS0?ooo`<0o`2I3`3oool0103o0000o`2I0?l0V@3o09TD0?ooo`@0o`00803o
ool3001Voj40oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`<006Ko903oool3
0?l0V@l0oooo00@0o`000?l0V@3o09T0o`2I503oool30?l00200oooo1000I_nQ0?ooo`4000000015
0?ooo`030000003oool0oooo0?l0ooooZP3oool3001Vob<0oooo103o09T?0?ooo`@0o`2I4`3oool4
0?l00200oooo0`00I_nR0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooZP3oool3001V
ob<0oooo0`3o09T@0?ooo`<0o`2I503oool30?l00200oooo1000I_nR0?ooo`40000000150?ooo`03
0000003oool0oooo0?l0ooooZP3oool3001Vob<0oooo0`3o09T?0?ooo`@0o`2I503oool30?l00200
oooo0`00I_nS0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooZP3oool3001Vob<0oooo
0`3o09T?0?ooo`<0o`2I00<0o`000?ooo`3oool04@3oool40?l001l0oooo1000I_nS0?ooo`400000
00150?ooo`030000003oool0oooo0?l0ooooZP3oool3001Vob80oooo103o09T?0?ooo`<0o`2I503o
ool30?l00200oooo0`00I_nT0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooZP3oool3
001Vob80oooo0`3o09T?0?ooo`@0o`2I4`3oool40?l00200oooo0`00I_nT0?ooo`40000000150?oo
o`030000003oool0oooo0?l0ooooZP3oool3001Vob80oooo0`3o09T?0?ooo`<0o`2I00<0o`000?oo
o`3oool04@3oool30?l00200oooo1000I_nT0?ooo`40000000150?ooo`030000003oool0oooo0?l0
ooooZ@3oool3001Vob<0oooo0`3o09T?0?ooo`<0o`2I00<0o`000?ooo`3oool04@3oool30?l00200
oooo0`00I_nU0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooZ@3oool3001Vob80oooo
103o09T>0?ooo`@0o`2I4`3oool40?l001l0oooo1000I_nU0?ooo`40000000150?ooo`030000003o
ool0oooo0?l0ooooZ@3oool3001Vob80oooo0`3o09T?0?ooo`<0o`2I00<0o`000?ooo`3oool04@3o
ool30?l00200oooo0`00I_nV0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooZ@3oool3
001Vob80oooo0`3o09T>0?ooo`@0o`2I00<0o`000?ooo`3oool04@3oool30?l001l0oooo1000I_nV
0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooZ@3oool3001Vob40oooo103o09T>0?oo
o`<0o`2I00<0o`000?ooo`3oool04@3oool40?l001l0oooo0`00I_nW0?ooo`40000000150?ooo`03
0000003oool0oooo0?l0ooooZ@3oool3001Vob40oooo0`3o09T?0?ooo`<0o`2I00<0o`000?ooo`3o
ool04@3oool30?l00200oooo0`00I_nW0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo
Z@3oool3001Vob40oooo0`3o09T>0?ooo`@0o`2I00<0o`000?ooo`3oool0403oool40?l001l0oooo
1000I_nW0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooZ@3oool3001Vob40oooo0`3o
09T>0?ooo`<0o`2I0P3o000B0?ooo`<0o`006`3oool403?o00040?ooo`00I_l006Ko001VojP0oooo
0@00000004D0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`<006Ko8@3oool40?l0V@d0oooo103o
09T00`3o0000oooo0?ooo`0A0?ooo`<0o`006`3oool403?o00@006KoZ03oool100000000A@3oool0
0`000000oooo0?ooo`3o0?ooojP0oooo0`00I_lQ0?ooo`<0o`2I3P3oool30?l0V@80o`004P3oool4
0?l001/0oooo100co`03001VojT0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooonX0?oo
o`<006Ko8@3oool30?l0V@h0oooo0`3o09T20?l00180oooo0`3o000L0?ooo`<0<ol01000I_nY0?oo
o`40000000150?ooo`030000003oool0oooo0?l0ooooZ03oool3001Vob40oooo0`3o09T=0?ooo`@0
o`2I0P3o000A0?ooo`@0o`006`3oool403?o00<006KoZP3oool100000000A@3oool00`000000oooo
0?ooo`3o0?ooojP0oooo0`00I_lP0?ooo`@0o`2I3@3oool30?l0V@80o`004P3oool30?l001`0oooo
0`0co`00103oool006Ko001Vo`00I_nZ0?ooo`40000000150?ooo`<00000o`3ooonX0?ooo`<006Ko
803oool30?l0V@h0oooo0`3o09T20?l00180oooo0`3o000K0?ooo`@0<ol01000I_nW0?ooo`@00000
00150?ooo`030000003oool0oooo0?l0ooooZ03oool3001Vob00oooo0`3o09T=0?ooo`@0o`2I0P3o
000A0?ooo`@0o`006`3oool303?o00040?ooo`00I_l006Ko001Voj/0oooo0@00000004D0oooo00<0
00000?ooo`3oool0o`3ooonX0?ooo`<006Ko803oool30?l0V@d0oooo0`3o09T30?l00140oooo0`3o
000K0?ooo`@0<ol01000I_n[0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooY`3oool3
001Vob00oooo103o09T<0?ooo`@0o`2I0P3o000A0?ooo`@0o`006`3oool303?o00040?ooo`00I_l0
06Ko001Voj`0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooonW0?ooo`<006Ko803oool3
0?l0V@d0oooo0`3o09T30?l00140oooo0`3o000K0?ooo`@0<ol01000I_n/0?ooo`40000000150?oo
o`030000003oool0oooo0?l0ooooY`3oool3001Vob00oooo0`3o09T=0?ooo`<0o`2I0`3o000A0?oo
o`<0o`006`3oool303?o00040?ooo`00I_l006Ko001Vojd0oooo0@00000004D0oooo00<000000?oo
o`3oool0o`3ooonW0?ooo`<006Ko803oool30?l0V@`0oooo103o09T30?l00100oooo103o000J0?oo
o`@0<ol000@0oooo001Vo`00I_l006Ko[@3oool100000000A@3oool00`000000oooo0?ooo`3o0?oo
ojL0oooo0`00I_lO0?ooo`@0o`2I303oool30?l0V@<0o`004@3oool30?l001/0oooo0`0co`000`3o
ool006Ko001Vo`02001Vojd0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooonW0?ooo`<0
06Ko7`3oool30?l0V@`0oooo103o09T30?l00140oooo0`3o000J0?ooo`@0<ol000@0oooo001Vo`00
I_l006Ko[P3oool100000000A@3oool00`000000oooo0?ooo`3o0?ooojL0oooo0`00I_lO0?ooo`<0
o`2I303oool30?l0V@@0o`00403oool40?l001X0oooo0`0co`000`3oool006Ko001Vo`02001Vojh0
oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooonW0?ooo`<006Ko7P3oool40?l0V@`0oooo
0`3o09T30?l00140oooo0`3o000J0?ooo`@0<ol000@0oooo001Vo`00I_l006Ko[`3oool100000000
A@3oool00`000000oooo0?ooo`3o0?ooojH0oooo0`00I_lO0?ooo`<0o`2I303oool40?l0V@<0o`00
403oool40?l001X0oooo0`0co`000`3oool006Ko001Vo`02001Vojl0oooo0@00000004D0oooo00<0
00000?ooo`3oool0o`3ooonV0?ooo`<006Ko7`3oool30?l0V@`0oooo0`3o09T0103oool0o`000?l0
003o000@0?ooo`<0o`006P3oool403?o00040?ooo`00I_l006Ko001Vok00oooo0@00000004D0oooo
00<000000?ooo`3oool0o`3ooonV0?ooo`<006Ko7P3oool40?l0V@`0oooo0`3o09T40?l00100oooo
0`3o000J0?ooo`<0<ol00P3oool3001Vok00oooo0@00000004D0oooo00<000000?ooo`3oool0o`3o
oonV0?ooo`<006Ko7P3oool30?l0V@`0oooo103o09T30?l00100oooo103o000I0?ooo`@0<ol000<0
oooo001Vo`00I_l00P00I_n`0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooYP3oool3
001Voah0oooo0`3o09T<0?ooo`<0o`2I00@0oooo0?l0003o0000o`00403oool30?l001X0oooo0`0c
o`020?ooo`<006Ko/@3oool100000000A@3oool00`000000oooo0?ooo`3o0?ooojH0oooo0`00I_lN
0?ooo`<0o`2I2`3oool40?l0V@040?ooo`3o0000o`000?l000l0oooo103o000I0?ooo`@0<ol000<0
oooo001Vo`00I_l00P00I_na0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooYP3oool3
001Voah0oooo0`3o09T;0?ooo`<0o`2I00<0oooo0?l0003o00000P3o000?0?ooo`<0o`006P3oool3
03?o0080oooo0`00I_nb0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooYP3oool3001V
oad0oooo0`3o09T<0?ooo`<0o`2I00@0oooo0?l0003o0000o`00403oool30?l001T0oooo100co`02
0?ooo`<006Ko/P3oool100000000A@3oool00`000000oooo0?ooo`3o0?ooojD0oooo0`00I_lN0?oo
o`<0o`2I2`3oool40?l0V@040?ooo`3o0000o`000?l000l0oooo103o000I0?ooo`<0<ol00P3oool4
001Vok80oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooonU0?ooo`<006Ko7P3oool30?l0
V@/0oooo0`3o09T20?ooo`<0o`003`3oool30?l001T0oooo100co`020?ooo`<006Ko/`3oool10000
0000A@3oool00`000000oooo0?ooo`3o0?ooojD0oooo0`00I_lN0?ooo`<0o`2I2`3oool30?l0V@03
0?ooo`3o0000o`000080o`003`3oool30?l001T0oooo0`0co`020?ooo`@006Ko/`3oool100000000
A@3oool00`000000oooo0?ooo`3o0?ooojD0oooo0`00I_l[0?ooo`@0o`2I00@0oooo0?l0003o0000
o`003`3oool40?l001P0oooo100co`020?ooo`<006Ko]03oool100000000A@3oool00`000000oooo
0?ooo`3o0?ooojD0oooo0`00I_l[0?ooo`<0o`2I0P3oool30?l000l0oooo0`3o000I0?ooo`<0<ol0
0`3oool3001Vok@0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooonU0?ooo`<006Ko:`3o
ool30?l0V@80oooo0`3o000>0?ooo`@0o`00603oool403?o0080oooo1000I_nd0?ooo`4000000015
0?ooo`030000003oool0oooo0?l0ooooY@3oool3001VobX0oooo103o09T00`3oool0o`000?l00002
0?l000h0oooo0`3o000I0?ooo`<0<ol00`3oool3001VokD0oooo0@00000004D0oooo00<000000?oo
o`3oool0o`3ooonU0?ooo`<006Ko:P3oool30?l0V@80oooo0`3o000?0?ooo`<0o`00603oool403?o
0080oooo1000I_ne0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooY03oool3001VobX0
oooo103o09T20?ooo`<0o`003P3oool40?l001P0oooo0`0co`030?ooo`<006Ko]P3oool100000000
A@3oool00`000000oooo0?ooo`3o0?oooj@0oooo0`00I_lZ0?ooo`<0o`2I0`3oool30?l000h0oooo
0`3o000H0?ooo`@0<ol00P3oool4001VokH0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3o
oonT0?ooo`<006Ko:P3oool30?l0V@80oooo103o000>0?ooo`<0o`00603oool303?o00<0oooo0`00
I_ng0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooY03oool3001VobT0oooo103o09T2
0?ooo`<0o`003P3oool40?l001L0oooo100co`030?ooo`<006Ko]`3oool100000000A@3oool00`00
0000oooo0?ooo`3o0?oooj@0oooo0`00I_lY0?ooo`<0o`2I0`3oool30?l000h0oooo0`3o000H0?oo
o`<0<ol00`3oool4001VokL0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooonT0?ooo`<0
06Ko:@3oool30?l0V@<0oooo0`3o000>0?ooo`<0o`005`3oool403?o00<0oooo0`00I_nh0?ooo`40
000000150?ooo`030000003oool0oooo0?l0ooooY03oool3001VobP0oooo103o09T30?ooo`<0o`00
3@3oool40?l001L0oooo0`0co`030?ooo`@006Ko^03oool100000000A@3oool00`000000oooo0?oo
o`3o0?oooj@0oooo0`00I_lX0?ooo`<0o`2I0`3oool40?l000d0oooo0`3o000G0?ooo`@0<ol00`3o
ool3001VokT0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooonS0?ooo`<006Ko:@3oool3
0?l0V@<0oooo0`3o000=0?ooo`@0o`005`3oool303?o00@0oooo0`00I_ni0?ooo`40000000150?oo
o`030000003oool0oooo0?l0ooooX`3oool3001VobP0oooo103o09T30?ooo`<0o`003@3oool30?l0
01L0oooo100co`030?ooo`@006Ko^@3oool100000000A@3oool00`000000oooo0?ooo`3o0?oooj<0
oooo0`00I_lX0?ooo`<0o`2I103oool30?l000d0oooo0`3o000G0?ooo`<0<ol0103oool3001VokX0
oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooonS0?ooo`<006Ko9`3oool40?l0V@<0oooo
103o000<0?ooo`@0o`005P3oool403?o00<0oooo1000I_nj0?ooo`40000000150?ooo`030000003o
ool0oooo0?l0ooooX`3oool3001VobL0oooo0`3o09T40?ooo`<0o`003@3oool30?l001L0oooo0`0c
o`040?ooo`<006Ko^`3oool100000000A@3oool00`000000oooo0?ooo`3o0?oooj<0oooo0`00I_lW
0?ooo`<0o`2I103oool30?l000d0oooo0`3o000F0?ooo`@0<ol0103oool3001Vok/0oooo0@000000
04D0oooo00<000000?ooo`3oool0o`3ooonS0?ooo`<006Ko9P3oool40?l0V@@0oooo0`3o000<0?oo
o`@0o`005P3oool303?o00@0oooo1000I_nk0?ooo`40000000150?ooo`030000003oool0oooo0?l0
ooooX`3oool3001VobH0oooo0`3o09T40?ooo`@0o`00303oool30?l001H0oooo100co`040?ooo`<0
06Ko_03oool100000000A@3oool00`000000oooo0?ooo`3o0?oooj80oooo0`00I_lW0?ooo`<0o`2I
103oool30?l000`0oooo103o000F0?ooo`<0<ol0103oool4001Vok`0oooo0@00000004D0oooo00<0
00000?ooo`3oool0o`3ooonR0?ooo`<006Ko9P3oool40?l0V@@0oooo0`3o000<0?ooo`<0o`005P3o
ool403?o00@0oooo0`00I_nm0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooXP3oool3
001VobH0oooo0`3o09T50?ooo`<0o`00303oool30?l001H0oooo0`0co`050?ooo`<006Ko_@3oool1
00000000A@3oool00`000000oooo0?ooo`3o0?oooj80oooo0`00I_lV0?ooo`<0o`2I4`3oool40?l0
01D0oooo100co`040?ooo`@006Ko_@3oool100000000A@3oool00`000000oooo0?ooo`3o0?oooj80
oooo0`00I_lU0?ooo`@0o`2I4`3oool30?l001H0oooo0`0co`050?ooo`<006Ko_P3oool100000000
A@3oool00`000000oooo0?ooo`3o0?oooj80oooo0`00I_lU0?ooo`<0o`2I4`3oool40?l001D0oooo
100co`040?ooo`@006Ko_P3oool100000000A@3oool00`000000oooo0?ooo`3o0?ooolT0oooo103o
09TC0?ooo`<0o`005P3oool303?o00D0oooo0`00I_no0?ooo`40000000150?ooo`030000003oool0
oooo0?l0oooob@3oool30?l0VA@0oooo0`3o000E0?ooo`@0<ol01@3oool3001Vokl0oooo0@000000
04D0oooo00<000000?ooo`3oool0o`3oooo90?ooo`<0o`2I4`3oool40?l001D0oooo0`0co`050?oo
o`@006Ko_`3oool100000000A@3oool00`000000oooo0?ooo`3o0?ooolP0oooo103o09TC0?ooo`<0
o`005@3oool403?o00D0oooo0`00I_o00?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo
_P3oool30?l0V@L0oooo0`3o09TC0?ooo`@0o`005@3oool303?o00D0oooo1000I_o00?ooo`400000
00150?ooo`030000003oool0oooo0?l0oooo_P3oool30?l0V@L0oooo0`3o09TC0?ooo`<0o`005@3o
ool403?o00D0oooo0`00I_o10?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo_P3oool3
0?l0V@H0oooo103o09TB0?ooo`@0o`00503oool403?o00D0oooo1000I_o10?ooo`40000000150?oo
o`030000003oool0oooo0?l0oooo_@3oool40?l0V@H0oooo0`3o09TC0?ooo`<0o`005@3oool303?o
00H0oooo0`00I_o20?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo_@3oool30?l0V@H0
oooo103o09TC0?ooo`<0o`00503oool403?o00H0oooo0`00I_o20?ooo`40000000150?ooo`030000
003oool0oooo0?l0oooo_@3oool30?l0V@H0oooo0`3o09TC0?ooo`@0o`00503oool303?o00H0oooo
1000I_o20?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo_03oool40?l0V@H0oooo0`3o
09TC0?ooo`<0o`00503oool403?o00H0oooo0`00I_o30?ooo`40000000150?ooo`030000003oool0
oooo0?l0oooo_03oool30?l0V@H0oooo103o09TB0?ooo`@0o`00503oool303?o00H0oooo1000I_o3
0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo_03oool30?l0V@H0oooo0`3o09TC0?oo
o`<0o`00503oool403?o00H0oooo0`00I_o40?ooo`40000000150?ooo`030000003oool0oooo0?l0
oooo^`3oool40?l0V@H0oooo0`3o09TC0?ooo`<0o`00503oool303?o00L0oooo0`00I_o40?ooo`40
000000150?ooo`030000003oool0oooo0?l0oooo^`3oool30?l0V@H0oooo103o09TB0?ooo`@0o`00
4`3oool403?o00H0oooo1000I_o40?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo^`3o
ool30?l0V@H0oooo0`3o09TC0?ooo`<0o`00503oool303?o00L0oooo0`00I_o50?ooo`4000000015
0?ooo`030000003oool0oooo0?l0oooo^`3oool30?l0V@H0oooo0`3o09TB0?ooo`@0o`004`3oool4
03?o00H0oooo1000I_o50?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo^P3oool40?l0
V@D0oooo103o09TB0?ooo`<0o`00503oool303?o00L0oooo0`00I_o60?ooo`40000000150?ooo`03
0000003oool0oooo0?l0oooo^P3oool30?l0V@H0oooo0`3o09TC0?ooo`<0o`004`3oool403?o00L0
oooo0`00I_o60?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo^P3oool30?l0V@H0oooo
0`3o09TB0?ooo`@0o`004`3oool303?o00L0oooo1000I_o60?ooo`40000000150?ooo`030000003o
ool0oooo0?l0oooo^P3oool30?l0V@D0oooo103o09TB0?ooo`<0o`004`3oool403?o00L0oooo0`00
I_o70?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo^@3oool40?l0V@D0oooo0`3o09TC
0?ooo`<0o`004`3oool303?o00P0oooo0`00I_o70?ooo`40000000150?ooo`030000003oool0oooo
0?l0oooo^@3oool30?l0V@H0oooo0`3o09TB0?ooo`@0o`004P3oool403?o00L0oooo1000I_o70?oo
o`40000000150?ooo`030000003oool0oooo0?l0oooo^@3oool30?l0V@D0oooo103o09TB0?ooo`<0
o`004`3oool303?o00P0oooo0`00I_o80?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo
^@3oool30?l0V@D0oooo0`3o09TC0?ooo`<0o`004P3oool403?o00P0oooo0`00I_o80?ooo`400000
00150?ooo`030000003oool0oooo0?l0oooo^03oool40?l0V@D0oooo0`3o09TB0?ooo`@0o`004P3o
ool303?o00P0oooo1000I_o80?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo^03oool3
0?l0V@D0oooo103o09TB0?ooo`<0o`004P3oool403?o00P0oooo0`00I_o90?ooo`40000000150?oo
o`030000003oool0oooo0?l0oooo^03oool30?l0V@D0oooo0`3o09TC0?ooo`<0o`004P3oool303?o
00P0oooo1000I_o90?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo^03oool30?l0V@D0
oooo0`3o09T70?ooo`<0o`00203oool40?l00140oooo100co`080?ooo`<006KobP3oool100000000
A@3oool00`000000oooo0?ooo`3o0?oookL0oooo103o09T40?ooo`@0o`2I1`3oool30?l000P0oooo
0`3o000B0?ooo`<0<ol02@3oool3001VolX0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3o
oong0?ooo`<0o`2I1@3oool30?l0V@P0oooo0`3o00080?ooo`<0o`004@3oool403?o00P0oooo1000
I_o:0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo]`3oool30?l0V@D0oooo0`3o09T8
0?ooo`<0o`001`3oool40?l00140oooo0`0co`090?ooo`<006Kob`3oool100000000A@3oool00`00
0000oooo0?ooo`3o0?oooih0oooo0`00I_lF0?ooo`<0o`2I103oool40?l0V@P0oooo0`3o00070?oo
o`<0o`004@3oool403?o00T0oooo0`00I_o;0?ooo`40000000150?ooo`030000003oool0oooo0?l0
ooooWP3oool3001VoaD0oooo103o09T40?ooo`<0o`2I203oool40?l000L0oooo0`3o000A0?ooo`<0
<ol02@3oool4001Vol/0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`<006Ko
5@3oool30?l0V@D0oooo0`3o09T80?ooo`<0o`001`3oool40?l00100oooo100co`090?ooo`<006Ko
c03oool100000000A@3oool00`000000oooo0?ooo`3o0?oooih0oooo0`00I_lE0?ooo`<0o`2I103o
ool40?l0V@P0oooo0`3o00070?ooo`<0o`004@3oool303?o00X0oooo0`00I_o<0?ooo`4000000015
0?ooo`030000003oool0oooo0?l0ooooWP3oool3001VoaD0oooo0`3o09T40?ooo`<0o`2I2@3oool3
0?l000L0oooo0`3o000@0?ooo`@0<ol02@3oool4001Vol`0oooo0@00000004D0oooo00<000000?oo
o`3oool0o`3ooonM0?ooo`<006Ko5@3oool40?l0V@@0oooo0`3o09T80?ooo`@0o`001P3oool40?l0
0100oooo0`0co`0:0?ooo`<006Koc@3oool100000000A@3oool00`000000oooo0?ooo`3o0?oooid0
oooo0`00I_lE0?ooo`<0o`2I103oool40?l0V@P0oooo0`3o00070?ooo`<0o`00403oool403?o00X0
oooo0`00I_o=0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooW@3oool3001VoaD0oooo
0`3o09T40?ooo`<0o`2I2@3oool30?l000L0oooo0`3o000@0?ooo`<0<ol02P3oool4001Vold0oooo
0@00000004D0oooo00<000000?ooo`3oool0o`3ooonM0?ooo`<006Ko5@3oool30?l0V@@0oooo0`3o
09T80?ooo`@0o`001P3oool40?l000l0oooo100co`0:0?ooo`<006KocP3oool100000000A@3oool0
0`000000oooo0?ooo`3o0?oooid0oooo0`00I_lD0?ooo`@0o`2I103oool30?l0V@P0oooo0`3o0007
0?ooo`<0o`00403oool303?o00X0oooo1000I_o>0?ooo`40000000150?ooo`030000003oool0oooo
0?l0ooooW@3oool3001Voa@0oooo0`3o09T40?ooo`@0o`2I203oool30?l000L0oooo0`3o000@0?oo
o`<0<ol02P3oool3001Voll0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooonM0?ooo`<0
06Ko503oool30?l0V@@0oooo0`3o09T90?ooo`<0o`001P3oool40?l001d0oooo0`00I_o?0?ooo`40
000000150?ooo`030000003oool0oooo0?l0ooooW@3oool3001Voa@0oooo0`3o09T40?ooo`<0o`2I
203oool40?l000H0oooo0`3o000M0?ooo`@006Koc`3oool100000000A@3oool300000?l0ooooW03o
ool3001Voa@0oooo103o09T30?ooo`@0o`2I203oool30?l000L0oooo0`3o000M0?ooo`<006Koc@3o
ool400000000A@3oool00`000000oooo0?ooo`3o0?oooi`0oooo0`00I_lD0?ooo`<0o`2I103oool3
0?l0V@T0oooo0`3o00060?ooo`@0o`007@3oool3001Vom00oooo0@00000004D0oooo00<000000?oo
o`3oool0o`3ooonL0?ooo`<006Ko503oool30?l0V@@0oooo0`3o09T90?ooo`<0o`001P3oool30?l0
01d0oooo1000I_o@0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooW03oool3001Voa@0
oooo0`3o09T30?ooo`@0o`2I203oool40?l000H0oooo0`3o000M0?ooo`<006Kod@3oool100000000
A@3oool00`000000oooo0?ooo`3o0?oooi`0oooo0`00I_lC0?ooo`@0o`2I0`3oool30?l0V@T0oooo
0`3o00060?ooo`@0o`007@3oool3001Vom40oooo0@00000004D0oooo00<000000?ooo`3oool0o`3o
oonL0?ooo`<006Ko4`3oool30?l0V@@0oooo0`3o09T90?ooo`<0o`001P3oool30?l001d0oooo1000
I_oA0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooW03oool3001Voa<0oooo0`3o09T3
0?ooo`@0o`2I2@3oool30?l000H0oooo0`3o000M0?ooo`<006KodP3oool100000000A@3oool00`00
0000oooo0?ooo`3o0?oooi`0oooo0`00I_lC0?ooo`<0o`2I0`3oool30?l0V@T0oooo103o00050?oo
o`@0o`00703oool4001Vom80oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooonK0?ooo`<0
06Ko4`3oool40?l0V@<0oooo0`3o09T90?ooo`<0o`001P3oool30?l001d0oooo0`00I_oC0?ooo`40
000000150?ooo`030000003oool0oooo0?l0ooooV`3oool3001Voa<0oooo0`3o09T30?ooo`@0o`2I
2@3oool30?l000H0oooo0`3o000M0?ooo`<006Kod`3oool100000000A@3oool00`000000oooo0?oo
o`3o0?oooi/0oooo0`00I_lC0?ooo`<0o`2I0`3oool30?l0V@X0oooo0`3o00050?ooo`@0o`00703o
ool4001Vom<0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooonK0?ooo`<006Ko4`3oool3
0?l0V@<0oooo0`3o09T90?ooo`@0o`001@3oool30?l001d0oooo0`00I_oD0?ooo`40000000150?oo
o`030000003oool0oooo0?l0ooooV`3oool3001Voa<0oooo0`3o09T20?ooo`@0o`2I2@3oool30?l0
00H0oooo0`3o000M0?ooo`<006Koe03oool100000000A@3oool00`000000oooo0?ooo`3o0?oooi/0
oooo0`00I_lB0?ooo`<0o`2I0`3oool30?l0V@X0oooo0`3o00050?ooo`@0o`00703oool4001Vom@0
oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooonK0?ooo`<006Ko4P3oool30?l0V@<0oooo
0`3o09T90?ooo`@0o`001@3oool30?l001d0oooo0`00I_oE0?ooo`40000000150?ooo`030000003o
ool0oooo0?l0ooooV`3oool3001Voa80oooo0`3o09T20?ooo`@0o`2I2@3oool30?l000H0oooo0`3o
000M0?ooo`<006Koe@3oool100000000A@3oool00`000000oooo0?ooo`3o0?oooiX0oooo0`00I_lC
0?ooo`<0o`2I0P3oool30?l0V@X0oooo0`3o00050?ooo`@0o`00703oool4001VomD0oooo0@000000
04D0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`<006Ko4`3oool30?l0V@80oooo0`3o09T:0?oo
o`<0o`001@3oool30?l001d0oooo0`00I_oF0?ooo`40000000150?ooo`030000003oool0oooo0?l0
ooooVP3oool3001Voa80oooo0`3o09T20?ooo`@0o`2I2@3oool40?l000D0oooo0`3o000M0?ooo`<0
06KoeP3oool100000000A@3oool00`000000oooo0?ooo`3o0?oooiX0oooo0`00I_lB0?ooo`<0o`2I
0P3oool30?l0V@X0oooo0`3o00050?ooo`@0o`00703oool4001VomH0oooo0@00000004D0oooo00<0
00000?ooo`3oool0o`3ooonJ0?ooo`<006Ko4P3oool30?l0V@80oooo0`3o09T:0?ooo`<0o`001@3o
ool30?l001d0oooo0`00I_oG0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooVP3oool3
001Voa80oooo0`3o09T00`3oool0o`2I0?l0V@020?l0V@X0oooo0`3o00050?ooo`<0o`00703oool4
001VomL0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`<006Ko4@3oool40?l0
V@040?ooo`3o09T0o`2I0?l0V@X0oooo103o00040?ooo`@0o`00703oool3001VomP0oooo0@000000
04D0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`<006Ko4@3oool30?l0V@80oooo0`3o09T:0?oo
o`<0o`001@3oool30?l001d0oooo0`00I_oH0?ooo`40000000150?ooo`030000003oool0oooo0?l0
ooooVP3oool3001Voa40oooo0`3o09T00`3oool0o`2I0?l0V@020?l0V@X0oooo0`3o00050?ooo`<0
o`00703oool4001VomP0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooonI0?ooo`<006Ko
4P3oool30?l0V@040?ooo`3o09T0o`2I0?l0V@/0oooo0`3o00040?ooo`@0o`00703oool3001VomT0
oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooonI0?ooo`<006Ko4@3oool40?l0V@040?oo
o`3o09T0o`2I0?l0V@X0oooo103o00040?ooo`<0o`007@3oool3001VomT0oooo0@00000004D0oooo
00<000000?ooo`3oool0o`3ooonI0?ooo`<006Ko4@3oool30?l0V@030?ooo`3o09T0o`2I0080o`2I
2P3oool30?l000D0oooo0`3o000;0?ooo`<0<ol03P3oool4001VomT0oooo0@00000004D0oooo00<0
00000?ooo`3oool0o`3ooonI0?ooo`<006Ko4@3oool30?l0V@040?ooo`3o09T0o`2I0?l0V@/0oooo
0`3o00040?ooo`@0o`002`3oool303?o00h0oooo0`00I_oJ0?ooo`40000000150?ooo`030000003o
ool0oooo0?l0ooooV@3oool3001Voa40oooo0`3o09T0103oool0o`2I0?l0V@3o09T;0?ooo`<0o`00
103oool30?l000/0oooo100co`0>0?ooo`<006KofP3oool100000000A@3oool00`000000oooo0?oo
o`3o0?oooiT0oooo0`00I_l@0?ooo`@0o`2I00@0oooo0?l0V@3o09T0o`2I2P3oool40?l000@0oooo
0`3o000;0?ooo`<0<ol03P3oool4001VomX0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3o
oonI0?ooo`<006Ko403oool30?l0V@030?ooo`3o09T0o`2I0080o`2I2P3oool30?l000@0oooo103o
000:0?ooo`@0<ol03P3oool3001Vom/0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooonI
0?ooo`<006Ko403oool30?l0V@040?ooo`3o09T0o`2I0?l0V@/0oooo0`3o00040?ooo`<0o`002`3o
ool303?o00l0oooo0`00I_oK0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooV@3oool3
001Voa00oooo0`3o09T0103oool0o`2I0?l0V@3o09T;0?ooo`<0o`00103oool30?l000X0oooo100c
o`0>0?ooo`@006Kof`3oool100000000A@3oool00`000000oooo0?ooo`3o0?oooiP0oooo0`00I_l@
0?ooo`P0o`2I2P3oool40?l000@0oooo0`3o000:0?ooo`<0<ol03`3oool3001Vom`0oooo0@000000
04D0oooo00<000000?ooo`3oool0o`3ooonH0?ooo`<006Ko403oool30?l0V@040?ooo`3o09T0o`2I
0?l0V@/0oooo0`3o00040?ooo`@0o`002@3oool403?o00l0oooo0`00I_oL0?ooo`40000000150?oo
o`030000003oool0oooo0?l0ooooV03oool3001Voa00oooo0`3o09T0103oool0o`2I0?l0V@3o09T;
0?ooo`<0o`00103oool30?l000X0oooo0`0co`0?0?ooo`@006Kog03oool100000000A@3oool00`00
0000oooo0?ooo`3o0?oooiP0oooo0`00I_l@0?ooo`L0o`2I2`3oool30?l000@0oooo0`3o00090?oo
o`@0<ol03`3oool3001Vomd0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooonH0?ooo`<0
06Ko3`3oool70?l0V@/0oooo103o00030?ooo`@0o`00203oool403?o00l0oooo1000I_oM0?ooo`40
000000150?ooo`030000003oool0oooo0?l0ooooV03oool3001Vo`l0oooo0`3o09T0103oool0o`2I
0?l0V@3o09T;0?ooo`<0o`00103oool30?l000T0oooo0`0co`0@0?ooo`<006KogP3oool100000000
A@3oool00`000000oooo0?ooo`3o0?oooiP0oooo0`00I_l?0?ooo`<0o`2I00@0oooo0?l0V@3o09T0
o`2I2`3oool30?l000@0oooo0`3o00080?ooo`@0<ol0403oool3001Vomh0oooo0@00000004D0oooo
00<000000?ooo`3oool0o`3ooonH0?ooo`<006Ko3P3oool80?l0V@/0oooo0`3o00030?ooo`@0o`00
203oool303?o0100oooo1000I_oN0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooU`3o
ool3001Vo`l0oooo0`3o09T0103oool0o`2I0?l0V@3o09T;0?ooo`@0o`000`3oool30?l000P0oooo
100co`0@0?ooo`<006Kog`3oool100000000A@3oool00`000000oooo0?ooo`3o0?oooiL0oooo0`00
I_l?0?ooo`<0o`2I00@0oooo0?l0V@3o09T0o`2I2`3oool30?l000@0oooo0`3o00080?ooo`<0<ol0
4@3oool3001Voml0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooonG0?ooo`<006Ko3`3o
ool70?l0V@/0oooo0`3o00030?ooo`@0o`001`3oool403?o0100oooo1000I_oO0?ooo`4000000015
0?ooo`030000003oool0oooo0?l0ooooU`3oool3001Vo`h0oooo1`3o09T<0?ooo`<0o`000`3oool3
0?l000P0oooo0`0co`0A0?ooo`<006Koh03oool100000000A@3oool00`000000oooo0?ooo`3o0?oo
oiL0oooo0`00I_l>0?ooo`<0o`2I00@0oooo0?l0V@3o09T0o`2I303oool30?l000<0oooo0`3o0007
0?ooo`@0<ol04@3oool3001Von00oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooonG0?oo
o`<006Ko3P3oool70?l0V@/0oooo103o00030?ooo`<0o`001`3oool303?o0140oooo1000I_oP0?oo
o`40000000150?ooo`030000003oool0oooo0?l0ooooU`3oool3001Vo`h0oooo1P3o09T<0?ooo`<0
o`000`3oool40?l000H0oooo100co`0A0?ooo`<006Koh@3oool100000000A@3oool00`000000oooo
0?ooo`3o0?oooiL0oooo0`00I_l=0?ooo`L0o`2I303oool30?l000<0oooo0`3o00070?ooo`<0<ol0
4P3oool3001Von40oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooonF0?ooo`<006Ko3P3o
ool30?l0V@040?ooo`3o09T0o`2I0?l0V@`0oooo0`3o00030?ooo`<0o`001P3oool403?o0140oooo
1000I_oQ0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooUP3oool3001Vo`h0oooo1`3o
09T;0?ooo`@0o`000P3oool40?l000H0oooo0`0co`0B0?ooo`<006KohP3oool100000000A@3oool0
0`000000oooo0?ooo`3o0?oooiH0oooo0`00I_l>0?ooo`H0o`2I303oool30?l000<0oooo0`3o0006
0?ooo`@0<ol04P3oool3001Von80oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooonF0?oo
o`<006Ko3@3oool70?l0V@`0oooo0`3o00030?ooo`<0o`001P3oool303?o0180oooo1000I_oR0?oo
o`40000000150?ooo`030000003oool0oooo0?l0ooooUP3oool3001Vo`d0oooo1`3o09T<0?ooo`<0
o`000P3oool40?l000D0oooo100co`0B0?ooo`<006Koh`3oool100000000A@3oool00`000000oooo
0?ooo`3o0?oooiH0oooo0`00I_l=0?ooo`H0o`2I303oool40?l00080oooo0`3o00060?ooo`<0<ol0
4`3oool3001Von<0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooonF0?ooo`<006Ko3@3o
ool60?l0V@`0oooo0`3o00030?ooo`<0o`001@3oool403?o0180oooo1000I_oS0?ooo`4000000015
0?ooo`030000003oool0oooo0?l0ooooUP3oool3001Vo``0oooo1`3o09T<0?ooo`<0o`000`3oool3
0?l000D0oooo0`0co`0C0?ooo`<006Koi03oool100000000A@3oool00`000000oooo0?ooo`3o0?oo
oiD0oooo0`00I_l=0?ooo`H0o`2I3@3oool30?l00080oooo103o00040?ooo`@0<ol04`3oool3001V
on@0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`<006Ko3@3oool60?l0V@`0
oooo103o00020?ooo`<0o`001@3oool303?o01<0oooo1000I_oT0?ooo`40000000150?ooo`030000
003oool0oooo0?l0ooooU@3oool3001Vo`d0oooo1P3o09T<0?ooo`<0o`000`3oool30?l000@0oooo
100co`0C0?ooo`<006Koi@3oool100000000A@3oool00`000000oooo0?ooo`3o0?oooiD0oooo0`00
I_l<0?ooo`L0o`2I303oool30?l00080oooo103o00040?ooo`<0<ol0503oool3001VonD0oooo0@00
000004D0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`<006Ko303oool60?l0V@d0oooo0`3o0002
0?ooo`<0o`00103oool403?o01<0oooo1000I_oU0?ooo`40000000150?ooo`030000003oool0oooo
0?l0ooooU@3oool3001Vo``0oooo1P3o09T<0?ooo`@0o`000P3oool30?l000@0oooo0`0co`0D0?oo
o`<006KoiP3oool100000000A@3oool00`000000oooo0?ooo`3o0?oooiD0oooo0`00I_l<0?ooo`H0
o`2I303oool30?l00080oooo103o00030?ooo`@0<ol0503oool3001VonH0oooo0@00000004D0oooo
00<000000?ooo`3oool0o`3ooonE0?ooo`<006Ko3P3oool30?l0V@d0oooo0`3o00020?ooo`<0o`00
103oool303?o01@0oooo1000I_oV0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooU03o
ool3001Vo`l0oooo0`3o09T=0?ooo`<0o`000P3oool30?l000<0oooo100co`0D0?ooo`<006Koi`3o
ool100000000A@3oool00`000000oooo0?ooo`3o0?oooi@0oooo0`00I_l>0?ooo`@0o`2I303oool4
0?l000030?ooo`3o0000o`000080o`000`3oool303?o01D0oooo0`00I_oW0?ooo`40000000150?oo
o`030000003oool0oooo0?l0ooooU03oool3001Vo`h0oooo0`3o09T=0?ooo`<0o`000P3oool30?l0
00<0oooo100co`0D0?ooo`@006Koi`3oool100000000A@3oool00`000000oooo0?ooo`3o0?oooi@0
oooo0`00I_l>0?ooo`<0o`2I3@3oool30?l00080oooo0`3o00030?ooo`<0<ol05@3oool3001VonP0
oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooonD0?ooo`<006Ko3P3oool30?l0V@d0oooo
0`3o00020?ooo`<0o`000P3oool403?o01D0oooo0`00I_oX0?ooo`40000000150?ooo`030000003o
ool0oooo0?l0ooooU03oool3001Vo`d0oooo103o09T<0?ooo`@0o`0000<0oooo0?l0003o00000P3o
00020?ooo`<0<ol05@3oool4001VonP0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooonD
0?ooo`<006Ko3@3oool30?l0V@d0oooo0`3o00020?ooo`<0o`000P3oool403?o01D0oooo0`00I_oY
0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooT`3oool3001Vo`h0oooo0`3o09T=0?oo
o`<0o`000P3oool30?l00080oooo0`0co`0F0?ooo`<006Koj@3oool100000000A@3oool00`000000
oooo0?ooo`3o0?oooi<0oooo0`00I_l=0?ooo`@0o`2I3@3oool30?l000030?ooo`3o0000o`000080
o`0000<0oooo03?o000co`000P0co`0E0?ooo`@006Koj@3oool100000000A@3oool00`000000oooo
0?ooo`3o0?oooi<0oooo0`00I_l=0?ooo`<0o`2I3@3oool40?l000040?ooo`3o0000o`000?l00080
oooo0`0co`0F0?ooo`<006KojP3oool100000000A@3oool00`000000oooo0?ooo`3o0?oooi<0oooo
0`00I_l=0?ooo`<0o`2I3@3oool30?l00080oooo0`3o00000`3oool0<ol003?o000203?o01H0oooo
0`00I_oZ0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooT`3oool3001Vo`d0oooo0`3o
09T=0?ooo`<0o`0000<0oooo0?l0003o00000P3o0000103oool0<ol003?o000co`0F0?ooo`@006Ko
jP3oool100000000A@3oool00`000000oooo0?ooo`3o0?oooi<0oooo0`00I_l<0?ooo`@0o`2I3@3o
ool30?l000050?ooo`3o0000o`000?l0003oool0100co`0F0?ooo`<006Koj`3oool100000000A@3o
ool00`000000oooo0?ooo`3o0?oooi<0oooo0`00I_l<0?ooo`<0o`2I3@3oool40?l000050?ooo`3o
0000o`000?l0003oool00`0co`0G0?ooo`<006Koj`3oool100000000A@3oool00`000000oooo0?oo
o`3o0?oooi<0oooo0`00I_l<0?ooo`<0o`2I3@3oool30?l000030?ooo`3o0000o`000080o`00100c
o`0F0?ooo`@006Koj`3oool100000000A@3oool00`000000oooo0?ooo`3o0?oooi80oooo0`00I_l=
0?ooo`<0o`2I3@3oool30?l000050?ooo`3o0000o`000?l0003oool00`0co`0G0?ooo`<006Kok03o
ool100000000A@3oool00`000000oooo0?ooo`3o0?oooi80oooo0`00I_l<0?ooo`@0o`2I3@3oool3
0?l000040?ooo`3o0000o`000?l000@0<ol05`3oool3001Von`0oooo0@00000004D0oooo00<00000
0?ooo`3oool0o`3ooonB0?ooo`<006Ko303oool30?l0V@d0oooo203o000303?o01L0oooo1000I_o/
0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooTP3oool3001Vo``0oooo0`3o09T=0?oo
o`<0o`0000@0oooo0?l0003o0000o`00100co`0G0?ooo`<006Kok@3oool100000000A@3oool00`00
0000oooo0?ooo`3o0?oooi80oooo0`00I_l;0?ooo`@0o`2I3@3oool30?l000040?ooo`3o0000o`00
0?l000<0<ol0603oool3001Vond0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooonB0?oo
o`<006Ko2`3oool30?l0V@h0oooo1P3o000403?o01L0oooo1000I_o]0?ooo`40000000150?ooo`03
0000003oool0oooo0?l0ooooTP3oool3001Vo`/0oooo0`3o09T>0?ooo`H0o`000`0co`0H0?ooo`<0
06KokP3oool100000000A@3oool00`000000oooo0?ooo`3o0?oooi80oooo0`00I_l;0?ooo`<0o`2I
3P3oool50?l000@0<ol0603oool3001Vonh0oooo0@0000000200oooo00<0oono07@00000M;l01@3o
ool01P3ogi`0B000000000000000001d0;ooo`@0oooo00H0oono07@00000000000000000M02oool=
0?ooo`030000003oool0oooo0?l0ooooT@3oool3001Vo`/0oooo103o09T@0?ooo`<0o`000`0co`0H
0?ooo`@006KokP3oool100000000803oool00`3ookl0M000001d_`040?ooo`030?noM00000000000
00<0000000H0001809cOo`3oool0oooo0?oOW0180004000000030000M02oool0oooo00/0oooo00<0
00000?ooo`3oool0o`3ooonA0?ooo`<006Ko2`3oool30?l0VA40oooo0P3o000403?o01P0oooo0`00
I_o_0?ooo`400000000P0?ooo`030?oo_`1d000007Bo00<0oooo00@0oooO09a8000007@0_ooo0P3o
ool00`3ookl0M000001d_`020?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l0303o
ool00`000000oooo0?ooo`3o0?oooi40oooo0`00I_l;0?ooo`<0o`2I4@3oool20?l000<0<ol06@3o
ool3001Vonl0oooo0@0000000200oooo00<0oono07@00000M;l00`3oool00`3ogi`0B00004RLg`04
0?ooo`070=nLB00007@0_ooo0?oo_`1d000004RL0=ooo`020?ooo`040?oog`2LB00004RL0=ooo`/0
oooo00<000000?ooo`3oool0o`3ooonA0?ooo`<006Ko2P3oool40?l0VA00oooo0P3o000403?o01P0
oooo1000I_o_0?ooo`400000000P0?ooo`030?oo_`1d000007Bo00X0oooo00H0gia80000B02Lgol0
omnL04P00018W=l40?ooo`030=nLB00007@0_ooo00/0oooo00<000000?ooo`3oool0o`3ooonA0?oo
o`<006Ko2P3oool30?l0VA40oooo0P3o000303?o01T0oooo0`00I_o`0?ooo`400000000P0?ooo`03
0?oo_`1d000007Bo00X0oooo00H0gia80000B02Lgol0omnL04P0001d_ol40?ooo`030=nLB00004P0
W=oo00/0oooo1@00003o0?ooohl0oooo0`00I_l:0?ooo`<0o`2I4@3oool00`3o0000<ol003?o0002
03?o01T0oooo0`00I_o[0?ooo`H00000000P0?ooo`030?oo_`1d000007Bo00<0oooo00@0oooO09a8
000004P0W=oo0P3oool01`3ooml0W4P00018W03Oool0okmd0000001d_ol0103oool00`3OW4P00018
09cOo`0;0?ooo`030000003oool0oooo0?l0ooooWP3oool30?l0VA00oooo0P3o000303?o01T0oooo
1000I_o`0?ooo`400000000P0?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@00000000000001000
00001@1d_ol0oooo0?oOW0180000M;oo00@0oooo00<0gia80000B02Lgol02`3oool00`000000oooo
0?ooo`3o0?oooid0oooo103o09T@0?ooo`030?l0000co`00<ol00080<ol06@3oool3001Voo40oooo
0@00000001d0oooo00H0oono07Ad_`3oool0oono07@00000M;l40?ooo`030=nLB00007@0_kmd0080
000000L0001809cOo`3oool0oooo0?oOW0180000B9cO00@0oooo00<0gia80000M02oool02`3oool0
0`000000oooo0?ooo`3o0?oooi/0oooo1@3o09TA0?ooo`040?l0000co`00<ol003?o01X0oooo0`00
I_oa0?ooo`400000000M0?ooo`060?oo_`1d0000000007Bo_`1d000007Bo103oool00`3o_g@00018
09cOo`060?ooo`040?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000B9`0gooo2`3oool00`00
0000oooo0?ooo`3o0?oooi/0oooo1@3o09TA0?ooo`@0<ol06@3oool4001Voo40oooo0@00000001l0
oooo00@0_g@000000000000007Bo103oool00`3ogi`0B00007Boo`070?ooo`030;md00000000B9cO
0080oooo00<0_g@000000018W=l0303oool00`000000oooo0?ooo`3o0?oooi/0oooo1@3o09T@0?oo
o`040?l0000co`00<ol003?o01X0oooo0`00I_ob0?ooo`400000000P0?ooo`030=nLB000000007Bo
00@0oooo00<0oooO09a800000000100000001@18W=l0oooo0?ooo`3ogi`0B00000@0000000<0001d
0;ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oooi/0oooo103o09TA0?ooo`@0<ol06P3oool3
001Voo80oooo0@0000000240oooo00<0_g@0001d_`3oool0103oool00`2oM0000000000000030000
000604RLg`3oool0oooo0?ooo`3ookl0M0000P0000000`0007@0_ooo0?ooo`0<0?ooo`030000003o
ool0oooo0?l0ooooVP3oool50?l0VA40oooo0`0co`0J0?ooo`@006KolP3oool100000000A@3oool0
0`000000oooo0?ooo`3o0?oooiX0oooo1@3o09T@0?ooo`@0<ol06P3oool3001Voo<0oooo0@000000
04D0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`D0o`2I403oool303?o01/0oooo0`00I_oc0?oo
o`40000000150?ooo`030000003oool0oooo0?l0ooooVP3oool40?l0VA00oooo100co`0J0?ooo`@0
06Kol`3oool100000000A@3oool00`000000oooo0?ooo`3o0?oooiX0oooo103o09T@0?ooo`<0<ol0
00<0o`000?ooo`3oool0603oool3001Voo@0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3o
oonJ0?ooo`@0o`2I3`3oool403?o00030?l0003oool0oooo01P0oooo0`00I_od0?ooo`4000000015
0?ooo`030000003oool0oooo0?l0ooooV@3oool50?l0V@l0oooo0`0co`000`3o0000oooo0?ooo`0H
0?ooo`@006Kom03oool100000000A@3oool00`000000oooo0?ooo`3o0?oooiT0oooo103o09T?0?oo
o`@0<ol000<0o`000?ooo`3oool0603oool3001VooD0oooo0@00000004D0oooo00<000000?ooo`3o
ool0o`3ooonI0?ooo`@0o`2I3P3oool403?o0080o`006P3oool3001VooD0oooo0@00000004D0oooo
00<000000?ooo`3oool0o`3ooonI0?ooo`@0o`2I3P3oool303?o0080o`006P3oool4001VooD0oooo
0@00000004D0oooo00<000000?ooo`3oool0o`3ooonH0?ooo`@0o`2I3P3oool403?o0080o`006P3o
ool3001VooH0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooonH0?ooo`@0o`2I3P3oool3
03?o00<0o`006P3oool3001VooH0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooonG0?oo
o`D0o`2I3@3oool403?o00<0o`006@3oool4001VooH0oooo0@00000004D0oooo00<000000?ooo`3o
ool0o`3ooonG0?ooo`@0o`2I3P3oool303?o00<0o`006P3oool3001VooL0oooo0@00000004D0oooo
00<000000?ooo`3oool0o`3ooonG0?ooo`@0o`2I3@3oool403?o00<0o`006P3oool3001VooL0oooo
0@00000004D0oooo00<000000?ooo`3oool0o`3ooonF0?ooo`D0o`2I3@3oool303?o00@0o`006@3o
ool4001VooL0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooonF0?ooo`@0o`2I3@3oool4
03?o00<0o`006P3oool3001VooP0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooonF0?oo
o`@0o`2I3@3oool303?o00040?ooo`3o0000o`000?l001X0oooo0`00I_oh0?ooo`40000000150?oo
o`030000003oool0oooo0?l0ooooUP3oool40?l0V@`0oooo100co`00103oool0o`000?l0003o000J
0?ooo`<006Kon03oool100000000A@3oool00`000000oooo0?ooo`3o0?oooiD0oooo1@3o09T<0?oo
o`<0<ol000<0oooo0?l0003o00000P3o000I0?ooo`@006Kon03oool100000000A@3oool00`000000
oooo0?ooo`3o0?oooiD0oooo103o09T=0?ooo`<0<ol0103o000J0?ooo`<006Kon@3oool100000000
A@3oool00`000000oooo0?ooo`3o0?oooiD0oooo103o09T<0?ooo`@0<ol0103o000J0?ooo`<006Ko
n@3oool100000000A@3oool00`000000oooo0?ooo`3o0?oooiD0oooo103o09T<0?ooo`<0<ol01@3o
000I0?ooo`@006Kon@3oool100000000A@3oool00`000000oooo0?ooo`3o0?oooi@0oooo1@3o09T<
0?ooo`<0<ol0103o000J0?ooo`<006KonP3oool100000000A@3oool00`000000oooo0?ooo`3o0?oo
oi@0oooo103o09T?0?ooo`D0o`006P3oool3001VooX0oooo0@00000004D0oooo00<000000?ooo`3o
ool0o`3ooonD0?ooo`@0o`2I3`3oool50?l001T0oooo1000I_oj0?ooo`40000000150?ooo`030000
003oool0oooo0?l0ooooU03oool40?l0V@l0oooo1@3o000I0?ooo`<006Kon`3oool100000000A@3o
ool00`000000oooo0?ooo`3o0?oooh`0oooo0`00I_l40?ooo`D0o`2I3P3oool50?l001X0oooo0`00
I_ok0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooS03oool3001Vo`@0oooo103o09T?
0?ooo`D0o`006P3oool3001Voo/0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooon<0?oo
o`<006Ko103oool40?l0V@l0oooo1@3o000I0?ooo`@006Kon`3oool100000000A@3oool00`000000
oooo0?ooo`3o0?oooh`0oooo0`00I_l40?ooo`@0o`2I3`3oool40?l001X0oooo0`00I_ol0?ooo`40
000000150?ooo`030000003oool0oooo0?l0ooooS03oool3001Vo`@0oooo0`3o09T?0?ooo`D0o`00
6P3oool3001Voo`0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooon;0?ooo`<006Ko103o
ool40?l0V@l0oooo1@3o000I0?ooo`@006Koo03oool100000000A@3oool00`000000oooo0?ooo`3o
0?oooh/0oooo0`00I_l40?ooo`@0o`2I3`3oool50?l001T0oooo0`00I_om0?ooo`40000000150?oo
o`030000003oool0oooo0?l0ooooR`3oool3001Vo`@0oooo103o09T>0?ooo`D0o`006P3oool3001V
ood0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooon;0?ooo`<006Ko103oool30?l0V@l0
oooo1@3o000I0?ooo`@006Koo@3oool100000000A@3oool00`000000oooo0?ooo`3o0?oooh/0oooo
0`00I_l30?ooo`@0o`2I3`3oool50?l001T0oooo0`00I_on0?ooo`40000000150?ooo`030000003o
ool0oooo0?l0ooooR`3oool3001Vo`<0oooo103o09T?0?ooo`D0o`006@3oool3001Vooh0oooo0@00
000004D0oooo00<000000?ooo`3oool0o`3ooon;0?ooo`<006Ko0`3oool40?l0V@h0oooo1@3o000J
0?ooo`<006KooP3oool100000000A@3oool00`000000oooo0?ooo`3o0?oooh/0oooo0`00I_l30?oo
o`<0o`2I3`3oool50?l001T0oooo1000I_on0?ooo`40000000150?ooo`030000003oool0oooo0?l0
ooooRP3oool3001Vo`<0oooo103o09T?0?ooo`D0o`006@3oool3001Vool0oooo0@00000004D0oooo
00<000000?ooo`3oool0o`3ooon:0?ooo`<006Ko0`3oool40?l0V@l0oooo103o000J0?ooo`<006Ko
o`3oool100000000A@3oool00`000000oooo0?ooo`3o0?ooohX0oooo0`00I_l30?ooo`@0o`2I3P3o
ool50?l001T0oooo1000I_oo0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooRP3oool3
001Vo`<0oooo0`3o09T?0?ooo`D0o`006@3oool3001Vool0oooo0@3oool100000000A@3oool00`00
0000oooo0?ooo`3o0?ooohX0oooo0`00I_l20?ooo`@0o`2I3`3oool50?l001T0oooo0`00I_oo0?oo
o`40oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooon:0?ooo`<006Ko0P3oool40?l0V@l0
oooo103o000I0?ooo`@006Koo`3oool10?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo
RP3oool3001Vo`80oooo103o09T>0?ooo`D0o`006@3oool3001Vool0oooo0P3oool100000000A@3o
ool00`000000oooo0?ooo`3o0?ooohX0oooo0`00I_l20?ooo`<0o`2I3`3oool50?l001T0oooo0`00
I_oo0?ooo`80oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooon90?ooo`<006Ko0P3oool4
0?l0V@l0oooo103o000J0?ooo`<006Koo`3oool20?ooo`40000000150?ooo`030000003oool0oooo
0?l0ooooR@3oool3001Vo`80oooo103o09T?0?ooo`@0o`006@3oool4001Vool0oooo0P3oool10000
0000A@3oool00`000000oooo0?ooo`3o0?ooohT0oooo0`00I_l20?ooo`@0o`2I3P3oool50?l001T0
oooo0`00I_oo0?ooo`<0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooon90?ooo`<006Ko
0P3oool30?l0V@l0oooo1@3o000I0?ooo`<006Koo`3oool30?ooo`40000000150?ooo`030000003o
ool0oooo0?l0ooooR@3oool3001Vo`030?ooo`3o09T0o`2I0080o`2I3`3oool40?l001T0oooo1000
I_oo0?ooo`<0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooon90?ooo`<006Ko00<0oooo
0?l0V@3o09T00P3o09T40?ooo`<0<ol0203oool40?l001T0oooo0`00I_oo0?ooo`@0oooo0@000000
04D0oooo00<000000?ooo`3oool0o`3ooon90?ooo`<006Ko00<0oooo0?l0V@3o09T00P3o09T40?oo
o`<0<ol01`3oool50?l001T0oooo0`00I_oo0?ooo`@0oooo0@00000004D0oooo00<000000?ooo`3o
ool0o`3ooon90?ooo`<006Ko00@0oooo0?l0V@3o09T0o`2I103oool403?o00L0oooo103o000I0?oo
o`@006Koo`3oool40?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooR03oool3001Vo`80
oooo0`3o09T40?ooo`<0<ol0203oool40?l001T0oooo0`00I_oo0?ooo`D0oooo0@00000004D0oooo
00<000000?ooo`3oool0o`3ooon80?ooo`<006Ko00<0oooo0?l0V@3o09T00P3o09T30?ooo`@0<ol0
1`3oool50?l001T0oooo0`00I_oo0?ooo`D0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3o
oon80?ooo`<006Ko00@0oooo0?l0V@3o09T0o`2I103oool303?o00P0oooo1@3o000I0?ooo`<006Ko
o`3oool50?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooR03oool3001Vo`040?ooo`3o
09T0o`2I0?l0V@<0oooo100co`080?ooo`@0o`006@3oool4001Vool0oooo1@3oool100000000A@3o
ool00`000000oooo0?ooo`3o0?ooohP0oooo0`00I_l0103oool0o`2I0?l0V@3o09T30?ooo`<0<ol0
2@3oool40?l001T0oooo0`00I_oo0?ooo`H0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3o
oon80?ooo`<006Ko103o09T30?ooo`<0<ol0203oool50?l001T0oooo0`00I_oo0?ooo`H0oooo0@00
000004D0oooo00<000000?ooo`3oool0o`3ooon80?ooo`<006Ko0`3o09T30?ooo`@0<ol0203oool5
0?l001P0oooo1000I_oo0?ooo`H0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooon80?oo
o`<006Ko0`3o09T30?ooo`<0<ol02@3oool40?l001T0oooo0`00I_oo0?ooo`L0oooo0@00000004D0
oooo00<000000?ooo`3oool0o`3ooon70?ooo`<006Ko00@0oooo0?l0V@3o09T0o`2I0P3oool403?o
00T0oooo103o000I0?ooo`<006Koo`3oool70?ooo`40000000150?ooo`030000003oool0oooo0?l0
ooooQ`3oool3001Vo`@0o`2I0P3oool303?o00T0oooo1@3o000H0?ooo`@006Koo`3oool70?ooo`40
000000150?ooo`030000003oool0oooo0?l0ooooQ`3oool3001Vo`<0o`2I0P3oool403?o00T0oooo
103o000I0?ooo`<006Koo`3oool80?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooQ`3o
ool3001Vo`<0o`2I0P3oool303?o00X0oooo103o000I0?ooo`<006Koo`3oool80?ooo`4000000015
0?ooo`030000003oool0oooo0?l0ooooQ`3oool3001Vo`<0o`2I00<0oooo03?o000co`000P0co`0:
0?ooo`@0o`006@3oool3001Vool0oooo203oool100000000A@3oool00`000000oooo0?ooo`3o0?oo
ohL0oooo0P00I_l40?l0V@040?ooo`0co`00<ol003?o00/0oooo103o000H0?ooo`@006Koo`3oool8
0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooQ`3oool2001Vo`<0o`2I00<0oooo03?o
000co`000P0co`0:0?ooo`@0o`006@3oool3001Vool0oooo2@3oool100000000A@3oool00`000000
oooo0?ooo`3o0?ooohL0oooo0P00I_l30?l0V@040?ooo`0co`00<ol003?o00/0oooo103o000I0?oo
o`<006Koo`3oool90?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooQP3oool2001Vo`@0
o`2I100co`0;0?ooo`@0o`00603oool4001Vool0oooo2@3oool100000000A@3oool00`000000oooo
0?ooo`3o0?ooohH0oooo0P00I_l40?l0V@<0<ol0303oool40?l001P0oooo0`00I_oo0?ooo`X0oooo
0@00000004D0oooo00<000000?ooo`3oool0o`3ooon60?ooo`8006Ko0`3o09T403?o00`0oooo0`3o
000I0?ooo`<006Koo`3oool:0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooQP3oool2
001Vo`<0o`2I0`0co`0<0?ooo`@0o`006@3oool3001Vool0oooo2P3oool100000000A@3oool00`00
0000oooo0?ooo`3o0?ooohH0oooo00<006Ko0?l0V@3o09T00P3o09T303?o00`0oooo103o000H0?oo
o`@006Koo`3oool:0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooQP3oool00`00I_l0
o`2I0?l0V@020?l0V@80<ol03@3oool40?l001P0oooo0`00I_oo0?ooo`/0oooo0@00000004D0oooo
00<000000?ooo`3oool0o`3ooon60?ooo`04001Vo`3o09T0o`2I0?l0V@<0<ol03@3oool40?l001P0
oooo0`00I_oo0?ooo`/0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooon60?ooo`04001V
o`3o09T0o`2I0?l0V@80<ol03P3oool30?l001P0oooo1000I_oo0?ooo`/0oooo0@00000004D0oooo
00<000000?ooo`3oool0o`3ooon50?ooo`03001Vo`3o09T0o`2I0080o`2I0P0co`0>0?ooo`<0o`00
603oool3001Vool0oooo303oool100000000A@3oool00`000000oooo0?ooo`3o0?ooohD0oooo00<0
06Ko0?l0V@3o09T00P3o09T00`0co`00oooo0?ooo`0<0?ooo`@0o`00603oool3001Vool0oooo303o
ool100000000A@3oool00`000000oooo0?ooo`3o0?ooohD0oooo00D006Ko0?l0V@3o09T0o`2I03?o
000?0?ooo`@0o`00603oool3001Vool0oooo303oool100000000A@3oool00`000000oooo0?ooo`3o
0?ooohD0oooo103o09T00`0co`00oooo0?ooo`0=0?ooo`<0o`00603oool4001Vool0oooo303oool1
00000000A@3oool00`000000oooo0?ooo`3o0?ooohD0oooo103o09T@0?ooo`<0o`00603oool3001V
ool0oooo3@3oool100000000A@3oool00`000000oooo0?ooo`3o0?ooohD0oooo103o09T?0?ooo`@0
o`00603oool3001Vool0oooo3@3oool100000000A@3oool300000?l0ooooQ@3oool30?l0VA00oooo
103o000G0?ooo`@006Koo`3oool:0?ooo`@0000000150?ooo`030000003oool0oooo0?l0ooooQ03o
ool40?l0VA00oooo0`3o000H0?ooo`<006Koo`3oool>0?ooo`40000000150?ooo`030000003oool0
oooo0?l0ooooQ03oool40?l0V@l0oooo103o000H0?ooo`<006Koo`3oool>0?ooo`40000000150?oo
o`030000003oool0oooo0?l0ooooP`3oool0100co`00o`2I0?l0V@3o09T@0?ooo`@0o`00603oool3
001Vool0oooo3P3oool100000000A@3oool00`000000oooo0?ooo`3o0?oooh<0oooo00@0<ol00?l0
V@3o09T0o`2I403oool30?l001P0oooo1000I_oo0?ooo`h0oooo0@00000004D0oooo00<000000?oo
o`3oool0o`3ooon20?ooo`0303?o003o09T0o`2I0080o`2I403oool30?l001P0oooo0`00I_oo0?oo
o`l0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooon20?ooo`0303?o003o09T0o`2I0080
o`2I3`3oool40?l001P0oooo0`00I_oo0?ooo`l0oooo0@00000004D0oooo00<000000?ooo`3oool0
o`3ooon10?ooo`80<ol00`3o09T00`00I_l0oooo0?ooo`0=0?ooo`@0o`005`3oool4001Vool0oooo
3`3oool100000000A@3oool00`000000oooo0?ooo`3o0?oooh40oooo0P0co`030?l0V@03001Vo`3o
ool0oooo00d0oooo0`3o000H0?ooo`<006Koo`3oool@0?ooo`40000000150?ooo`030000003oool0
oooo0?l0ooooP03oool203?o00@0o`2I00<006Ko0?ooo`3oool03@3oool30?l001P0oooo0`00I_oo
0?oooa00oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooon00?ooo`80<ol0103o09T?0?oo
o`@0o`00603oool3001Vool0oooo403oool100000000A@3oool00`000000oooo0?ooo`3o0?ooogl0
oooo0`0co`030?l0V@03001Vo`3oool0oooo00d0oooo0`3o000H0?ooo`@006Koo`3oool@0?ooo`40
000000150?ooo`030000003oool0oooo0?l0ooooO`3oool203?o00@0o`2I00<006Ko0?ooo`3oool0
3@3oool30?l001P0oooo0`00I_oo0?oooa40oooo0@00000004D0oooo00<000000?ooo`3oool0o`3o
oomn0?ooo`<0<ol0103o09T00`00I_l0oooo0?ooo`0<0?ooo`@0o`00603oool3001Vool0oooo4@3o
ool100000000A@3oool00`000000oooo0?ooo`3o0?ooogh0oooo0`0co`040?l0V@03001Vo`3oool0
oooo00`0oooo103o000G0?ooo`@006Koo`3ooolA0?ooo`40000000150?ooo`030000003oool0oooo
0?l0ooooO@3oool403?o00<0o`2I0P00I_l>0?ooo`<0o`00603oool3001Vool0oooo4P3oool10000
0000A@3oool00`000000oooo0?ooo`3o0?ooogd0oooo0`0co`00103oool0o`2I0?l0V@3o09T2001V
o`h0oooo0`3o000H0?ooo`<006Koo`3ooolB0?ooo`40000000150?ooo`030000003oool0oooo0?l0
ooooO03oool403?o00040?ooo`3o09T0o`2I0?l0V@8006Ko3@3oool40?l001P0oooo0`00I_oo0?oo
oa80oooo0@00000004D0oooo00<000000?ooo`3oool0o`3oooml0?ooo`<0<ol000<0oooo0?l0V@3o
09T00P3o09T00`00I_l0oooo0?ooo`0<0?ooo`@0o`005`3oool4001Vool0oooo4P3oool100000000
A@3oool00`000000oooo0?ooo`3o0?ooog/0oooo100co`00103oool0o`2I0?l0V@3o09T2001Vo`h0
oooo0`3o000H0?ooo`<006Koo`3ooolC0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo
N`3oool303?o0080oooo0`3o09T2001Vo`h0oooo0`3o000H0?ooo`<006Koo`3ooolC0?ooo`400000
00150?ooo`030000003oool0oooo0?l0ooooNP3oool403?o0080oooo0`3o09T2001Vo`d0oooo103o
000G0?ooo`@006Koo`3ooolC0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooNP3oool3
03?o0080oooo103o09T2001Vo`d0oooo0`3o000H0?ooo`<006Koo`3ooolD0?ooo`40000000150?oo
o`030000003oool0oooo0?l0ooooN@3oool403?o0080oooo0`3o09T3001Vo`d0oooo0`3o000H0?oo
o`<006Koo`3ooolD0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooN@3oool303?o00<0
oooo0`3o09T3001Vo`d0oooo0`3o000H0?ooo`<006Koo`3ooolD0?ooo`40000000150?ooo`030000
003oool0oooo0?l0ooooN03oool403?o0080oooo103o09T3001Vo``0oooo103o000G0?ooo`@006Ko
o`3ooolD0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooN03oool303?o00<0oooo0`3o
09T3001Vo`d0oooo0`3o000H0?ooo`<006Koo`3ooolE0?ooo`40000000150?ooo`030000003oool0
oooo0?l0ooooM`3oool403?o00<0oooo0`3o09T3001Vo`d0oooo0`3o000H0?ooo`<006Koo`3ooolE
0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooM`3oool303?o00<0oooo103o09T3001V
o``0oooo103o000G0?ooo`@006Koo`3ooolE0?ooo`40000000150?ooo`030000003oool0oooo0?l0
ooooMP3oool403?o00<0oooo0`3o09T0103oool006Ko001Vo`00I_l<0?ooo`<0o`00603oool3001V
ool0oooo5P3oool100000000A@3oool00`000000oooo0?ooo`3o0?ooogH0oooo0`0co`040?ooo`<0
o`2I00@0oooo001Vo`00I_l006Ko303oool30?l001P0oooo0`00I_oo0?oooaH0oooo0@00000004D0
oooo00<000000?ooo`3oool0o`3ooome0?ooo`@0<ol0103oool30?l0V@040?ooo`00I_l006Ko001V
o``0oooo0`3o000H0?ooo`<006Koo`3ooolF0?ooo`40000000150?ooo`030000003oool0oooo0?l0
ooooM@3oool303?o00@0oooo103o09T0103oool006Ko001Vo`00I_l;0?ooo`@0o`005`3oool4001V
ool0oooo5P3oool100000000A@3oool00`000000oooo0?ooo`3o0?ooog@0oooo100co`040?ooo`<0
o`2I0P3oool3001Vo`/0oooo0`3o000H0?ooo`<006Koo`3ooolG0?ooo`40000000150?ooo`030000
003oool0oooo0?l0ooooM03oool303?o00D0oooo0`3o09T20?ooo`<006Ko2`3oool30?l001P0oooo
0`00I_oo0?oooaL0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`@0<ol01@3o
ool30?l0V@040?ooo`00I_l006Ko001Vo``0oooo0`3o000H0?ooo`<006Koo`3ooolG0?ooo`400000
00150?ooo`030000003oool0oooo0?l0ooooL`3oool303?o00H0oooo0`3o09T0103oool006Ko001V
o`00I_l;0?ooo`@0o`005`3oool4001Vool0oooo5`3oool100000000A@3oool00`000000oooo0?oo
o`3o0?ooog80oooo100co`050?ooo`@0o`2I00@0oooo001Vo`00I_l006Ko2`3oool30?l001P0oooo
0`00I_oo0?oooaP0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`<0<ol01P3o
ool30?l0V@80oooo0`00I_l;0?ooo`<0o`00603oool3001Vool0oooo603oool100000000A@3oool0
0`000000oooo0?ooo`3o0?ooog40oooo100co`060?ooo`<0o`2I0P3oool3001Vo`/0oooo0`3o000H
0?ooo`<006Koo`3ooolH0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooL@3oool303?o
00L0oooo0`3o09T20?ooo`<006Ko2P3oool40?l001L0oooo1000I_oo0?oooaP0oooo0@00000004D0
oooo00<000000?ooo`3oool0o`3ooom`0?ooo`@0<ol01P3oool40?l0V@80oooo0`00I_l:0?ooo`<0
o`00603oool3001Vool0oooo6@3oool100000000A@3oool00`000000oooo0?ooo`3o0?ooog00oooo
0`0co`070?ooo`<0o`2I0`3oool3001Vo`X0oooo0`3o000H0?ooo`<006Koo`3ooolI0?ooo`400000
00150?ooo`030000003oool0oooo0?l0ooooK`3oool403?o00L0oooo0`3o09T30?ooo`<006Ko2P3o
ool30?l001P0oooo0`00I_oo0?oooaT0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooom_
0?ooo`<0<ol0203oool30?l0V@80oooo0`00I_l:0?ooo`@0o`005`3oool4001Vool0oooo6@3oool1
00000000A@3oool00`000000oooo0?ooo`3o0?ooofh0oooo100co`080?ooo`<0o`2I0P3oool3001V
o`X0oooo0`3o000H0?ooo`<006Koo`3ooolJ0?ooo`40000000150?ooo`030000003oool0oooo0?l0
ooooKP3oool303?o00P0oooo103o09T20?ooo`<006Ko2P3oool30?l001P0oooo0`00I_oo0?oooaX0
oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooom]0?ooo`@0<ol0203oool30?l0V@<0oooo
0`00I_l:0?ooo`<0o`00603oool3001Vool0oooo6P3oool100000000A@3oool00`000000oooo0?oo
o`3o0?ooofd0oooo0`0co`090?ooo`<0o`2I0`3oool3001Vo`T0oooo103o000G0?ooo`@006Koo`3o
oolJ0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooK03oool403?o00T0oooo0`3o09T?
0?ooo`<0o`00603oool3001Vool0oooo6`3oool100000000A@3oool00`000000oooo0?ooo`3o0?oo
of`0oooo0`0co`090?ooo`@0o`2I3`3oool30?l001P0oooo0`00I_oo0?oooa/0oooo0@00000004D0
oooo00<000000?ooo`3oool0o`3ooom[0?ooo`@0<ol02@3oool30?l0VA00oooo0`3o000H0?ooo`<0
06Koo`3ooolK0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooJ`3oool303?o00X0oooo
0`3o09T?0?ooo`@0o`005`3oool4001Vool0oooo6`3oool100000000A@3oool00`000000oooo0?oo
o`3o0?ooofX0oooo100co`0:0?ooo`<0o`2I3`3oool30?l001P0oooo0`00I_oo0?oooa`0oooo0@00
000004D0oooo00<000000?ooo`3oool0o`3ooomZ0?ooo`<0<ol02P3oool40?l0V@l0oooo0`3o000H
0?ooo`<006Koo`3ooolL0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooJ@3oool403?o
00X0oooo0`3o09T@0?ooo`<0o`00603oool3001Vool0oooo703oool100000000A@3oool00`000000
oooo0?ooo`3o0?ooofT0oooo0`0co`0;0?ooo`<0o`2I403oool30?l001P0oooo0`00I_oo0?oooa`0
oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooomX0?ooo`@0<ol02`3oool30?l0V@l0oooo
103o000G0?ooo`@006Koo`3ooolL0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooJ03o
ool303?o00/0oooo103o09T?0?ooo`<0o`00603oool3001Vool0oooo7@3oool100000000A@3oool0
0`000000oooo0?ooo`3o0?ooofL0oooo100co`0;0?ooo`@0o`2I3`3oool30?l001P0oooo0`00I_oo
0?oooad0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooomW0?ooo`<0<ol0303oool30?l0
VA00oooo0`3o000H0?ooo`<006Koo`3ooolM0?ooo`40000000150?ooo`030000003oool0oooo0?l0
ooooIP3oool403?o00`0oooo0`3o09T?0?ooo`@0o`005`3oool4001Vool0oooo7@3oool100000000
A@3oool00`000000oooo0?ooo`3o0?ooofH0oooo0`0co`0<0?ooo`@0o`2I3`3oool30?l001P0oooo
0`00I_oo0?oooah0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooomV0?ooo`<0<ol0303o
ool40?l0V@l0oooo0`3o000H0?ooo`<006Koo`3ooolN0?ooo`40000000150?ooo`030000003oool0
oooo0?l0ooooIP3oool303?o00`0oooo0`3o09T@0?ooo`<0o`00603oool3001Vool0oooo7P3oool1
00000000A@3oool00`000000oooo0?ooo`3o0?ooog@0oooo103o09T?0?ooo`@0o`005`3oool4001V
ool0oooo7P3oool100000000A@3oool00`000000oooo0?ooo`3o0?ooog@0oooo103o09T?0?ooo`<0
o`00603oool3001Vool0oooo7`3oool100000000A@3oool00`000000oooo0?ooo`3o0?ooog@0oooo
103o09T?0?ooo`<0o`00603oool3001Vool0oooo7`3oool100000000A@3oool00`000000oooo0?oo
o`3o0?ooog@0oooo103o09T?0?ooo`<0o`00603oool3001Vool0oooo7`3oool100000000A@3oool0
0`000000oooo0?ooo`3o0?ooog<0oooo103o09T?0?ooo`@0o`005`3oool4001Vool0oooo7`3oool1
00000000A@3oool00`000000oooo0?ooo`3o0?ooog<0oooo103o09T?0?ooo`<0o`00603oool3001V
ool0oooo803oool100000000A@3oool00`000000oooo0?ooo`3o0?ooog<0oooo103o09T?0?ooo`<0
o`00603oool3001Vool0oooo803oool100000000A@3oool00`000000oooo0?ooo`3o0?ooog<0oooo
103o09T?0?ooo`<0o`00603oool3001Vool0oooo803oool100000000A@3oool00`000000oooo0?oo
o`3o0?ooog80oooo103o09T?0?ooo`@0o`005`3oool4001Vool0oooo803oool100000000A@3oool0
0`000000oooo0?ooo`3o0?ooog80oooo103o09T?0?ooo`@0o`005`3oool3001Vool0oooo8@3oool1
00000000A@3oool00`000000oooo0?ooo`3o0?ooog80oooo103o09T?0?ooo`<0o`00603oool3001V
ool0oooo8@3oool100000000A@3oool00`000000oooo0?ooo`3o0?ooog80oooo103o09T?0?ooo`<0
o`00603oool3001Vool0oooo8@3oool100000000A@3oool00`000000oooo0?ooo`3o0?ooog40oooo
1@3o09T>0?ooo`@0o`005`3oool4001Vool0oooo8@3oool100000000A@3oool00`000000oooo0?oo
o`3o0?ooog40oooo103o09T?0?ooo`<0o`00603oool3001Vool0oooo8P3oool100000000A@3oool0
0`000000oooo0?ooo`3o0?ooog40oooo103o09T?0?ooo`<0o`00603oool3001Vool0oooo8P3oool1
00000000A@3oool00`000000oooo0?ooo`3o0?ooog40oooo103o09T?0?ooo`<0o`00603oool3001V
ool0oooo8P3oool100000000A@3oool00`000000oooo0?ooo`3o0?ooog00oooo1@3o09T60?ooo`<0
06Ko1@3oool40?l001L0oooo1000I_oo0?ooob80oooo0@00000004D0oooo00<000000?ooo`3oool0
o`3ooom`0?ooo`@0o`2I1`3oool3001Vo`D0oooo0`3o000H0?ooo`<006Koo`3ooolS0?ooo`400000
00150?ooo`030000003oool0oooo0?l0ooooL03oool40?l0V@L0oooo0`00I_l50?ooo`<0o`00603o
ool3001Vool0oooo8`3oool100000000A@3oool00`000000oooo0?ooo`3o0?ooog00oooo103o09T7
0?ooo`<006Ko1@3oool30?l001P0oooo0`00I_oo0?ooob<0oooo0@00000004D0oooo00<000000?oo
o`3oool0o`3ooom_0?ooo`D0o`2I1`3oool3001Vo`@0oooo103o000G0?ooo`@006Koo`3ooolS0?oo
o`40000000150?ooo`030000003oool0oooo0?l0ooooK`3oool50?l0V@H0oooo0`00I_l50?ooo`@0
o`005`3oool3001Vool0oooo903oool100000000A@3oool00`000000oooo0?ooo`3o0?ooofl0oooo
103o09T70?ooo`<006Ko1@3oool30?l001P0oooo0`00I_oo0?ooob@0oooo0@00000004D0oooo00<0
00000?ooo`3oool0o`3ooom_0?ooo`@0o`2I1`3oool3001Vo`D0oooo0`3o000H0?ooo`<006Koo`3o
oolT0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooKP3oool50?l0V@L0oooo0`00I_l4
0?ooo`@0o`005`3oool4001Vool0oooo903oool100000000A@3oool00`000000oooo0?ooo`3o0?oo
ofh0oooo1@3o09T70?ooo`<006Ko103oool40?l001L0oooo0`00I_oo0?ooobD0oooo0@00000004D0
oooo00<000000?ooo`3oool0o`3ooom^0?ooo`@0o`2I203oool3001Vo`@0oooo0`3o000H0?ooo`<0
06Koo`3ooolU0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooKP3oool40?l0V@P0oooo
0`00I_l40?ooo`<0o`00603oool3001Vool0oooo9@3oool100000000A@3oool00`000000oooo0?oo
o`3o0?oooeH0oooo0`0co`0D0?ooo`D0o`2I203oool3001Vo`<0oooo103o000H0?ooo`<006Koo`3o
oolU0?ooo`40000000150?ooo`<00000o`3ooomF0?ooo`<0<ol0503oool50?l0V@L0oooo0`00I_l4
0?ooo`@0o`005`3oool4001Vool0oooo8P3oool400000000A@3oool00`000000oooo0?ooo`3o0?oo
oeD0oooo100co`0D0?ooo`D0o`2I1`3oool3001Vo`@0oooo103o000G0?ooo`<006Koo`3ooolV0?oo
o`40000000150?ooo`030000003oool0oooo0?l0ooooE@3oool303?o01D0oooo103o09T80?ooo`<0
06Ko103oool30?l001P0oooo0`00I_oo0?ooobH0oooo0@00000004D0oooo00<000000?ooo`3oool0
o`3ooomD0?ooo`@0<ol0503oool50?l0V@P0oooo0`00I_l30?ooo`@0o`00603oool3001Vool0oooo
9P3oool100000000A@3oool00`000000oooo0?ooo`3o0?oooe@0oooo0`0co`0E0?ooo`D0o`2I203o
ool3001Vo`<0oooo103o000G0?ooo`@006Koo`3ooolV0?ooo`40000000150?ooo`030000003oool0
oooo0?l0ooooD`3oool403?o01D0oooo1@3o09T80?ooo`<006Ko0`3oool40?l001L0oooo0`00I_oo
0?ooobL0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooomC0?ooo`<0<ol05P3oool40?l0
V@T0oooo0`00I_l30?ooo`<0o`00603oool3001Vool0oooo9`3oool100000000A@3oool00`000000
oooo0?ooo`3o0?oooe80oooo100co`0E0?ooo`D0o`2I2@3oool3001Vo`80oooo103o000H0?ooo`<0
06Koo`3ooolW0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooD@3oool403?o01H0oooo
1@3o09T80?ooo`<006Ko0`3oool40?l001L0oooo1000I_oo0?ooobL0oooo0@00000004D0oooo00<0
00000?ooo`3oool0o`3ooomA0?ooo`<0<ol05`3oool50?l0V@P0oooo0`00I_l30?ooo`@0o`005`3o
ool3001Vool0oooo:03oool100000000A@3oool00`000000oooo0?ooo`3o0?oooe00oooo100co`0G
0?ooo`D0o`2I203oool3001Vo`80oooo1@3o000G0?ooo`<006Koo`3ooolX0?ooo`40000000150?oo
o`030000003oool0oooo0?l0ooooD03oool303?o01L0oooo1@3o09T90?ooo`<006Ko0P3oool40?l0
01P0oooo0`00I_oo0?ooobP0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`@0
<ol05`3oool50?l0V@T0oooo0`00I_l20?ooo`@0o`005`3oool4001Vool0oooo:03oool100000000
A@3oool00`000000oooo0?ooo`3o0?ooodl0oooo0`0co`0H0?ooo`D0o`2I2@3oool3001Vo`80oooo
103o000G0?ooo`<006Koo`3ooolY0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooCP3o
ool403?o01P0oooo1@3o09T90?ooo`<006Ko00<0oooo0?l0003o00000`3o000G0?ooo`<006Koo`3o
oolY0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooCP3oool303?o01P0oooo1P3o09T9
0?ooo`<006Ko00<0oooo0?l0003o00000P3o000G0?ooo`@006Koo`3ooolY0?ooo`40000000150?oo
o`030000003oool0oooo0?l0ooooC@3oool403?o01P0oooo1@3o09T90?ooo`<006Ko0P3oool40?l0
01L0oooo0`00I_oo0?ooobX0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooom=0?ooo`<0
<ol06@3oool50?l0V@T0oooo0`00I_l20?ooo`@0o`005`3oool3001Vool0oooo:P3oool100000000
A@3oool00`000000oooo0?ooo`3o0?oood`0oooo100co`0I0?ooo`D0o`2I2@3oool3001Vo`030?oo
o`3o0000o`0000<0o`005`3oool3001Vool0oooo:P3oool100000000A@3oool00`000000oooo0?oo
o`3o0?oood`0oooo0`0co`0I0?ooo`H0o`2I2@3oool3001Vo`030?ooo`3o0000o`0000<0o`005P3o
ool4001Vool0oooo:P3oool100000000A@3oool00`000000oooo0?ooo`3o0?oood`0oooo0`0co`0I
0?ooo`D0o`2I2P3oool3001Vo`030?ooo`3o0000o`000080o`005`3oool3001Vool0oooo:`3oool1
00000000A@3oool00`000000oooo0?ooo`3o0?oood/0oooo100co`0I0?ooo`D0o`2I2P3oool3001V
o`030?ooo`3o0000o`000080o`005`3oool3001Vool0oooo:`3oool100000000A@3oool00`000000
oooo0?ooo`3o0?oood/0oooo0`0co`0J0?ooo`D0o`2I2P3oool3001Vo`D0o`005P3oool4001Vool0
oooo:`3oool100000000A@3oool00`000000oooo0?ooo`3o0?ooodX0oooo100co`0I0?ooo`H0o`2I
2P3oool3001Vo`D0o`005P3oool3001Vool0oooo;03oool100000000A@3oool00`000000oooo0?oo
o`3o0?ooodX0oooo0`0co`0J0?ooo`H0o`2I2@3oool3001Vo`030?ooo`3o0000o`0000<0o`005P3o
ool3001Vool0oooo;03oool100000000A@3oool00`000000oooo0?ooo`3o0?ooodT0oooo100co`0J
0?ooo`D0o`2I2P3oool3001Vo`030?ooo`3o0000o`000080o`005`3oool3001Vool0oooo;03oool1
00000000A@3oool00`000000oooo0?ooo`3o0?ooodT0oooo0`0co`0K0?ooo`D0o`2I2P3oool3001V
o`D0o`005P3oool4001Vool0oooo;03oool100000000A@3oool00`000000oooo0?ooo`3o0?ooodP0
oooo100co`0K0?ooo`D0o`2I2P3oool3001Vo`D0o`005P3oool3001Vool0oooo;@3oool100000000
A@3oool00`000000oooo0?ooo`3o0?ooodP0oooo0`0co`0K0?ooo`H0o`2I2P3oool3001Vo`D0o`00
5P3oool3001Vool0oooo;@3oool100000000A@3oool00`000000oooo0?ooo`3o0?ooodL0oooo100c
o`0K0?ooo`D0o`2I2`3oool3001Vo`@0o`005`3oool3001Vool0oooo;@3oool100000000A@3oool0
0`000000oooo0?ooo`3o0?ooodL0oooo0`0co`0L0?ooo`D0o`2I2`3oool3001Vo`@0o`005P3oool4
001Vool0oooo;@3oool100000000A@3oool00`000000oooo0?ooo`3o0?ooodL0oooo0`0co`0L0?oo
o`D0o`2I2`3oool3001Vo`@0o`005P3oool3001Vool0oooo;P3oool100000000A@3oool00`000000
oooo0?ooo`3o0?ooodH0oooo100co`0L0?ooo`D0o`2I2P3oool3001Vo`D0o`005P3oool3001Vool0
oooo;P3oool100000000A@3oool00`000000oooo0?ooo`3o0?ooodH0oooo0`0co`0L0?ooo`H0o`2I
2P3oool3001Vo`D0o`005@3oool4001Vool0oooo;P3oool100000000A@3oool00`000000oooo0?oo
o`3o0?ooodD0oooo100co`0L0?ooo`D0o`2I2`3oool3001Vo`@0o`005P3oool3001Vool0oooo;`3o
ool100000000A@3oool00`000000oooo0?ooo`3o0?ooodD0oooo0`0co`0M0?ooo`D0o`2I2`3oool3
001Vo`@0o`005P3oool3001Vool0oooo;`3oool100000000A@3oool00`000000oooo0?ooo`3o0?oo
od@0oooo100co`0M0?ooo`D0o`2I2`3oool3001Vo`@0o`005P3oool3001Vool0oooo;`3oool10000
0000A@3oool00`000000oooo0?ooo`3o0?oood@0oooo0`0co`0M0?ooo`H0o`2I2`3oool3001Vo`@0
o`005@3oool4001Vool0oooo;`3oool100000000A@3oool00`000000oooo0?ooo`3o0?oood<0oooo
100co`0M0?ooo`D0o`2I303oool3001Vo`<0o`005P3oool3001Vool0oooo<03oool100000000A@3o
ool00`000000oooo0?ooo`3o0?oood<0oooo0`0co`0N0?ooo`D0o`2I303oool3001Vo`<0o`005P3o
ool3001Vool0oooo<03oool100000000A@3oool00`000000oooo0?ooo`3o0?oood80oooo100co`0M
0?ooo`H0o`2I2`3oool3001Vo`@0o`005P3oool3001Vool0oooo<03oool100000000A@3oool00`00
0000oooo0?ooo`3o0?oood80oooo0`0co`0N0?ooo`H0o`2I2`3oool3001Vo`@0o`005P3oool3001V
ool0oooo<03oool100000000A@3oool00`000000oooo0?ooo`3o0?oood40oooo100co`0N0?ooo`H0
o`2I2`3oool3001Vo`@0o`005@3oool4001Vool0oooo<03oool100000000A@3oool00`000000oooo
0?ooo`3o0?oood40oooo0`0co`0O0?ooo`D0o`2I303oool3001Vo`<0o`005P3oool3001Vool0oooo
<@3oool100000000A@3oool00`000000oooo0?ooo`3o0?oood00oooo100co`0N0?ooo`H0o`2I303o
ool3001Vo`<0o`005P3oool3001Vool0oooo<@3oool100000000A@3oool00`000000oooo0?ooo`3o
0?oood00oooo0`0co`0O0?ooo`H0o`2I303oool3001Vo`<0o`005P3oool3001Vool0oooo<@3oool1
00000000A@3oool00`000000oooo0?ooo`3o0?ooocl0oooo100co`0O0?ooo`H0o`2I303oool3001V
o`<0o`005@3oool4001Vool0oooo<@3oool100000000A@3oool00`000000oooo0?ooo`3o0?ooocl0
oooo0`0co`0P0?ooo`H0o`2I303oool3001Vo`80o`005P3oool3001Vool0oooo<P3oool100000000
A@3oool00`000000oooo0?ooo`3o0?oooch0oooo100co`0O0?ooo`H0o`2I303oool3001Vo`<0o`00
5P3oool3001Vool0oooo<P3oool100000000A@3oool00`000000oooo0?ooo`3o0?ooocd0oooo100c
o`0P0?ooo`H0o`2I303oool3001Vo`<0o`005P3oool3001Vool0oooo<P3oool100000000A@3oool0
0`000000oooo0?ooo`3o0?ooocd0oooo0`0co`0Q0?ooo`H0o`2I303oool3001Vo`<0o`005P3oool3
001Vool0oooo<P3oool100000000A@3oool00`000000oooo0?ooo`3o0?oooc`0oooo100co`0Q0?oo
o`H0o`2I303oool3001Vo`<0o`005@3oool4001Vool0oooo<P3oool100000000A@3oool00`000000
oooo0?ooo`3o0?oooc`0oooo0`0co`0Q0?ooo`L0o`2I303oool3001Vo`80o`005P3oool3001Vool0
oooo<`3oool100000000A@3oool00`000000oooo0?ooo`3o0?oooc/0oooo100co`0Q0?ooo`H0o`2I
3@3oool3001Vo`80o`005P3oool3001Vool0oooo<`3oool100000000A@3oool00`000000oooo0?oo
o`3o0?oooc/0oooo0`0co`0R0?ooo`H0o`2I303oool0103o000006Ko001Vo`00I_l20?l001H0oooo
0`00I_oo0?oooc<0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`@0<ol08@3o
ool70?l0V@`0oooo00@0o`00001Vo`00I_l006Ko0P3o000E0?ooo`@006Koo`3ooolc0?ooo`400000
00150?ooo`030000003oool0oooo0?l0oooo>P3oool303?o0280oooo0`3o09T0103oool0o`2I0?l0
V@3o09T<0?ooo`<006Ko0P3o000F0?ooo`<006Koo`3ooold0?ooo`40000000150?ooo`030000003o
ool0oooo0?l0oooo>@3oool403?o0280oooo0`3o09T0103oool0o`2I0?l0V@3o09T<0?ooo`<006Ko
0P3o000F0?ooo`<006Koo`3ooold0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo>@3o
ool303?o02<0oooo1P3o09T<0?ooo`040?l00000I_l006Ko001Vo`80o`005P3oool3001Vool0oooo
=03oool100000000A@3oool00`000000oooo0?ooo`3o0?ooocP0oooo100co`0V0?ooo`<0o`2I303o
ool0103o000006Ko001Vo`00I_l20?l001D0oooo1000I_oo0?oooc@0oooo0@00000004D0oooo00<0
00000?ooo`3oool0o`3ooolh0?ooo`<0<ol09`3oool30?l0V@`0oooo00D0o`00001Vo`00I_l006Ko
0?l0000F0?ooo`<006Koo`3ooole0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo=`3o
ool403?o02L0oooo0`3o09T<0?ooo`050?l00000I_l006Ko001Vo`3o00005P3oool3001Vool0oooo
=@3oool100000000A@3oool00`000000oooo0?ooo`3o0?ooocL0oooo0`0co`0W0?ooo`<0o`2I303o
ool20?l000<006Ko00<0o`000?ooo`3oool0503oool3001Vool0oooo=@3oool100000000A@3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo100co`0W0?ooo`<0o`2I303oool20?l000<006Ko00<0o`00
0?ooo`3oool0503oool3001Vool0oooo=@3oool100000000A@3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo0`0co`0X0?ooo`<0o`2I303oool0103o000006Ko001Vo`00I_l20?l001D0oooo1000I_oo
0?ooocD0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooole0?ooo`@0<ol0:03oool30?l0
V@`0oooo00D0o`00001Vo`00I_l006Ko0?l0000F0?ooo`<006Koo`3ooolf0?ooo`40000000150?oo
o`030000003oool0oooo0?l0oooo=@3oool303?o02T0oooo0`3o09T;0?ooo`80o`000`00I_l00`3o
0000oooo0?ooo`0D0?ooo`<006Koo`3ooolf0?ooo`40000000150?ooo`030000003oool0oooo0?l0
oooo=03oool403?o02P0oooo0`3o09T<0?ooo`80o`000`00I_l00`3o0000oooo0?ooo`0D0?ooo`<0
06Koo`3ooolf0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo=03oool303?o02T0oooo
0`3o09T<0?ooo`80o`000`00I_l00`3o0000oooo0?ooo`0C0?ooo`@006Koo`3ooolf0?ooo`400000
00150?ooo`030000003oool0oooo0?l0oooo<`3oool403?o02T0oooo0`3o09T<0?ooo`80o`000`00
I_lF0?ooo`<006Koo`3ooolg0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo<`3oool3
03?o02X0oooo0`3o09T;0?ooo`<0o`000`00I_lF0?ooo`<006Koo`3ooolg0?ooo`40000000150?oo
o`030000003oool0oooo0?l0oooo<P3oool403?o02X0oooo0`3o09T;0?ooo`<0o`000`00I_lF0?oo
o`<006Koo`3ooolg0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo<P3oool303?o02X0
oooo0`3o09T<0?ooo`80o`000`00I_l00`3o0000oooo0?ooo`0D0?ooo`<006Koo`3ooolg0?ooo`40
000000150?ooo`030000003oool0oooo0?l0oooo<@3oool403?o02X0oooo0`3o09T<0?ooo`80o`00
0`00I_l00`3o0000oooo0?ooo`0C0?ooo`@006Koo`3ooolg0?ooo`40000000150?ooo`030000003o
ool0oooo0?l0oooo<@3oool303?o02/0oooo0`3o09T<0?ooo`80o`000`00I_lF0?ooo`<006Koo`3o
oolh0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo<03oool403?o02/0oooo0`3o09T;
0?ooo`<0o`000`00I_lF0?ooo`<006Koo`3ooolh0?ooo`40000000150?ooo`030000003oool0oooo
0?l0oooo<03oool303?o02`0oooo0`3o09T;0?ooo`<0o`000`00I_lF0?ooo`<006Koo`3ooolh0?oo
o`40000000150?ooo`030000003oool0oooo0?l0oooo;`3oool403?o02/0oooo0`3o09T<0?ooo`<0
o`000`00I_lE0?ooo`@006Koo`3ooolh0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo
;`3oool303?o02`0oooo0`3o09T<0?ooo`<0o`000`00I_lE0?ooo`<006Koo`3oooli0?ooo`400000
00150?ooo`030000003oool0oooo0?l0oooo;P3oool403?o02`0oooo0`3o09T;0?ooo`@0o`000`00
I_lE0?ooo`<006Koo`3oooli0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo;P3oool3
03?o02d0oooo0`3o09T;0?ooo`<0o`000`00I_lF0?ooo`<006Koo`3oooli0?ooo`40000000150?oo
o`030000003oool0oooo0?l0oooo;@3oool403?o02d0oooo0`3o09T;0?ooo`<0o`000`00I_lF0?oo
o`<006Koo`3oooli0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo;@3oool303?o02d0
oooo0`3o09T<0?ooo`<0o`000`00I_lE0?ooo`@006Koo`3oooli0?ooo`40000000150?ooo`030000
003oool0oooo0?l0oooo;03oool403?o02d0oooo0`3o09T>0?ooo`040?l00000I_l006Ko001VoaD0
oooo0`00I_oo0?ooocX0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3oool/0?ooo`<0<ol0
;P3oool30?l0V@h0oooo00@0o`00001Vo`00I_l006Ko5@3oool3001Vool0oooo>P3oool100000000
A@3oool00`000000oooo0?ooo`3o0?ooob/0oooo100co`0^0?ooo`<0o`2I3P3oool0103o000006Ko
001Vo`00I_lE0?ooo`<006Koo`3ooolj0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo
:`3oool303?o02l0oooo0`3o09T>0?ooo`040?l00000I_l006Ko001VoaD0oooo0`00I_oo0?ooocX0
oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooolZ0?ooo`@0<ol0;P3oool30?l0V@h0oooo
00@0o`00001Vo`00I_l006Ko5@3oool3001Vool0oooo>`3oool100000000A@3oool00`000000oooo
0?ooo`3o0?ooobX0oooo0`0co`0_0?ooo`<0o`2I3P3oool0103o000006Ko001Vo`00I_lE0?ooo`<0
06Koo`3ooolk0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo:@3oool403?o02l0oooo
0`3o09T>0?ooo`040?l00000I_l006Ko001VoaD0oooo0`00I_oo0?oooc/0oooo0@00000004D0oooo
00<000000?ooo`3oool0o`3ooolX0?ooo`@0<ol0<03oool30?l0V@h0oooo00@0o`00001Vo`00I_l0
06Ko5@3oool3001Vool0oooo>`3oool100000000A@3oool00`000000oooo0?ooo`3o0?ooobP0oooo
0`0co`0[0?ooo`<0o`2I0`3oool30?l0V@h0oooo00@0o`00001Vo`00I_l006Ko5@3oool3001Vool0
oooo>`3oool100000000A@3oool00`000000oooo0?ooo`3o0?ooobL0oooo100co`0[0?ooo`<0o`2I
0P3oool30?l0V@h0oooo00@0o`00001Vo`00I_l006Ko5@3oool3001Vool0oooo?03oool100000000
A@3oool00`000000oooo0?ooo`3o0?ooobL0oooo0`0co`0/0?ooo`<0o`2I0P3oool30?l0V@h0oooo
00@0o`00001Vo`00I_l006Ko5@3oool3001Vool0oooo?03oool100000000A@3oool300000?l0oooo
9P3oool403?o02/0oooo103o09T20?ooo`<0o`2I3P3oool0103o000006Ko001Vo`00I_lE0?ooo`<0
06Koo`3oooli0?ooo`@0000000150?ooo`030000003oool0oooo0?l0oooo9P3oool303?o02`0oooo
0`3o09T30?ooo`<0o`2I3P3oool0103o000006Ko001Vo`00I_lE0?ooo`<006Koo`3oooll0?ooo`40
000000150?ooo`030000003oool0oooo0?l0oooo9P3oool303?o02`0oooo0`3o09T30?ooo`<0o`2I
3P3oool30?l001D0oooo0`00I_oo0?ooocd0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3o
oomE0?ooo`<0o`2I0P3oool30?l0V@h0oooo0`3o000F0?ooo`<006Koo`3ooolm0?ooo`4000000015
0?ooo`030000003oool0oooo0?l0ooooE03oool40?l0V@80oooo0`3o09T>0?ooo`<0o`005P3oool3
001Vool0oooo?@3oool100000000A@3oool00`000000oooo0?ooo`3o0?oooe@0oooo0`3o09T30?oo
o`<0o`2I3P3oool30?l001H0oooo0`00I_oo0?ooocd0oooo0@00000004D0oooo00<000000?ooo`3o
ool0o`3ooomD0?ooo`<0o`2I0`3oool30?l0V@h0oooo0`3o000F0?ooo`<006Koo`3ooolm0?ooo`40
000000150?ooo`030000003oool0oooo0?l0ooooE03oool30?l0V@<0oooo0`3o09T=0?ooo`<0o`00
5P3oool3001Vool0oooo?P3oool100000000A@3oool00`000000oooo0?ooo`3o0?oooe<0oooo103o
09T20?ooo`<0o`2I3P3oool30?l001H0oooo0`00I_oo0?oooch0oooo0@00000004D0oooo00<00000
0?ooo`3oool0o`3ooomC0?ooo`<0o`2I0`3oool30?l0V@h0oooo0`3o000F0?ooo`<006Koo`3oooln
0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooD`3oool30?l0V@<0oooo0`3o09T>0?oo
o`<0o`005P3oool3001Vool0oooo?P3oool100000000A@3oool00`000000oooo0?ooo`3o0?oooe<0
oooo0`3o09T30?ooo`<0o`2I3P3oool30?l001H0oooo0`00I_oo0?oooch0oooo0@00000004D0oooo
00<000000?ooo`3oool0o`3ooomB0?ooo`@0o`2I0`3oool30?l0V@d0oooo0`3o000F0?ooo`<006Ko
o`3ooolo0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooDP3oool30?l0V@<0oooo0`3o
09T>0?ooo`<0o`005P3oool3001Vool0oooo?`3oool100000000A@3oool00`000000oooo0?ooo`3o
0?oooe80oooo0`3o09T30?ooo`<0o`2I3P3oool30?l001H0oooo0`00I_oo0?ooocl0oooo0@000000
04D0oooo00<000000?ooo`3oool0o`3ooomB0?ooo`<0o`2I0`3oool30?l0V@h0oooo0`3o000F0?oo
o`<006Koo`3ooolo0?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooD@3oool40?l0V@<0
oooo0`3o09T>0?ooo`<0o`005@3oool3001Vool0oooo@03oool100000000A@3oool00`000000oooo
0?ooo`3o0?oooe40oooo0`3o09T40?ooo`<0o`2I3@3oool30?l001H0oooo0`00I_oo0?oood00oooo
0@00000004D0oooo00<000000?ooo`3oool0o`3ooomA0?ooo`<0o`2I0`3oool30?l0V@h0oooo0`3o
000F0?ooo`<006Koo`3ooom00?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooD@3oool3
0?l0V@<0oooo0`3o09T>0?ooo`<0o`005P3oool3001Vool0oooo@03oool100000000A@3oool00`00
0000oooo0?ooo`3o0?oooe00oooo103o09T30?ooo`<0o`2I3P3oool30?l001H0oooo0`00I_oo0?oo
od00oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooom@0?ooo`<0o`2I103oool30?l0V@T0
oooo0`3o00020?ooo`<0o`005@3oool3001Vool0oooo@@3oool100000000A@3oool00`000000oooo
0?ooo`3o0?oooe00oooo0`3o09T40?ooo`<0o`2I2@3oool30?l000040?ooo`3o0000o`000?l001H0
oooo0`00I_oo0?oood40oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooom@0?ooo`<0o`2I
0`3oool30?l0V@X0oooo0`3o0000103oool0o`000?l0003o000F0?ooo`<006Koo`3ooom10?ooo`40
000000150?ooo`030000003oool0oooo0?l0ooooC`3oool40?l0V@<0oooo0`3o09T90?ooo`@0o`00
00@0oooo0?l0003o0000o`005P3oool3001Vool0oooo@@3oool100000000A@3oool00`000000oooo
0?ooo`3o0?ooodl0oooo0`3o09T40?ooo`<0o`2I2@3oool30?l00080oooo0`3o000E0?ooo`@006Ko
o`3ooom10?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooC`3oool30?l0V@@0oooo0`3o
09T90?ooo`<0o`000P3oool30?l001D0oooo0`00I_oo0?oood80oooo0@00000004D0oooo00<00000
0?ooo`3oool0o`3ooom?0?ooo`<0o`2I103oool30?l0V@T0oooo0`3o0000103oool0o`000?l0003o
000F0?ooo`<006Koo`3ooom20?ooo`40000000150?ooo`030000003oool0oooo0?l0ooooCP3oool4
0?l0V@<0oooo0`3o09T:0?ooo`<0o`0000@0oooo0?l0003o0000o`005P3oool3001Vool0oooo@P3o
ool100000000A@3oool00`000000oooo0?ooo`3o0?ooodh0oooo0`3o09T40?ooo`<0o`2I2@3oool4
0?l000040?ooo`3o0000o`000?l001D0oooo1000I_oo0?oood80oooo0@00000004D0oooo00<00000
0?ooo`3oool0o`3ooom>0?ooo`<0o`2I103oool30?l0V@T0oooo0`3o00020?ooo`<0o`005@3oool3
001Vool0oooo@`3oool100000000A@3oool00`000000oooo0?ooo`3o0?ooodh0oooo0`3o09T40?oo
o`<0o`2I2@3oool30?l00080oooo0`3o000E0?ooo`<006Koo`3ooom30?ooo`40000000150?ooo`03
0000003oool0oooo0?l0oooo5P3oool303?o03D0oooo0`3o09T40?ooo`<0o`2I2@3oool30?l00004
0?ooo`3o0000o`000?l001H0oooo0`00I_oo0?oood<0oooo0@00000004D0oooo00<000000?ooo`3o
ool0o`3ooolF0?ooo`<0<ol0=03oool30?l0V@@0oooo0`3o09T90?ooo`@0o`0000@0oooo0?l0003o
0000o`005P3oool3001Vool0oooo@`3oool100000000A@3oool00`000000oooo0?ooo`3o0?oooaD0
oooo100co`0d0?ooo`<0o`2I103oool30?l0V@T0oooo0`3o00020?ooo`<0o`0000@0oooo001Vo`00
I_l006Ko4@3oool4001Vool0oooo@`3oool100000000A@3oool00`000000oooo0?ooo`3o0?oooaD0
oooo0`0co`0e0?ooo`<0o`2I103oool30?l0V@T0oooo0`3o00020?ooo`<0o`0000@0oooo001Vo`00
I_l006Ko4@3oool3001Vool0ooooA03oool100000000A@3oool00`000000oooo0?ooo`3o0?oooa@0
oooo100co`0e0?ooo`<0o`2I103oool30?l0V@T0oooo0`3o00020?ooo`<0o`0000@0oooo001Vo`00
I_l006Ko4@3oool3001Vool0ooooA03oool100000000A@3oool00`000000oooo0?ooo`3o0?oooa@0
oooo0`0co`0f0?ooo`<0o`2I103oool30?l0V@T0oooo0`3o00020?ooo`<0o`0000@0oooo001Vo`00
I_l006Ko4@3oool3001Vool0ooooA03oool100000000A@3oool00`000000oooo0?ooo`3o0?oooa@0
oooo0`0co`0e0?ooo`<0o`2I103oool30?l0V@T0oooo103o00001@3oool0o`000?l0003o0000oooo
00<006Ko4@3oool4001Vool0ooooA03oool100000000A@3oool00`000000oooo0?ooo`3o0?oooa<0
oooo100co`0e0?ooo`<0o`2I103oool30?l0V@T0oooo0`3o00020?ooo`<0o`0000@0oooo001Vo`00
I_l006Ko4@3oool3001Vool0ooooA@3oool100000000A@3oool00`000000oooo0?ooo`3o0?oooa<0
oooo0`0co`0f0?ooo`<0o`2I103oool30?l0V@T0oooo0`3o00020?ooo`<0o`0000@0oooo001Vo`00
I_l006Ko4@3oool3001Vool0ooooA@3oool100000000A@3oool00`000000oooo0?ooo`3o0?oooa80
oooo100co`0f0?ooo`<0o`2I103oool30?l0V@T0oooo0`3o00020?ooo`<0o`0000@0oooo001Vo`00
I_l006Ko4@3oool3001Vool0ooooA@3oool100000000A@3oool00`000000oooo0?ooo`3o0?oooa80
oooo0`0co`0f0?ooo`@0o`2I103oool30?l0V@P0oooo103o00020?ooo`<0o`0000@0oooo001Vo`00
I_l006Ko4@3oool3001Vool0ooooA@3oool100000000A@3oool00`000000oooo0?ooo`3o0?oooa40
oooo100co`0f0?ooo`<0o`2I103oool30?l0V@T0oooo0`3o00020?ooo`<0o`000P3oool3001Voa00
oooo0`00I_oo0?ooodH0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`<0<ol0
=`3oool30?l0V@@0oooo0`3o09T90?ooo`<0o`000P3oool30?l00080oooo0`00I_l@0?ooo`<006Ko
o`3ooom60?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo403oool403?o03L0oooo0`3o
09T40?ooo`<0o`2I2@3oool30?l00080oooo0`3o0000103oool006Ko001Vo`00I_lA0?ooo`<006Ko
o`3ooom60?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo403oool303?o03L0oooo103o
09T40?ooo`<0o`2I203oool40?l00080oooo0`3o0000103oool006Ko001Vo`00I_lA0?ooo`<006Ko
o`3ooom60?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo3`3oool403?o03L0oooo0`3o
09T50?ooo`<0o`2I203oool30?l000<0oooo0`3o0000103oool006Ko001Vo`00I_lA0?ooo`<006Ko
o`3ooom60?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo3`3oool303?o03P0oooo0`3o
09T40?ooo`<0o`2I2@3oool30?l00080oooo0`3o00020?ooo`<006Ko403oool3001Vool0ooooA`3o
ool100000000A@3oool00`000000oooo0?ooo`3o0?ooo`h0oooo100co`0h0?ooo`<0o`2I103oool3
0?l0V@P0oooo103o00020?ooo`<0o`000P3oool3001Voa00oooo0`00I_oo0?ooodL0oooo0@000000
04D0oooo00<000000?ooo`3oool0o`3oool>0?ooo`<0<ol0>03oool40?l0V@@0oooo0`3o09T80?oo
o`<0o`000`3oool30?l00080oooo0`00I_l@0?ooo`<006Koo`3ooom70?ooo`40000000150?ooo`03
0000003oool0oooo0?l0oooo3@3oool403?o03P0oooo0`3o09T50?ooo`<0o`2I203oool30?l000<0
oooo0`3o00020?ooo`<006Ko403oool3001Vool0ooooA`3oool100000000A@3oool00`000000oooo
0?ooo`3o0?ooo`d0oooo0`0co`0i0?ooo`<0o`2I1@3oool30?l0V@P0oooo0`3o00030?ooo`<0o`00
0P3oool3001Voa00oooo0`00I_oo0?ooodL0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3o
ool<0?ooo`@0<ol0>@3oool30?l0V@@0oooo0`3o09T80?ooo`@0o`000P3oool30?l00080oooo0`00
I_l@0?ooo`<006Koo`3ooom80?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo2`3oool4
03?o03T0oooo103o09T40?ooo`<0o`2I203oool30?l000<0oooo0`3o00020?ooo`<006Ko403oool3
001Vool0ooooB03oool100000000A@3oool00`000000oooo0?ooo`3o0?ooo`/0oooo0`0co`0j0?oo
o`<0o`2I1@3oool30?l0V@P0oooo0`3o00030?ooo`<0o`000P3oool3001Voa00oooo0`00I_oo0?oo
odP0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3oool:0?ooo`@0<ol0>P3oool30?l0V@D0
oooo0`3o09T80?ooo`<0o`000`3oool30?l00080oooo0`00I_l@0?ooo`<006Koo`3ooom80?ooo`40
000000150?ooo`030000003oool0oooo0?l0oooo2P3oool303?o03/0oooo0`3o09T50?ooo`<0o`2I
1`3oool40?l000<0oooo0`3o00020?ooo`<006Ko403oool3001Vool0ooooB03oool100000000A@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo100co`0j0?ooo`@0o`2I1@3oool30?l0V@L0oooo0`3o
00030?ooo`<0o`000`3oool3001Vo`l0oooo0`00I_oo0?ooodT0oooo0@00000004D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`<0<ol0>`3oool30?l0V@D0oooo0`3o09T80?ooo`<0o`000`3oool3
0?l000<0oooo0`00I_l?0?ooo`<006Koo`3ooom90?ooo`40000000150?ooo`030000003oool0oooo
0?l0oooo203oool403?o03/0oooo0`3o09T50?ooo`<0o`2I203oool30?l000<0oooo0`3o00030?oo
o`<006Ko3`3oool3001Vool0ooooB@3oool100000000A@3oool00`000000oooo0?ooo`3o0?ooo`P0
oooo0`0co`0l0?ooo`<0o`2I1@3oool30?l0V@L0oooo103o00030?ooo`<0o`000P3oool3001Voa00
oooo0`00I_oo0?ooodT0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3oool70?ooo`@0<ol0
>`3oool40?l0V@D0oooo0`3o09T70?ooo`<0o`00103oool30?l00080oooo0`00I_l@0?ooo`<006Ko
o`3ooom90?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo1`3oool303?o03`0oooo0`3o
09T60?ooo`<0o`2I1`3oool30?l000<0oooo0`3o00030?ooo`<006Ko3`3oool3001Vool0ooooBP3o
ool100000000A@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo100co`0l0?ooo`<0o`2I1@3oool3
0?l0V@L0oooo103o00030?ooo`<0o`000`3oool3001Vo`l0oooo0`00I_oo0?ooodX0oooo0@000000
04D0oooo00<000000?ooo`3oool0o`3oool60?ooo`<0<ol0?@3oool30?l0V@D0oooo0`3o09T70?oo
o`<0o`00103oool30?l000<0oooo0`00I_l?0?ooo`<006Koo`3ooom:0?ooo`40000000150?ooo`03
0000003oool0oooo0?l0oooo1@3oool403?o03d0oooo0`3o09T50?ooo`<0o`2I1`3oool30?l000@0
oooo0`3o00030?ooo`<006Ko3`3oool3001Vool0ooooBP3oool100000000A@3oool00`000000oooo
0?ooo`3o0?ooo`D0oooo0`0co`0m0?ooo`@0o`2I1@3oool30?l0V@L0oooo0`3o00030?ooo`<0o`00
103oool3001Vo`h0oooo0`00I_oo0?oood/0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3o
ool40?ooo`@0<ol0?@3oool30?l0V@H0oooo0`3o09T60?ooo`@0o`000`3oool30?l000@0oooo0`00
I_l>0?ooo`<006Koo`3ooom;0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo103oool3
03?o03h0oooo0`3o09T50?ooo`<0o`2I1`3oool30?l000@0oooo0`3o00030?ooo`<006Ko3`3oool3
001Vool0ooooB`3oool100000000A@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo100co`0n0?oo
o`<0o`2I1@3oool30?l0V@L0oooo0`3o00040?ooo`<0o`000`3oool3001Vo`l0oooo0`00I_oo0?oo
od/0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3oool30?ooo`<0<ol0?P3oool40?l0V@D0
oooo0`3o09T70?ooo`<0o`00103oool30?l000<0oooo0`00I_l?0?ooo`<006Koo`3ooom;0?ooo`40
000000150?ooo`030000003oool0oooo0?l0oooo0P3oool403?o03h0oooo0`3o09T60?ooo`<0o`2I
1P3oool40?l000<0oooo0`3o00040?ooo`<006Ko3P3oool3001Vool0ooooC03oool100000000A@3o
ool00`000000oooo0?ooo`3o0?ooo`80oooo0`0co`0o0?ooo`<0o`2I1P3oool30?l0V@H0oooo0`3o
00040?ooo`<0o`00103oool3001Vo`h0oooo0`00I_oo0?oood`0oooo0@00000004D0oooo00<00000
0?ooo`3oool0o`3oool20?ooo`<0<ol0?`3oool30?l0V@H0oooo0`3o09T60?ooo`<0o`00103oool3
0?l000@0oooo0`00I_l>0?ooo`<006Koo`3ooom<0?ooo`40000000150?ooo`030000003oool0oooo
0?l0oooo0@3oool403?o03h0oooo103o09T50?ooo`<0o`2I1`3oool30?l000@0oooo0`3o00040?oo
o`<006Ko3P3oool3001Vool0ooooC03oool100000000A@3oool00`000000oooo0?ooo`3o0?ooo`40
oooo0`0co`0o0?ooo`<0o`2I1P3oool30?l0V@H0oooo103o00040?ooo`<0o`00103oool3001Vo`h0
oooo0`00I_oo0?oood`0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3oool403?o03l0oooo
0`3o09T60?ooo`<0o`2I1P3oool30?l000@0oooo0`3o00040?ooo`<006Ko3P3oool3001Vool0oooo
C@3oool100000000A@3oool00`000000oooo0?ooo`3o0?ooo`<0<ol0@03oool30?l0V@H0oooo0`3o
09T60?ooo`<0o`00103oool30?l000@0oooo0`00I_l>0?ooo`<006Koo`3ooom=0?ooo`4000000015
0?ooo`030000003oool0oooo0?h0oooo100co`0o0?ooo`@0o`2I1P3oool30?l0V@H0oooo0`3o0004
0?ooo`<0o`00103oool3001Vo`h0oooo0`00I_oo0?ooodd0oooo0@00000004D0oooo00<000000?oo
o`3oool0oP3oool303?o0400oooo0`3o09T70?ooo`<0o`2I1@3oool40?l000@0oooo0`3o00040?oo
o`<006Ko3P3oool3001Vool0ooooC@3oool100000000A@3oool00`000000oooo0?ooo`3m0?ooo`@0
<ol0@03oool30?l0V@H0oooo0`3o09T60?ooo`<0o`001@3oool30?l000@0oooo0`00I_l>0?ooo`<0
06Koo`3ooom=0?ooo`40000000150?ooo`030000003oool0oooo0?d0oooo0`0co`110?ooo`<0o`2I
1P3oool30?l0V@H0oooo0`3o00040?ooo`<0o`001@3oool3001Vo`d0oooo0`00I_oo0?ooodh0oooo
0@00000004D0oooo00<000000?ooo`3oool0o03oool403?o0400oooo103o09T60?ooo`<0o`2I1@3o
ool40?l000@0oooo0`3o00050?ooo`<006Ko3@3oool3001Vool0ooooCP3oool100000000A@3oool0
0`000000oooo0?ooo`3l0?ooo`<0<ol0@@3oool30?l0V@L0oooo0`3o09T50?ooo`<0o`001@3oool3
0?l000D0oooo0`00I_l=0?ooo`<006Koo`3ooom>0?ooo`40000000150?ooo`030000003oool0oooo
0?`0oooo0`0co`110?ooo`<0o`2I1`3oool30?l0V@D0oooo0`3o00050?ooo`<0o`00103oool3001V
o`h0oooo0`00I_oo0?ooodh0oooo0@00000004D0oooo00<000000?ooo`3oool0n`3oool403?o0440
oooo0`3o09T70?ooo`<0o`2I1@3oool30?l000D0oooo0`3o00040?ooo`<006Ko3P3oool3001Vool0
ooooCP3oool100000000A@3oool00`000000oooo0?ooo`3k0?ooo`<0<ol0@@3oool40?l0V@H0oooo
0`3o09T50?ooo`@0o`00103oool30?l000D0oooo0`00I_l=0?ooo`<006Koo`3ooom?0?ooo`400000
00150?ooo`030000003oool0oooo0?X0oooo100co`110?ooo`<0o`2I1`3oool30?l0V@D0oooo0`3o
00050?ooo`<0o`001@3oool3001Vo`d0oooo0`00I_oo0?ooodl0oooo0@00000004D0oooo00<00000
0?ooo`3oool0nP3oool303?o0480oooo0`3o09T70?ooo`<0o`2I1@3oool30?l000D0oooo0`3o0005
0?ooo`<006Ko3@3oool3001Vool0ooooC`3oool100000000A@3oool00`000000oooo0?ooo`3i0?oo
o`@0<ol0@P3oool30?l0V@L0oooo0`3o09T50?ooo`<0o`001@3oool30?l000D0oooo0`00I_l=0?oo
o`<006Koo`3ooom?0?ooo`40000000150?ooo`030000003oool0oooo0?T0oooo0`0co`120?ooo`@0
o`2I1`3oool30?l0V@@0oooo103o00050?ooo`<0o`001@3oool3001Vo`d0oooo0`00I_oo0?ooodl0
oooo0@00000004D0oooo00<000000?ooo`3oool0n03oool403?o0480oooo0`3o09T80?ooo`<0o`2I
103oool30?l000D0oooo0`3o00060?ooo`<006Ko303oool3001Vool0ooooD03oool100000000A@3o
ool00`000000oooo0?ooo`3h0?ooo`<0<ol0@`3oool30?l0V@L0oooo0`3o09T50?ooo`<0o`001@3o
ool30?l000H0oooo0`00I_l<0?ooo`<006Koo`3ooom@0?ooo`40000000150?ooo`<00000m`3oool4
03?o04<0oooo0`3o09T70?ooo`<0o`2I1@3oool30?l000D0oooo0`3o00050?ooo`<006Ko3@3oool3
001Vool0ooooC@3oool400000000A@3oool00`000000oooo0?ooo`3g0?ooo`<0<ol0@`3oool40?l0
V@L0oooo0`3o09T40?ooo`@0o`001@3oool30?l000D0oooo0`00I_l=0?ooo`<006Koo`3ooom@0?oo
o`40000000150?ooo`030000003oool0oooo0?H0oooo100co`130?ooo`<0o`2I203oool30?l0V@@0
oooo0`3o00060?ooo`<0o`001@3oool3001Vo`d0oooo0`00I_oo0?oooe00oooo0@00000004D0oooo
00<000000?ooo`3oool0mP3oool303?o04@0oooo0`3o09T80?ooo`<0o`2I103oool30?l000H0oooo
0`3o00050?ooo`<006Ko303oool3001Vool0ooooD@3oool100000000A@3oool00`000000oooo0?oo
o`3e0?ooo`@0<ol0A03oool30?l0V@P0oooo0`3o09T40?ooo`<0o`001@3oool30?l000H0oooo0`00
I_l<0?ooo`<006Koo`3ooomA0?ooo`40000000150?ooo`030000003oool0oooo0?D0oooo0`0co`14
0?ooo`@0o`2I1`3oool30?l0V@@0oooo103o00050?ooo`<0o`001P3oool3001Vo``0oooo0`00I_oo
0?oooe40oooo0@00000004D0oooo00<000000?ooo`3oool0m03oool403?o04@0oooo0`3o09T80?oo
o`<0o`2I103oool30?l000H0oooo0`3o00060?ooo`<006Ko303oool3001Vool0ooooD@3oool10000
0000A@3oool00`000000oooo0?ooo`3d0?ooo`<0<ol0A@3oool30?l0V@P0oooo0`3o09T40?ooo`<0
o`001P3oool30?l000H0oooo0`00I_l<0?ooo`<006Koo`3ooomA0?ooo`40000000150?ooo`030000
003oool0oooo0?<0oooo100co`150?ooo`<0o`2I203oool30?l0V@@0oooo0`3o00060?ooo`<0o`00
1@3oool3001Vo``0oooo0`00I_oo0?oooe80oooo0@00000004D0oooo00<000000?ooo`3oool0l`3o
ool303?o0540oooo0`3o09T30?ooo`@0o`001@3oool30?l000H0oooo0`00I_l<0?ooo`<006Koo`3o
oomB0?ooo`40000000150?ooo`030000003oool0oooo0?80oooo100co`1A0?ooo`<0o`2I0`3oool3
0?l000H0oooo0`3o00060?ooo`<006Ko303oool3001Vool0ooooDP3oool100000000A@3oool00`00
0000oooo0?ooo`3b0?ooo`<0<ol0D@3oool30?l0V@@0oooo0`3o00060?ooo`<0o`001P3oool3001V
o``0oooo0`00I_oo0?oooe80oooo0@00000004D0oooo00<000000?ooo`3oool0l@3oool403?o0540
oooo0`3o09T40?ooo`<0o`001P3oool30?l000H0oooo0`00I_l<0?ooo`<006Koo`3ooomB0?ooo`40
000000150?ooo`030000003oool0oooo0?40oooo0`0co`1B0?ooo`<0o`2I0`3oool40?l000H0oooo
0`3o00060?ooo`<006Ko2`3oool3001Vool0ooooD`3oool100000000A@3oool00`000000oooo0?oo
o`3`0?ooo`@0<ol0DP3oool30?l0V@<0oooo0`3o00070?ooo`<0o`001P3oool3001Vo`/0oooo0`00
I_oo0?oooe<0oooo0@00000004D0oooo00<000000?ooo`3oool0l03oool303?o05<0oooo0`3o09T3
0?ooo`<0o`001P3oool30?l000L0oooo0`00I_l;0?ooo`<006Koo`3ooomC0?ooo`40000000150?oo
o`030000003oool0oooo0>l0oooo100co`1C0?ooo`<0o`2I0`3oool30?l000H0oooo0`3o00060?oo
o`<006Ko303oool3001Vool0ooooD`3oool100000000A@3oool00`000000oooo0?ooo`3_0?ooo`<0
<ol0D`3oool30?l0V@<0oooo103o00060?ooo`<0o`001P3oool3001Vo``0oooo0`00I_oo0?oooe<0
oooo0@00000004D0oooo00<000000?ooo`3oool0kP3oool403?o05<0oooo0`3o09T30?ooo`<0o`00
1`3oool30?l000H0oooo0`00I_l;0?ooo`<006Koo`3ooomD0?ooo`40000000150?ooo`030000003o
ool0oooo0>h0oooo0`0co`1D0?ooo`<0o`2I0`3oool30?l000L0oooo0`3o00060?ooo`<006Ko2`3o
ool3001Vool0ooooE03oool100000000A@3oool00`000000oooo0?ooo`3]0?ooo`@0<ol0E03oool3
0?l0V@<0oooo0`3o00060?ooo`<0o`001`3oool3001Vo`/0oooo0`00I_oo0?oooe@0oooo0@000000
04D0oooo00<000000?ooo`3oool0k@3oool303?o05D0oooo0`3o09T20?ooo`@0o`001P3oool30?l0
00L0oooo0`00I_l;0?ooo`<006Koo`3ooomD0?ooo`40000000150?ooo`030000003oool0oooo0>`0
oooo100co`1E0?ooo`<0o`2I0P3oool30?l000L0oooo0`3o00070?ooo`<006Ko2P3oool3001Vool0
ooooE@3oool100000000A@3oool00`000000oooo0?ooo`3/0?ooo`<0<ol0E@3oool30?l0V@<0oooo
0`3o00070?ooo`<0o`001`3oool3001Vo`X0oooo0`00I_oo0?oooeD0oooo0@00000004D0oooo00<0
00000?ooo`3oool0j`3oool403?o05D0oooo0`3o09T30?ooo`<0o`001`3oool30?l000H0oooo0`00
I_l;0?ooo`<006Koo`3ooomE0?ooo`40000000150?ooo`030000003oool0oooo0>/0oooo0`0co`1F
0?ooo`<0o`2I0P3oool40?l000H0oooo0`3o00070?ooo`<006Ko2`3oool3001Vool0ooooE@3oool1
00000000A@3oool00`000000oooo0?ooo`3Z0?ooo`@0<ol0EP3oool30?l0V@80oooo0`3o00070?oo
o`<0o`001`3oool3001Vo`/0oooo0`00I_oo0?oooeD0oooo0@00000004D0oooo00<000000?ooo`3o
ool0jP3oool303?o05L0oooo0`3o09T20?ooo`<0o`001`3oool30?l000L0oooo0`00I_l:0?ooo`<0
06Koo`3ooomF0?ooo`40000000150?ooo`030000003oool0oooo0>T0oooo100co`1G0?ooo`<0o`2I
0P3oool30?l000L0oooo0`3o00070?ooo`<006Ko2P3oool3001Vool0ooooEP3oool100000000A@3o
ool00`000000oooo0?ooo`3X0?ooo`@0<ol0E`3oool30?l0V@80oooo103o00070?ooo`<0o`001`3o
ool3001Vo`X0oooo0`00I_oo0?oooeH0oooo0@00000004D0oooo00<000000?ooo`3oool0j03oool3
03?o05P0oooo0`3o09T20?ooo`<0o`00203oool30?l000L0oooo0`00I_l:0?ooo`<006Koo`3ooomF
0?ooo`40000000150?ooo`030000003oool0oooo0>L0oooo100co`1H0?ooo`<0o`2I0P3oool30?l0
00L0oooo0`3o00080?ooo`<006Ko2P3oool3001Vool0ooooEP3oool100000000A@3oool00`000000
oooo0?ooo`3W0?ooo`<0<ol0F@3oool30?l0V@80oooo0`3o00070?ooo`<0o`001`3oool3001Vo`X0
oooo0`00I_oo0?oooeL0oooo0@00000004D0oooo00<000000?ooo`3oool0iP3oool403?o05T0oooo
0`3o09T<0?ooo`<0o`001`3oool3001Vo`X0oooo0`00I_oo0?oooeL0oooo0@00000004D0oooo00<0
00000?ooo`3oool0iP3oool303?o05X0oooo0`3o09T<0?ooo`<0o`001`3oool3001Vo`X0oooo0`00
I_oo0?oooeL0oooo0@00000004D0oooo00<000000?ooo`3oool0iP3oool303?o05T0oooo0`3o09T=
0?ooo`<0o`001`3oool3001Vo`X0oooo0`00I_oo0?oooeL0oooo0@00000004D0oooo00<000000?oo
o`3oool0o`3ooom30?ooo`<0o`2I303oool30?l000P0oooo0`00I_l:0?ooo`<006Koo`3ooomG0?oo
o`40000000150?ooo`030000003oool0oooo0?l0oooo@`3oool30?l0V@`0oooo0`3o00080?ooo`<0
06Ko2@3oool3001Vool0ooooF03oool100000000A@3oool00`000000oooo0?ooo`3o0?oood<0oooo
0`3o09T<0?ooo`<0o`00203oool3001Vo`T0oooo0`00I_oo0?oooeP0oooo0@00000004D0oooo00<0
00000?ooo`3oool0o`3ooom30?ooo`<0o`2I303oool30?l000P0oooo0`00I_l90?ooo`<006Koo`3o
oomH0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo=03oool30?l0V@`0oooo0`3o09T<
0?ooo`<0o`001`3oool3001Vo`X0oooo0`00I_oo0?oooeP0oooo0@00000004D0oooo00<000000?oo
o`3oool0o`3ooold0?ooo`<0o`2I2`3oool30?l0V@d0oooo0`3o00070?ooo`<006Ko2P3oool3001V
ool0ooooF03oool100000000A@3oool00`000000oooo0?ooo`3o0?oooc<0oooo103o09T;0?ooo`<0
o`2I303oool30?l000P0oooo0`00I_l90?ooo`<006Koo`3ooomI0?ooo`40000000150?ooo`030000
003oool0oooo0?l0oooo<`3oool30?l0V@`0oooo0`3o09T<0?ooo`<0o`00203oool3001Vo`T0oooo
0`00I_oo0?oooeT0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`<0o`2I303o
ool30?l0V@`0oooo0`3o00080?ooo`<006Ko2@3oool3001Vool0ooooF@3oool100000000A@3oool0
0`000000oooo0?ooo`3o0?oooc<0oooo0`3o09T<0?ooo`<0o`2I303oool30?l000P0oooo0`00I_l9
0?ooo`<006Koo`3ooomI0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo<P3oool40?l0
V@`0oooo0`3o09T<0?ooo`<0o`00203oool3001Vo`T0oooo0`00I_oo0?oooeT0oooo0@00000004D0
oooo00<000000?ooo`3oool0o`3ooolb0?ooo`<0o`2I3@3oool30?l0V@/0oooo0`3o00090?ooo`<0
06Ko2@3oool3001Vool0ooooF@3oool100000000A@3oool00`000000oooo0?ooo`3o0?oooc80oooo
0`3o09T<0?ooo`<0o`2I303oool30?l000T0oooo0`00I_l80?ooo`<006Koo`3ooomJ0?ooo`400000
00150?ooo`030000003oool0oooo0?l0oooo<P3oool30?l0V@`0oooo0`3o09T<0?ooo`<0o`00503o
ool3001Vool0ooooFP3oool100000000A@3oool00`000000oooo0?ooo`3o0?oooc40oooo103o09T<
0?ooo`<0o`2I303oool30?l001@0oooo0`00I_oo0?oooeX0oooo0@00000004D0oooo00<000000?oo
o`3oool0o`3ooola0?ooo`<0o`2I3@3oool30?l0V@`0oooo0`3o000D0?ooo`<006Koo`3ooomJ0?oo
o`40000000150?ooo`030000003oool0oooo0?l0oooo<@3oool30?l0V@d0oooo0`3o09T<0?ooo`<0
o`00503oool3001Vool0ooooFP3oool100000000A@3oool00`000000oooo0?ooo`3o0?oooc40oooo
0`3o09T=0?ooo`<0o`2I2`3oool30?l001D0oooo0`00I_oo0?oooeX0oooo0@00000004D0oooo00<0
00000?ooo`3oool0o`3oool`0?ooo`@0o`2I303oool30?l0V@`0oooo0`3o000D0?ooo`<006Koo`3o
oomK0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo<03oool30?l0V@d0oooo0`3o09T<
0?ooo`<0o`00503oool3001Vool0ooooF`3oool100000000A@3oool00`000000oooo0?ooo`3o0?oo
oc00oooo0`3o09T=0?ooo`<0o`2I303oool30?l001@0oooo0`00I_oo0?oooe/0oooo0@00000004D0
oooo00<000000?ooo`3oool0o`3oool`0?ooo`<0o`2I3@3oool30?l0V@`0oooo0`3o000D0?ooo`<0
06Koo`3ooomK0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo<03oool30?l0V@d0oooo
0`3o09T<0?ooo`<0o`00503oool3001Vool0ooooF`3oool100000000A@3oool00`000000oooo0?oo
o`3o0?ooobl0oooo103o09T=0?ooo`<0o`2I2`3oool30?l001D0oooo0`00I_oo0?oooe/0oooo0@00
000004D0oooo00<000000?ooo`3oool0o`3oool_0?ooo`<0o`2I3@3oool30?l0V@`0oooo0`3o000D
0?ooo`<006Koo`3ooomL0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo;`3oool30?l0
V@d0oooo0`3o09T<0?ooo`<0o`00503oool3001Vool0ooooG03oool100000000A@3oool00`000000
oooo0?ooo`3o0?ooobl0oooo0`3o09T=0?ooo`<0o`2I303oool30?l001@0oooo0`00I_oo0?oooe`0
oooo0@00000004D0oooo00<000000?ooo`3oool0o`3oool^0?ooo`@0o`2I3@3oool30?l0V@`0oooo
0`3o000D0?ooo`<006Koo`3ooomL0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo;P3o
ool30?l0V@h0oooo0`3o09T20?l000X0oooo0`3o000D0?ooo`<006Koo`3ooomL0?ooo`4000000015
0?ooo`030000003oool0oooo0=H0oooo0`0co`1D0?ooo`<0o`2I3P3oool30?l0V@80o`002@3oool3
0?l001@0oooo0`00I_oo0?oooed0oooo0@00000004D0oooo00<000000?ooo`3oool0eP3oool303?o
05@0oooo0`3o09T=0?ooo`<0o`2I0`3o00090?ooo`<0o`00503oool3001Vool0ooooG@3oool10000
0000A@3oool00`000000oooo0?ooo`3E0?ooo`@0<ol0D`3oool40?l0V@d0oooo0`3o09T30?l000T0
oooo0`3o000D0?ooo`<006Koo`3ooomM0?ooo`40000000150?ooo`030000003oool0oooo0=D0oooo
0`0co`1D0?ooo`<0o`2I3P3oool30?l0V@80o`002P3oool30?l001@0oooo0`00I_oo0?oooed0oooo
0@00000000<0oooo00<0oono07@0000000002P0000000`0007@0_ooo0?ooo`0b0?ooo`030000003o
ool0oooo0=@0oooo100co`1D0?ooo`<0o`2I3P3oool30?l0V@80o`002P3oool30?l001@0oooo0`00
I_oo0?oooed0oooo0@00000000<0oooo00<0oono07@0000000002P0000000`0007@0_ooo0?ooo`0b
0?ooo`030000003oool0oooo0=@0oooo0`0co`1E0?ooo`<0o`2I3P3oool30?l0V@80o`002P3oool3
0?l001<0oooo0`00I_oo0?oooeh0oooo0@00000000<0oooo00<0oono07@00018W=l00`3oool00`3O
W4P0001d0;ooo`030?ooo`030=nLB00007@0_ooo03<0oooo00<000000?ooo`3oool0d`3oool403?o
05@0oooo103o09T>0?ooo`<0o`2I0P3o00090?ooo`<0o`00503oool3001Vool0ooooGP3oool10000
00000`3oool00`3ookl0M00004RLg`030?ooo`030=nLB00007@0_ooo00<0oooo00<0gia80000M02o
ool0<`3oool00`000000oooo0?ooo`3C0?ooo`<0<ol0E@3oool30?l0V@l0oooo0`3o09T00`3o0000
oooo0?ooo`080?ooo`<0o`00503oool3001Vool0ooooGP3oool1000000000`3oool00`3ookl0M000
04RLg`030?ooo`030=nLB00007@0_ooo00<0oooo00<0gia80000M02oool0<`3oool00`000000oooo
0?ooo`3B0?ooo`@0<ol0E@3oool30?l0V@h0oooo0`3o09T20?l000X0oooo0`3o000D0?ooo`<006Ko
o`3ooomN0?ooo`40000000030?ooo`030?oo_`1d0000B9cO00<0oooo00<0gia80000M02oool00`3o
ool00`3OW4P0001d0;ooo`0c0?ooo`030000003oool0oooo0=80oooo0`0co`1F0?ooo`<0o`2I3P3o
ool30?l0V@80o`002P3oool30?l001@0oooo0`00I_oo0?oooeh0oooo0@00000000<0oooo00<0oono
07@00000M;l00`3oool00`2oM000001809cOo`030?ooo`030;md0000B9`0gooo03<0oooo00<00000
0?ooo`3oool0d@3oool403?o05D0oooo103o09T>0?ooo`<0o`2I0P3o000:0?ooo`<0o`00503oool3
001Vool0ooooGP3oool100000000103oool0202oM000001809cOo`3oool0omnL04P000000000M;oo
0P3oool00`3ogi`0B000001d_`0d0?ooo`030000003oool0oooo0=40oooo0`0co`1F0?ooo`<0o`2I
3`3oool30?l0V@030?l0003oool0oooo00T0oooo0`3o000C0?ooo`<006Koo`3ooomO0?ooo`400000
00040?ooo`030?noM000000000000080000000<004RL09ad000000000`0000000`0004P0W=oo0?oo
o`0c0?ooo`030000003oool0oooo0=00oooo100co`1F0?ooo`<0o`2I3`3oool30?l0V@030?l0003o
ool0oooo00T0oooo0`3o000C0?ooo`<006Koo`3ooomO0?ooo`40000000050?ooo`070?noM0000000
00000018W03Oool0oooo0;md0002000000030000B02Lgol0oooo03@0oooo00<000000?ooo`3oool0
d03oool303?o05L0oooo0`3o09T?0?ooo`<0o`2I00<0o`000?ooo`3oool0203oool30?l001@0oooo
0`00I_oo0?oooel0oooo0@00000004D0oooo00<000000?ooo`3oool0c`3oool403?o05H0oooo103o
09T>0?ooo`<0o`2I0P3o000:0?ooo`<0o`00503oool3001Vool0ooooG`3oool100000000A@3oool0
0`000000oooo0?ooo`3?0?ooo`<0<ol0E`3oool30?l0V@l0oooo0`3o09T00`3o0000oooo0?ooo`09
0?ooo`<0o`00503oool3001Vool0ooooG`3oool1000000000`3oool01@3ookl0M000001d_`3oool0
_g@000P0000000<0001d0;ooo`3oool0<P3oool00`000000oooo0?ooo`3>0?ooo`@0<ol0E`3oool3
0?l0V@l0oooo0`3o09T00`3o0000oooo0?ooo`090?ooo`<0o`002@3oool3001Vo`L0oooo0`00I_oo
0?ooof00oooo0@00000000<0oooo00D0oono07@00000M;l0oooo0;md0008000000030000M02oool0
oooo0380oooo00<000000?ooo`3oool0cP3oool303?o05P0oooo0`3o09T?0?ooo`<0o`2I00<0o`00
0?ooo`3oool02@3oool30?l000T0oooo0`00I_l70?ooo`<006Koo`3ooomP0?ooo`40000000150?oo
o`030000003oool0oooo0<d0oooo100co`1H0?ooo`<0o`2I3`3oool30?l0V@030?l0003oool0oooo
00T0oooo0`3o00090?ooo`<006Ko1`3oool3001Vool0ooooH03oool100000000A@3oool00`000000
oooo0?ooo`3=0?ooo`<0<ol0F03oool40?l0V@l0oooo0`3o09T00`3o0000oooo0?ooo`090?ooo`<0
o`002@3oool3001Vo`L0oooo0`00I_oo0?ooof00oooo0@00000000T0oooo00<0gia8000000000000
0P0000000`00B9`0gooo0?ooo`0d0?ooo`030000003oool0oooo0<`0oooo100co`1H0?ooo`<0o`2I
3`3oool30?l0V@030?l0003oool0oooo00T0oooo0`3o000:0?ooo`<006Ko1`3oool3001Vool0oooo
H03oool1000000001`3oool00`3ooml0W4P000000005000000030000B02Lgol0oooo03<0oooo00<0
00000?ooo`3oool0c03oool303?o05T0oooo0`3o09T?0?ooo`<0o`2I00<0o`000?ooo`3oool02@3o
ool30?l000X0oooo0`00I_l60?ooo`<006Koo`3ooomQ0?ooo`40000000070?ooo`0:0?noM0000000
07Bo0?oo_`1d0000B9cO0?ooo`3OW4P00000001d_c@0oooo00<000000?ooo`3oool0b`3oool403?o
05T0oooo0`3o09T?0?ooo`<0o`2I00<0o`000?ooo`3oool02@3oool30?l000X0oooo0`00I_l60?oo
o`<006Koo`3ooomQ0?ooo`40000000070?ooo`060;md0000B9`0gooo0?oo_`1d0000B9cO0P3oool0
0`2oM000001d0;ooo`0:0?ooo`030?noM0000000000000D0000000H0001d0;ooo`3oool0oooo0?oo
_`1d0002000000030000M02oool0oooo00<0oooo00H0oono07@00000000000000000M02oool=0?oo
o`030000003oool0oooo0</0oooo0`0co`1I0?ooo`@0o`2I3`3oool30?l0V@030?l0003oool0oooo
00T0oooo0`3o00090?ooo`<006Ko1`3oool3001Vool0ooooH@3oool1000000001`3oool01P2oM000
04RL0=ooo`3ookl0M00004RLg`80oooo00<0gia80000M02oool02P3oool00`3ookl0M00000000005
000000050000M02oool0oooo0?oOW0180000100000001P0007@0_ooo0?ooo`3oool0omnL04P000@0
000000<0001d0;ooo`3oool02`3oool00`000000oooo0?ooo`3:0?ooo`@0<ol0F@3oool30?l0VA00
oooo0`3o09T<0?ooo`<0o`002@3oool3001Vo`L0oooo0`00I_oo0?ooof40oooo0@00000000L0oooo
00/0gia800000018W=l0oono07@00018W=l0oooo0?oOW018000004RL0=ooo`0;0?ooo`030?noM000
04P0W=oo00L0oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`020?ooo`030;md0000
0000B9cO0080oooo00<0_g@000000018W=l0303oool00`000000oooo0?ooo`3:0?ooo`<0<ol0FP3o
ool30?l0VA00oooo0`3o09T<0?ooo`<0o`002@3oool3001Vo`L0oooo0`00I_oo0?ooof40oooo0@00
000000L0oooo00<0oooO09a8000000000P0000001@18W=l0oono07@000000000M;oo00d0oooo00<0
okmd0000B02Lgol01@3oool0103ookl0M0000018W03Oool20?ooo`080?oog`2LB00004RL0=ooo`3o
okl0M0000018W03Oool20?ooo`040?oog`2LB00004RL0=ooo`/0oooo00<000000?ooo`3oool0b@3o
ool403?o05X0oooo0`3o09T?0?ooo`<0o`2I00<0o`000?ooo`3oool02@3oool30?l000X0oooo0`00
I_l70?ooo`<006Koo`3ooomQ0?ooo`40000000090?ooo`070=nLB0000000000004RLg`3ookl0M018
09cOo`0?0?ooo`030?oOW0180000M;oo00@0oooo00<0omnL04P00018W=l0103oool01P3OW4P0001d
0;ooo`3ogi`0B00004RLg`@0oooo00<0gia80000M02oool02`3oool00`000000oooo0?ooo`390?oo
o`<0<ol0FP3oool40?l0V@l0oooo0`3o09T00`3o0000oooo0?ooo`090?ooo`<0o`002P3oool3001V
o`H0oooo0`00I_oo0?ooof80oooo0@0000000200oooo00<0oooO09a80018W=l00`3oool00`3ogi`0
B00007Boo`040?ooo`060=nLB00004P0W=oo0?oOW0180000M;oo103oool00`3OW4P0001809cOo`0;
0?ooo`030000003oool0oooo0<P0oooo100co`1J0?ooo`<0o`2I403oool30?l0V@`0oooo0`3o000:
0?ooo`<006Ko1P3oool3001Vool0ooooHP3oool1000000008@3oool00`3ooml0W4P0001d_`020?oo
o`030?noM0000000M;oo00@0oooo00H0gia80000B02Lgol0okmd0000001d_ol40?ooo`030=nLB000
04P0W=oo00/0oooo1@0000360?ooo`<0<ol0F`3oool30?l0VA00oooo0`3o09T<0?ooo`<0o`002P3o
ool3001Vo`H0oooo0`00I_oo0?oooed0oooo1P00000000L0oooo00<0_g@00000000000001P000000
0`0007@0_ooo0?ooo`0?0?ooo`070?oo_`1d0000B9cO0?ooo`3ogi`0B00007Boo`040?ooo`060=nL
B00004P0W=oo0?oOW0180000M;oo103oool00`3OW4P0001809cOo`0;0?ooo`030000003oool0oooo
0<L0oooo100co`1K0?ooo`<0o`2I403oool30?l0V@`0oooo0`3o000:0?ooo`<006Ko1P3oool3001V
ool0ooooHP3oool1000000001`3oool00`2oM000000000000006000000030000M02oool0oooo0100
oooo00H0_g@00018W03Oool0omnL04P00018W=l40?ooo`060=nLB00007@0_ooo0?oOW0180000B9cO
103oool00`3OW4P0001d0;ooo`0;0?ooo`030000003oool0oooo0<L0oooo0`0co`1K0?ooo`@0o`2I
3`3oool0103o0000o`2I0?l0V@3o09T<0?ooo`<0o`002P3oool3001Vo`H0oooo0`00I_oo0?ooof80
oooo0@00000000L0oooo00<0oooO09a80000M;l04P3oool00`3ogi`0B00004RLg`040?ooo`070;md
000007@0_ooo0?oo_`1d000004RL0=ooo`020?ooo`080?oog`2LB00004RL0=ooo`3ookl0M0000018
W03Oool20?ooo`040?oog`2LB00004RL0=ooo`/0oooo00<000000?ooo`3oool0aP3oool403?o05/0
oooo0`3o09T@0?ooo`040?l0003o09T0o`2I0?l0V@`0oooo0`3o000:0?ooo`<006Ko1P3oool3001V
ool0ooooHP3oool1000000001`3oool00`3OW4P0001d0;ooo`0B0?ooo`040?oog`2LB000001809cO
o`80oooo00P0okmd0000000007@0_ooo0?ooo`2oM000000004RLg`80oooo00<0_g@000000018W=l0
0P3oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO00`0oooo00<000000?ooo`3oool0
aP3oool303?o05`0oooo0`3o09T@0?ooo`<0o`2I303oool30?l000/0oooo0`00I_l50?ooo`<006Ko
o`3ooomS0?ooo`40000000070?ooo`030;md0000B9`0gooo01<0oooo00<0okmd0000000000001000
00001@18W=l0oooo0?ooo`3ogi`0B00000@0000000H0001d0;ooo`3oool0oooo0?oOW01800040000
00030000M02oool0oooo00/0oooo00<000000?ooo`3oool0a@3oool403?o05`0oooo0`3o09T@0?oo
o`<0o`2I303oool30?l000X0oooo0`00I_l60?ooo`<006Koo`3ooomS0?ooo`40000000070?ooo`03
0;md00000000M;oo01@0oooo00<0omnL04P0000000000P0000000`1d_ol0oooo0?ooo`020?ooo`06
0?oo_`1d000000000000000007@0_ooo103oool01P3ookl0M000000000000000001d0;ooo`d0oooo
00<000000?ooo`3oool0a@3oool303?o05`0oooo103o09T?0?ooo`040?l0003o09T0o`2I0?l0V@`0
oooo0`3o000:0?ooo`<006Ko1P3oool3001Vool0ooooH`3oool1000000001`3oool00`3o_g@00000
00000006000000030000M02oool0oooo0380oooo00<000000?ooo`3oool0a03oool403?o05`0oooo
0`3o09T@0?ooo`040?l0003o09T0o`2I0?l0V@`0oooo0`3o000:0?ooo`<006Ko1P3oool3001Vool0
ooooH`3oool100000000203oool00`3OW4P0000000000005000000030000M02oool0oooo0380oooo
00<000000?ooo`3oool0a03oool303?o05d0oooo0`3o09T@0?ooo`040?l0003o09T0o`2I0?l0V@`0
oooo0`3o000:0?ooo`<006Ko1P3oool3001Vool0ooooH`3oool100000000A@3oool00`000000oooo
0?ooo`330?ooo`@0<ol0G@3oool30?l0V@l0oooo0P3o00030?l0V@`0oooo0`3o000:0?ooo`<006Ko
1P3oool3001Vool0ooooH`3oool100000000A@3oool00`000000oooo0?ooo`330?ooo`<0<ol0G@3o
ool40?l0V@l0oooo00@0o`000?l0V@3o09T0o`2I303oool30?l000/0oooo0`00I_l50?ooo`<006Ko
o`3ooomT0?ooo`40000000150?ooo`030000003oool0oooo0<80oooo100co`1M0?ooo`<0o`2I403o
ool0103o0000o`2I0?l0V@3o09T<0?ooo`<0o`002`3oool3001Vo`D0oooo0`00I_oo0?ooof@0oooo
0@00000004D0oooo00<000000?ooo`3oool0`P3oool303?o05h0oooo0`3o09T@0?ooo`040?l0003o
09T0o`2I0?l0V@`0oooo0`3o000;0?ooo`<006Ko1@3oool3001Vool0ooooI03oool100000000A@3o
ool00`000000oooo0?ooo`310?ooo`@0<ol0GP3oool30?l0V@l0oooo0P3o00030?l0V@`0oooo0`3o
000:0?ooo`<006Ko1P3oool3001Vool0ooooI03oool100000000A@3oool00`000000oooo0?ooo`30
0?ooo`@0<ol0GP3oool40?l0V@l0oooo0P3o00030?l0V@`0oooo0`3o000:0?ooo`<006Ko1P3oool3
001Vool0ooooI03oool1000000000`3oool00`3ookl0M4RL0=ooo`0o0?ooo`030000003oool0oooo
0<00oooo0`0co`1O0?ooo`<0o`2I403oool20?l000<0o`2I303oool30?l000X0oooo0`00I_l60?oo
o`<006Koo`3ooomT0?ooo`40000000030?ooo`040?oo_`1d0000000007Booch0oooo00<000000?oo
o`3oool0_`3oool403?o05l0oooo0`3o09T@0?ooo`040?l0003o09T0o`2I0?l0V@`0oooo0`3o000;
0?ooo`<006Ko1@3oool3001Vool0ooooI@3oool100000000103oool01@3o_g@0000000000000B9`0
gooo03`0oooo00<000000?ooo`3oool0_`3oool303?o0600oooo0`3o09T?0?ooo`80o`000`3o09T<
0?ooo`<0o`002`3oool3001Vo`D0oooo0`00I_oo0?ooofD0oooo0@00000000D0oooo00D0oooO09a8
00000000000007Boo`0k0?ooo`030000003oool0oooo0;h0oooo100co`1O0?ooo`@0o`2I3`3oool2
0?l000<0o`2I303oool30?l000/0oooo0`00I_l50?ooo`<006Koo`3ooomU0?ooo`40000000070?oo
o`050?noM000000000000018W03Oool0>@3oool00`000000oooo0?ooo`2n0?ooo`<0<ol0H03oool3
0?l0VA00oooo0P3o00030?l0V@`0oooo0`3o000;0?ooo`<006Ko1@3oool3001Vool0ooooI@3oool1
000000002@3oool00`2oM000000000000004000000030000M02oool0oooo0380oooo00<000000?oo
o`3oool0_@3oool403?o0600oooo0`3o09T@0?ooo`80o`000`3o09T<0?ooo`<0o`002`3oool3001V
o`D0oooo0`00I_oo0?ooofD0oooo0@00000000T0oooo00<0gia8000000000000100000000`0007@0
_ooo0?ooo`0b0?ooo`030000003oool0oooo0;d0oooo0`0co`1P0?ooo`@0o`2I3`3oool30?l000<0
o`2I303oool30?l000X0oooo0`00I_l60?ooo`<006Koo`3ooomU0?ooo`40000000070?ooo`050?oo
_`1d000000000018W03Oool0>@3oool00`000000oooo0?ooo`2l0?ooo`@0<ol0H03oool30?l0VA00
oooo0P3o00030?l0V@`0oooo0`3o000;0?ooo`<006Ko1@3oool3001Vool0ooooIP3oool100000000
1P3oool0103OW4P000000000001d_olk0?ooo`030000003oool0oooo0;`0oooo0`0co`1Q0?ooo`<0
o`2I403oool20?l000<0o`2I303oool30?l000/0oooo0`00I_l50?ooo`<006Koo`3ooomV0?ooo`40
000000040?ooo`050?oOW018000000000018W03Oool0?03oool00`000000oooo0?ooo`2k0?ooo`@0
<ol0H@3oool30?l0V@l0oooo0`3o00030?l0V@`0oooo0`3o000;0?ooo`<006Ko1@3oool3001Vool0
ooooIP3oool1000000000`3oool0103ookl0M0000000001d_oln0?ooo`030000003oool0oooo0;/0
oooo0`0co`1Q0?ooo`@0o`2I3`3oool30?l000<0o`2I303oool30?l000/0oooo0`00I_l50?ooo`<0
06Koo`3ooomV0?ooo`40000000030?ooo`030?oo_`1dB9`0gooo03l0oooo00<000000?ooo`3oool0
^P3oool403?o0640oooo0`3o09T@0?ooo`<0o`000`3o09T<0?ooo`<0o`002`3oool3001Vo`D0oooo
0`00I_oo0?ooofH0oooo0@00000004D0oooo00<000000?ooo`3oool0^P3oool303?o0680oooo0`3o
09T@0?ooo`<0o`000`3o09T<0?ooo`<0o`002`3oool3001Vo`D0oooo0`00I_oo0?ooofH0oooo0@00
000004D0oooo00<000000?ooo`3oool0^@3oool403?o0680oooo0`3o09T?0?ooo`<0o`000`3o09T<
0?ooo`<0o`00303oool3001Vo`@0oooo0`00I_oo0?ooofL0oooo0@00000004D0oooo00<000000?oo
o`3oool0^@3oool303?o0680oooo103o09T?0?ooo`<0o`000`3o09T<0?ooo`<0o`002`3oool3001V
o`D0oooo0`00I_oo0?ooofL0oooo0@00000004D0oooo00<000000?ooo`3oool0^03oool403?o0680
oooo0`3o09T@0?ooo`<0o`000`3o09T<0?ooo`<0o`002`3oool3001Vo`D0oooo0`00I_oo0?ooofL0
oooo0@00000004D0oooo00<000000?ooo`3oool0^03oool303?o06<0oooo0`3o09T@0?ooo`<0o`00
0`3o09T<0?ooo`<0o`002`3oool3001Vo`D0oooo0`00I_oo0?ooofL0oooo0@00000004D0oooo00<0
00000?ooo`3oool0]`3oool403?o06<0oooo0`3o09T?0?ooo`@0o`000`3o09T<0?ooo`<0o`002`3o
ool3001Vo`D0oooo0`00I_oo0?ooofL0oooo0@00000004D0oooo00<000000?ooo`3oool0]`3oool3
03?o06<0oooo103o09T?0?ooo`<0o`0000@0oooo0?l0V@3o09T0o`2I303oool30?l000/0oooo0`00
I_l50?ooo`<006Koo`3ooomW0?ooo`40000000150?ooo`030000003oool0oooo0;L0oooo0`0co`1S
0?ooo`<0o`2I403oool30?l000<0o`2I303oool30?l000`0oooo0`00I_l40?ooo`<006Koo`3ooomX
0?ooo`40000000150?ooo`030000003oool0oooo0;H0oooo100co`1S0?ooo`<0o`2I403oool30?l0
00<0o`2I303oool30?l000`0oooo0`00I_l40?ooo`<006Koo`3ooomX0?ooo`40000000150?ooo`03
0000003oool0oooo0;H0oooo0`0co`1T0?ooo`<0o`2I3`3oool40?l000<0o`2I303oool30?l000`0
oooo0`00I_l40?ooo`<006Koo`3ooomX0?ooo`40000000150?ooo`030000003oool0oooo0;D0oooo
100co`1S0?ooo`@0o`2I3`3oool30?l000040?ooo`3o09T0o`2I0?l0V@`0oooo0`3o000;0?ooo`<0
06Ko1@3oool3001Vool0ooooJ03oool100000000A@3oool00`000000oooo0?ooo`2e0?ooo`<0<ol0
I03oool30?l0VA00oooo0`3o0000103oool0o`2I0?l0V@3o09T<0?ooo`<0o`002`3oool3001Vo`D0
oooo0`00I_oo0?ooofP0oooo0@00000004D0oooo00<000000?ooo`3oool0]03oool403?o06@0oooo
0`3o09T@0?ooo`<0o`0000@0oooo0?l0V@3o09T0o`2I303oool30?l000/0oooo0`00I_l50?ooo`<0
06Koo`3ooomX0?ooo`40000000150?ooo`030000003oool0oooo0;@0oooo0`0co`1U0?ooo`<0o`2I
3`3oool40?l000<0o`2I303oool30?l000`0oooo0`00I_l40?ooo`<006Koo`3ooomY0?ooo`400000
00150?ooo`030000003oool0oooo0;<0oooo100co`1U0?ooo`<0o`2I3`3oool30?l000040?ooo`3o
09T0o`2I0?l0V@`0oooo0`3o000<0?ooo`<006Ko103oool3001Vool0ooooJ@3oool100000000A@3o
ool00`000000oooo0?ooo`2c0?ooo`<0<ol0I@3oool30?l0VA00oooo0`3o0000103oool0o`2I0?l0
V@3o09T<0?ooo`<0o`00303oool3001Vo`@0oooo0`00I_oo0?ooofT0oooo0@00000004D0oooo00<0
00000?ooo`3oool0/P3oool403?o06D0oooo0`3o09T?0?ooo`@0o`0000@0oooo0?l0V@3o09T0o`2I
303oool30?l000`0oooo0`00I_l40?ooo`<006Koo`3ooomY0?ooo`40000000150?ooo`030000003o
ool0oooo0;80oooo0`0co`1V0?ooo`<0o`2I3`3oool30?l00080oooo0`3o09T<0?ooo`<0o`00303o
ool3001Vo`@0oooo0`00I_oo0?ooofT0oooo0@00000004D0oooo00<000000?ooo`3oool0/P3oool3
03?o06H0oooo0`3o09T?0?ooo`<0o`000P3oool30?l0V@`0oooo0`3o000;0?ooo`<006Ko1@3oool3
001Vool0ooooJ@3oool100000000A@3oool00`000000oooo0?ooo`2a0?ooo`@0<ol0IP3oool30?l0
V@l0oooo0`3o0000103oool0o`2I0?l0V@3o09T<0?ooo`<0o`00303oool3001Vo`@0oooo0`00I_oo
0?ooofX0oooo0@00000004D0oooo00<000000?ooo`3oool0/@3oool303?o06H0oooo0`3o09T?0?oo
o`@0o`0000@0oooo0?l0V@3o09T0o`2I303oool30?l000`0oooo0`00I_l40?ooo`<006Koo`3ooomZ
0?ooo`40000000150?ooo`030000003oool0oooo0;00oooo100co`1V0?ooo`<0o`2I3`3oool30?l0
0080oooo0`3o09T<0?ooo`<0o`00303oool3001Vo`@0oooo0`00I_oo0?ooofX0oooo0@00000004D0
oooo00<000000?ooo`3oool0/03oool303?o06L0oooo0`3o09T?0?ooo`<0o`000P3oool30?l0V@`0
oooo0`3o000<0?ooo`<006Ko103oool3001Vool0ooooJP3oool100000000A@3oool00`000000oooo
0?ooo`2_0?ooo`@0<ol0IP3oool40?l0V@l0oooo0`3o00020?ooo`<0o`2I303oool30?l000`0oooo
0`00I_l40?ooo`<006Koo`3ooomZ0?ooo`40000000150?ooo`030000003oool0oooo0:l0oooo0`0c
o`1W0?ooo`<0o`2I3`3oool40?l00080oooo0`3o09T<0?ooo`<0o`00303oool3001Vo`@0oooo0`00
I_oo0?ooofX0oooo0@00000004D0oooo00<000000?ooo`3oool0[P3oool403?o06L0oooo0`3o09T?
0?ooo`<0o`000`3oool30?l0V@`0oooo0`3o000;0?ooo`<006Ko103oool3001Vool0ooooJ`3oool1
00000000A@3oool00`000000oooo0?ooo`2^0?ooo`<0<ol0NP3oool30?l00080oooo0`3o09T<0?oo
o`<0o`00303oool3001Vo`@0oooo0`00I_oo0?ooof/0oooo0@00000004D0oooo00<000000?ooo`3o
ool0[@3oool403?o07X0oooo0`3o00020?ooo`<0o`2I303oool30?l000`0oooo0`00I_l40?ooo`<0
06Koo`3ooom[0?ooo`40000000150?ooo`030000003oool0oooo0:`0oooo100co`1j0?ooo`@0o`00
0P3oool30?l0V@`0oooo0`3o000<0?ooo`<006Ko103oool3001Vool0ooooJ`3oool100000000A@3o
ool00`000000oooo0?ooo`2/0?ooo`<0<ol0N`3oool30?l000<0oooo0`3o09T<0?ooo`<0o`00303o
ool3001Vo`@0oooo0`00I_oo0?ooof/0oooo0@00000004D0oooo00<000000?ooo`3oool0Z`3oool4
03?o07/0oooo0`3o00030?ooo`<0o`2I303oool30?l000/0oooo0`00I_l50?ooo`<006Koo`3ooom[
0?ooo`40000000150?ooo`030000003oool0oooo0:/0oooo0`0co`1l0?ooo`<0o`000`3oool30?l0
V@`0oooo0`3o000;0?ooo`<006Ko103oool3001Vool0ooooK03oool100000000A@3oool00`000000
oooo0?ooo`2Z0?ooo`@0<ol0N`3oool40?l000<0oooo0`3o09T;0?ooo`<0o`00303oool3001Vo`@0
oooo0`00I_oo0?ooof`0oooo0@00000004D0oooo00<000000?ooo`3oool0ZP3oool303?o07`0oooo
0`3o00030?ooo`<0o`2I303oool30?l000`0oooo0`00I_l40?ooo`<006Koo`3ooom/0?ooo`400000
00150?ooo`030000003oool0oooo0:T0oooo100co`1l0?ooo`<0o`000`3oool30?l0V@`0oooo0`3o
000<0?ooo`<006Ko103oool3001Vool0ooooK03oool100000000A@3oool00`000000oooo0?ooo`2X
0?ooo`@0<ol0O@3oool30?l000<0oooo0`3o09T<0?ooo`<0o`00303oool3001Vo`@0oooo0`00I_oo
0?ooof`0oooo0@00000004D0oooo00<000000?ooo`3oool0Z03oool303?o07h0oooo0`3o00030?oo
o`<0o`2I303oool30?l000`0oooo0`00I_l30?ooo`<006Koo`3ooom]0?ooo`40000000150?ooo`03
0000003oool0oooo0:L0oooo100co`1m0?ooo`@0o`000`3oool30?l0V@`0oooo0`3o000;0?ooo`<0
06Ko103oool3001Vool0ooooK@3oool100000000A@3oool00`000000oooo0?ooo`2W0?ooo`<0<ol0
OP3oool30?l000@0oooo0`3o09T;0?ooo`<0o`00303oool3001Vo`@0oooo0`00I_oo0?ooofd0oooo
0@00000004D0oooo00<000000?ooo`3oool0YP3oool403?o07h0oooo0`3o00040?ooo`<0o`2I2`3o
ool30?l000`0oooo0`00I_l40?ooo`<006Koo`3ooom]0?ooo`40000000150?ooo`030000003oool0
oooo0:H0oooo0`0co`1o0?ooo`<0o`000`3oool30?l0V@`0oooo0`3o000<0?ooo`<006Ko103oool3
001Vool0ooooK@3oool100000000A@3oool00`000000oooo0?ooo`2V0?ooo`<0<ol0OP3oool40?l0
00<0oooo0`3o09T<0?ooo`<0o`00303oool3001Vo`@0oooo0`00I_oo0?ooofd0oooo0@00000004D0
oooo00<000000?ooo`3oool0o`3ooolX0?ooo`<0o`00103oool30?l0V@`0oooo0`3o000<0?ooo`<0
06Ko0`3oool3001Vool0ooooKP3oool100000000A@3oool00`000000oooo0?ooo`3o0?ooobP0oooo
0`3o00040?ooo`<0o`2I303oool30?l000`0oooo0`00I_l30?ooo`<006Koo`3ooom^0?ooo`400000
00150?ooo`030000003oool0oooo0?l0oooo:03oool30?l000@0oooo0`3o09T;0?ooo`<0o`003@3o
ool3001Vo`<0oooo0`00I_oo0?ooofh0oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooolW
0?ooo`@0o`00103oool30?l0V@/0oooo0`3o000<0?ooo`<006Ko103oool3001Vool0ooooKP3oool1
00000000A@3oool00`000000oooo0?ooo`3o0?ooobL0oooo0`3o00050?ooo`<0o`2I2`3oool30?l0
00`0oooo0`00I_l40?ooo`<006Koo`3ooom^0?ooo`40000000150?ooo`030000003oool0oooo0?l0
oooo9`3oool30?l000@0oooo0`3o09T<0?ooo`<0o`00303oool3001Vo`<0oooo0`00I_oo0?ooofl0
oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`<0o`00103oool30?l0V@`0oooo
0`3o000<0?ooo`<006Ko0`3oool3001Vool0ooooK`3oool100000000A@3oool00`000000oooo0?oo
o`3o0?ooobh0oooo0`3o09T<0?ooo`<0o`00303oool3001Vo`<0oooo0`00I_oo0?ooofl0oooo0@00
000004D0oooo00<000000?ooo`3oool0o`3oool^0?ooo`<0o`2I2`3oool30?l000d0oooo0`00I_l3
0?ooo`<006Koo`3ooom_0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo;P3oool30?l0
V@/0oooo0`3o000=0?ooo`<006Ko0`3oool3001Vool0ooooK`3oool100000000A@3oool00`000000
oooo0?ooo`3o0?ooobh0oooo0`3o09T;0?ooo`<0o`003@3oool3001Vo`80oooo0`00I_oo0?ooog00
oooo0@00000004D0oooo00<000000?ooo`3oool0o`3oool^0?ooo`<0o`2I2`3oool30?l000d0oooo
0`00I_l20?ooo`<006Koo`3ooom`0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo;@3o
ool30?l0V@`0oooo0`3o000<0?ooo`<006Ko0`3oool3001Vool0ooooL03oool100000000A@3oool0
0`000000oooo0?ooo`3o0?ooobd0oooo0`3o09T<0?ooo`<0o`00303oool3001Vo`<0oooo0`00I_oo
0?ooog00oooo0@00000004D0oooo00<000000?ooo`3oool0o`3oool]0?ooo`<0o`2I2`3oool30?l0
00d0oooo0`00I_l30?ooo`<006Koo`3ooom`0?ooo`40000000150?ooo`030000003oool0oooo0?l0
oooo4P3oool30?l0VAP0oooo0`3o09T;0?ooo`<0o`003@3oool3001Vo`<0oooo0`00I_oo0?ooog00
oooo0@00000004D0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`<0o`2I603oool30?l0V@/0oooo
0`3o000=0?ooo`<006Ko0P3oool3001Vool0ooooL@3oool100000000A@3oool00`000000oooo0?oo
o`3o0?oooa80oooo0`3o09TH0?ooo`<0o`2I2`3oool30?l000d0oooo0`00I_l20?ooo`<006Koo`3o
ooma0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo4@3oool40?l0VAP0oooo0`3o09T;
0?ooo`<0o`003@3oool3001Vo`80oooo0`00I_oo0?ooog40oooo0@00000004D0oooo00<000000?oo
o`3oool0o`3ooolA0?ooo`<0o`2I603oool30?l0V@`0oooo0`3o000=0?ooo`<006Ko0P3oool3001V
ool0ooooL@3oool100000000A@3oool00`000000oooo0?ooo`3o0?oooa40oooo0`3o09TH0?ooo`<0
o`2I2`3oool30?l000d0oooo0`00I_l30?ooo`<006Koo`3oooma0?ooo`40000000150?ooo`030000
003oool0oooo0?l0oooo403oool40?l0VAP0oooo0`3o09T;0?ooo`<0o`003@3oool3001Vo`80oooo
0`00I_oo0?ooog80oooo0@00000004D0oooo00<000000?ooo`3oool0o`3oool@0?ooo`<0o`2I6@3o
ool30?l0V@/0oooo0`3o000=0?ooo`<006Ko0P3oool3001Vool0ooooLP3oool100000000A@3oool0
0`000000oooo0?ooo`3o0?oooa00oooo0`3o09TI0?ooo`<0o`2I2`3oool30?l000d0oooo0`00I_l2
0?ooo`<006Koo`3ooomb0?ooo`40000000150?ooo`<00000o`3oool?0?ooo`@0o`2I6@3oool30?l0
V@/0oooo0`3o000=0?ooo`<006Ko0P3oool3001Vool0ooooK`3oool400000000A@3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo0`3o09TJ0?ooo`<0o`2I2`3oool30?l000d0oooo0`00I_l20?ooo`<0
06Koo`3ooomb0?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo3`3oool30?l0VAT0oooo
0`3o09T;0?ooo`<0o`004`3oool3001Vool0ooooLP3oool100000000A@3oool00`000000oooo0?oo
o`3o0?ooo`h0oooo103o09TI0?ooo`<0o`2I2`3oool30?l00180oooo0`00I_oo0?ooog<0oooo0@00
000004D0oooo00<000000?ooo`3oool0o`3oool>0?ooo`<0o`2I6P3oool30?l0V@/0oooo0`3o000B
0?ooo`<006Koo`3ooomc0?ooo`40000000150?ooo`030000003oool0oooo09L0oooo0`0co`1c0?oo
o`<0o`2I6P3oool30?l0V@/0oooo0`3o000B0?ooo`<006Koo`3ooomc0?ooo`40000000150?ooo`03
0000003oool0oooo09L0oooo0`0co`1c0?ooo`<0o`2I6P3oool30?l0V@/0oooo0`3o000B0?ooo`<0
06Koo`3ooomc0?ooo`40000000150?ooo`030000003oool0oooo09H0oooo100co`1b0?ooo`@0o`2I
6P3oool30?l0V@/0oooo0`3o000B0?ooo`<006Koo`3ooomc0?ooo`40000000150?ooo`030000003o
ool0oooo09H0oooo0`0co`1c0?ooo`<0o`2I6`3oool30?l0V@/0oooo0`3o000B0?ooo`<006Koo`3o
oomc0?ooo`40000000150?ooo`030000003oool0oooo09D0oooo100co`1c0?ooo`<0o`2I6P3oool3
0?l0V@/0oooo0`3o000B0?ooo`<006Koo`3ooomd0?ooo`40000000150?ooo`030000003oool0oooo
09D0oooo0`0co`1d0?ooo`<0o`2I6P3oool30?l0V@/0oooo0`3o000B0?ooo`<006Koo`3ooomd0?oo
o`40000000150?ooo`030000003oool0oooo09@0oooo100co`1c0?ooo`@0o`2I6P3oool30?l0V@/0
oooo0`3o000B0?ooo`<006Koo`3ooomd0?ooo`40000000150?ooo`030000003oool0oooo09@0oooo
0`0co`1d0?ooo`<0o`2I6`3oool30?l0V@/0oooo0`3o000B0?ooo`<006Koo`3ooomd0?ooo`400000
00150?ooo`030000003oool0oooo09<0oooo100co`1d0?ooo`<0o`2I6`3oool30?l0V@/0oooo0`3o
000B0?ooo`<006Koo`3ooomd0?ooo`40000000150?ooo`030000003oool0oooo09<0oooo0`0co`1e
0?ooo`<0o`2I6`3oool30?l0V@/0oooo0`3o000B0?ooo`<006Koo`3ooomd0?ooo`40000000150?oo
o`030000003oool0oooo0980oooo100co`1d0?ooo`@0o`2I3`3oool30?l000T0oooo0`3o09T;0?oo
o`<0o`004P3oool3001Vool0ooooM03oool100000000A@3oool00`000000oooo0?ooo`2B0?ooo`<0
<ol0M@3oool30?l0VA00oooo0`3o00080?ooo`<0o`2I303oool30?l00140oooo0`00I_oo0?ooogD0
oooo0@00000004D0oooo00<000000?ooo`3oool0T@3oool403?o07D0oooo0`3o09T@0?ooo`<0o`00
203oool30?l0V@/0oooo0`3o000B0?ooo`<006Koo`3ooome0?ooo`40000000150?ooo`030000003o
ool0oooo0940oooo0`0co`1f0?ooo`<0o`2I403oool30?l000P0oooo0`3o09T;0?ooo`<0o`004P3o
ool3001Vool0ooooM@3oool100000000A@3oool00`000000oooo0?ooo`2@0?ooo`@0<ol0M@3oool4
0?l0V@l0oooo0`3o00090?ooo`<0o`2I2`3oool30?l00180oooo0`00I_oo0?ooogD0oooo0@000000
04D0oooo00<000000?ooo`3oool0S`3oool403?o07H0oooo0`3o09T@0?ooo`<0o`002@3oool30?l0
V@/0oooo0`3o000B0?ooo`<006Koo`3ooome0?ooo`40000000150?ooo`030000003oool0oooo08l0
oooo0`0co`1g0?ooo`<0o`2I403oool30?l000T0oooo0`3o09T;0?ooo`<0o`004P3oool3001Vool0
ooooM@3oool100000000A@3oool00`000000oooo0?ooo`2>0?ooo`@0<ol0M`3oool30?l0VA00oooo
0`3o00090?ooo`<0o`2I2`3oool30?l00180oooo0`00I_oo0?ooogD0oooo0@00000004D0oooo00<0
00000?ooo`3oool0SP3oool303?o07L0oooo103o09T?0?ooo`@0o`00203oool30?l0V@`0oooo0`3o
000A0?ooo`<006Koo`3ooomf0?ooo`40000000150?ooo`030000003oool0oooo08d0oooo100co`1g
0?ooo`<0o`2I403oool30?l000T0oooo0`3o09T<0?ooo`<0o`004@3oool3001Vool0ooooMP3oool1
00000000A@3oool00`000000oooo0?ooo`2=0?ooo`<0<ol0N03oool30?l0VA00oooo0`3o00090?oo
o`<0o`2I2`3oool30?l00180oooo0`00I_oo0?ooogH0oooo0@00000004D0oooo00<000000?ooo`3o
ool0S03oool403?o07P0oooo0`3o09T@0?ooo`<0o`002@3oool30?l0V@/0oooo0`3o000B0?ooo`<0
06Koo`3ooomf0?ooo`40000000150?ooo`030000003oool0oooo08`0oooo0`0co`1h0?ooo`@0o`2I
3`3oool40?l000T0oooo0`3o09T;0?ooo`<0o`004P3oool3001Vool0ooooMP3oool100000000A@3o
ool00`000000oooo0?ooo`2;0?ooo`@0<ol0N03oool30?l0VA00oooo0`3o000:0?ooo`<0o`2I2`3o
ool30?l00180oooo0`00I_oo0?ooogH0oooo0@00000004D0oooo00<000000?ooo`3oool0R`3oool3
03?o07T0oooo0`3o09T@0?ooo`<0o`002P3oool30?l0V@/0oooo0`3o000B0?ooo`<006Koo`3ooomf
0?ooo`40000000150?ooo`030000003oool0oooo08X0oooo100co`1i0?ooo`<0o`2I403oool30?l0
00T0oooo0`3o09T<0?ooo`<0o`004@3oool3001Vool0ooooM`3oool100000000A@3oool00`000000
oooo0?ooo`2:0?ooo`<0<ol0N@3oool40?l0VA00oooo0`3o00090?ooo`<0o`2I303oool30?l00140
oooo0`00I_oo0?ooogL0oooo0@00000004D0oooo00<000000?ooo`3oool0R@3oool403?o07T0oooo
0`3o09T@0?ooo`@0o`002@3oool30?l0V@/0oooo0`3o000B0?ooo`<006Koo`3ooomg0?ooo`400000
00150?ooo`030000003oool0oooo08T0oooo0`0co`1j0?ooo`<0o`2I403oool30?l000X0oooo0`3o
09T;0?ooo`<0o`004P3oool3001Vool0ooooM`3oool100000000A@3oool00`000000oooo0?ooo`28
0?ooo`@0<ol0NP3oool30?l0VA00oooo0`3o000:0?ooo`<0o`2I2`3oool30?l000h0oooo0`00I_l0
103oool006Ko001Vo`00I_oo0?ooogL0oooo0@00000004D0oooo00<000000?ooo`3oool0R03oool3
03?o07X0oooo103o09T@0?ooo`<0o`002P3oool30?l0V@/0oooo0`3o000>0?ooo`<006Ko00@0oooo
001Vo`00I_l006Koo`3ooomg0?ooo`40000000150?ooo`030000003oool0oooo08L0oooo100co`1j
0?ooo`<0o`2I403oool40?l000X0oooo0`3o09T;0?ooo`<0o`003P3oool3001Vo`040?ooo`00I_l0
06Ko001Vool0ooooM`3oool100000000A@3oool00`000000oooo0?ooo`270?ooo`<0<ol0N`3oool3
0?l0VA00oooo0`3o000;0?ooo`<0o`2I2`3oool30?l000h0oooo0`00I_l0103oool006Ko001Vo`00
I_oo0?ooogL0oooo0@00000004D0oooo00<000000?ooo`3oool0QP3oool403?o07/0oooo0`3o09T@
0?ooo`<0o`002P3oool30?l0V@`0oooo0`3o000>0?ooo`H006Koo`3ooomh0?ooo`40000000150?oo
o`030000003oool0oooo08H0oooo0`0co`1k0?ooo`@0o`2I403oool30?l000X0oooo0`3o09T;0?oo
o`<0o`003P3oool3001Vo`040?ooo`00I_l006Ko001Vool0ooooN03oool100000000A@3oool00`00
0000oooo0?ooo`250?ooo`@0<ol0N`3oool30?l0VA00oooo103o000:0?ooo`<0o`2I2`3oool30?l0
00h0oooo0`00I_l0103oool006Ko001Vo`00I_oo0?ooogP0oooo0@00000004D0oooo00<000000?oo
o`3oool0Q@3oool303?o07`0oooo0`3o09T@0?ooo`<0o`002`3oool30?l0V@/0oooo0`3o000>0?oo
o`<006Ko00@0oooo001Vo`00I_l006Koo`3ooomh0?ooo`40000000150?ooo`030000003oool0oooo
08@0oooo100co`1l0?ooo`<0o`2I403oool30?l000/0oooo0`3o09T;0?ooo`<0o`003P3oool3001V
o`040?ooo`00I_l006Ko001Vool0ooooN03oool100000000A@3oool00`000000oooo0?ooo`240?oo
o`<0<ol0O03oool40?l0VA00oooo0`3o000;0?ooo`<0o`2I2`3oool30?l000h0oooo0`00I_l0103o
ool006Ko001Vo`00I_oo0?ooogP0oooo0@00000004D0oooo00<000000?ooo`3oool0P`3oool403?o
07`0oooo0`3o09T@0?ooo`@0o`002`3oool30?l0V@/0oooo0`3o000>0?ooo`<006Ko00@0oooo001V
o`00I_l006Koo`3ooomh0?ooo`40000000150?ooo`030000003oool0oooo08<0oooo0`0co`1m0?oo
o`<0o`2I403oool30?l000/0oooo0`3o09T;0?ooo`<0o`003P3oool3001Vo`040?ooo`00I_l006Ko
001Vool0ooooN@3oool100000000A@3oool00`000000oooo0?ooo`220?ooo`@0<ol0O@3oool30?l0
VA00oooo0`3o000;0?ooo`<0o`2I2`3oool30?l000h0oooo0`00I_l0103oool006Ko001Vo`00I_oo
0?ooogT0oooo0@00000004D0oooo00<000000?ooo`3oool0PP3oool303?o07h0oooo0`3o09T@0?oo
o`<0o`002`3oool30?l0V@/0oooo0`3o000>0?ooo`<006Ko00@0oooo001Vo`00I_l006Koo`3ooomi
0?ooo`40000000150?ooo`030000003oool0oooo0840oooo100co`1m0?ooo`<0o`2I4@3oool30?l0
00/0oooo0`3o09T;0?ooo`<0o`003P3oool3001Vo`040?ooo`00I_l006Ko001Vool0ooooN@3oool1
00000000A@3oool00`000000oooo0?ooo`210?ooo`<0<ol0OP3oool30?l0VA00oooo103o000;0?oo
o`<0o`2I2`3oool30?l000h0oooo0`00I_l0103oool006Ko001Vo`00I_oo0?ooogT0oooo0@000000
04D0oooo00<000000?ooo`3oool0P03oool403?o07h0oooo0`3o09T@0?ooo`<0o`00303oool30?l0
V@/0oooo0`3o000>0?ooo`<006Ko00@0oooo001Vo`00I_l006Koo`3ooomi0?ooo`40000000150?oo
o`030000003oool0oooo0800oooo0`0co`1o0?ooo`<0o`2I403oool30?l000`0oooo0`3o09T;0?oo
o`<0o`003P3oool3001Vo`040?ooo`00I_l006Ko001Vool0ooooN@3oool100000000A@3oool00`00
0000oooo0?ooo`1o0?ooo`@0<ol0O`3oool30?l0VA00oooo0`3o000;0?ooo`<0o`2I2`3oool30?l0
00h0oooo0`00I_l0103oool006Ko001Vo`00I_oo0?ooogX0oooo0@00000004D0oooo00<000000?oo
o`3oool0O`3oool303?o07l0oooo0`3o09T@0?ooo`@0o`002`3oool30?l0V@/0oooo0`3o000>0?oo
o`<006Ko00@0oooo001Vo`00I_l006Koo`3ooomj0?ooo`40000000150?ooo`030000003oool0oooo
07h0oooo100co`1o0?ooo`<0o`2I403oool30?l000`0oooo0`3o09T;0?ooo`<0o`003P3oool3001V
o`040?ooo`00I_l006Ko001Vool0ooooNP3oool100000000A@3oool00`000000oooo0?ooo`1n0?oo
o`<0<ol0P03oool30?l0VA00oooo0`3o000<0?ooo`<0o`2I2`3oool30?l000h0oooo0`00I_l0103o
ool006Ko001Vo`00I_oo0?ooogX0oooo0@00000004D0oooo00<000000?ooo`3oool0O@3oool403?o
0800oooo0`3o09T@0?ooo`<0o`00303oool30?l0V@/0oooo0`3o000>0?ooo`<006Ko00@0oooo001V
o`00I_l006Koo`3ooomj0?ooo`40000000150?ooo`030000003oool0oooo07d0oooo0`0co`200?oo
o`@0o`2I3`3oool40?l000`0oooo0`3o09T;0?ooo`<0o`003P3oool3001Vo`040?ooo`00I_l006Ko
001Vool0ooooNP3oool100000000A@3oool00`000000oooo0?ooo`1l0?ooo`@0<ol0P03oool30?l0
VA00oooo0`3o000=0?ooo`<0o`2I2`3oool30?l000h0oooo0`00I_l0103oool006Ko001Vo`00I_oo
0?ooogX0oooo0@00000004D0oooo00<000000?ooo`3oool0O03oool303?o0840oooo0`3o09T@0?oo
o`<0o`00303oool30?l0V@/0oooo0`3o000?0?ooo`H006Koo`3ooomk0?ooo`40000000150?ooo`03
0000003oool0oooo07/0oooo100co`210?ooo`<0o`2I403oool30?l000`0oooo0`3o09T;0?ooo`<0
o`003P3oool3001Vo`040?ooo`00I_l006Ko001Vool0ooooN`3oool100000000A@3oool00`000000
oooo0?ooo`1k0?ooo`<0<ol0P@3oool40?l0V@l0oooo103o000<0?ooo`<0o`2I2`3oool30?l000h0
oooo0`00I_l0103oool006Ko001Vo`00I_oo0?ooog/0oooo0@00000004D0oooo00<000000?ooo`3o
ool0NP3oool403?o0840oooo0`3o09T@0?ooo`<0o`003@3oool30?l0V@/0oooo0`3o000>0?ooo`<0
06Ko00@0oooo001Vo`00I_l006Koo`3ooomk0?ooo`40000000150?ooo`030000003oool0oooo07X0
oooo0`0co`220?ooo`<0o`2I403oool30?l000d0oooo0`3o09T;0?ooo`<0o`003P3oool3001Vo`04
0?ooo`00I_l006Ko001Vool0ooooN`3oool100000000A@3oool00`000000oooo0?ooo`1i0?ooo`@0
<ol0PP3oool30?l0V@l0oooo103o000=0?ooo`<0o`2I2`3oool30?l000h0oooo0`00I_l0103oool0
06Ko001Vo`00I_oo0?ooog/0oooo0@00000004D0oooo00<000000?ooo`3oool0N@3oool303?o0880
oooo103o09T?0?ooo`<0o`003P3oool30?l0V@/0oooo0`3o000>0?ooo`H006Koo`3oooml0?ooo`40
000000150?ooo`030000003oool0oooo07P0oooo100co`220?ooo`<0o`2I403oool30?l000d0oooo
0`3o09T;0?ooo`<0o`003`3oool6001Vool0ooooO03oool100000000A@3oool00`000000oooo0?oo
o`1h0?ooo`<0<ol0P`3oool30?l0VA00oooo0`3o000=0?ooo`<0o`2I2`3oool30?l000l0oooo1P00
I_oo0?ooog`0oooo0@00000004D0oooo00<000000?ooo`3oool0M`3oool403?o08<0oooo0`3o09T?
0?ooo`@0o`003@3oool30?l0V@/0oooo0`3o000>0?ooo`<006Ko00@0oooo001Vo`00I_l006Koo`3o
ooml0?ooo`40000000150?ooo`030000003oool0oooo07H0oooo100co`230?ooo`@0o`2I3`3oool3
0?l000h0oooo0`3o09T;0?ooo`<0o`003P3oool3001Vo`040?ooo`00I_l006Ko001Vool0ooooO03o
ool100000000A@3oool00`000000oooo0?ooo`1f0?ooo`<0<ol0Q03oool30?l0VA00oooo0`3o000>
0?ooo`<0o`2I2`3oool30?l000h0oooo0`00I_l0103oool006Ko001Vo`00I_oo0?ooog`0oooo0@00
000004D0oooo00<000000?ooo`3oool0M@3oool403?o08@0oooo0`3o09T@0?ooo`<0o`003P3oool3
0?l0V@/0oooo0`3o000>0?ooo`H006Koo`3ooomm0?ooo`40000000150?ooo`030000003oool0oooo
07D0oooo0`0co`250?ooo`<0o`2I3`3oool40?l000h0oooo0`3o09T;0?ooo`<0o`003P3oool6001V
ool0ooooO@3oool100000000A@3oool00`000000oooo0?ooo`1d0?ooo`@0<ol0Q03oool40?l0V@l0
oooo0`3o000>0?ooo`<0o`2I2`3oool30?l000l0oooo1P00I_oo0?ooogd0oooo0@00000004D0oooo
00<000000?ooo`3oool0M03oool303?o08D0oooo0`3o09T@0?ooo`<0o`003P3oool30?l0V@/0oooo
0`3o000?0?ooo`H006Koo`3ooomm0?ooo`40000000150?ooo`030000003oool0oooo07<0oooo100c
o`250?ooo`<0o`2I403oool30?l000h0oooo0`3o09T;0?ooo`<0o`003`3oool6001Vool0ooooO@3o
ool100000000A@3oool00`000000oooo0?ooo`1c0?ooo`<0<ol0QP3oool30?l0V@l0oooo103o000>
0?ooo`<0o`2I2`3oool30?l000h0oooo0`00I_l0103oool006Ko001Vo`00I_oo0?ooogd0oooo0@00
000004D0oooo00<000000?ooo`3oool0LP3oool403?o08D0oooo103o09T?0?ooo`<0o`003`3oool3
0?l0V@/0oooo0`3o000>0?ooo`H006Koo`3ooomn0?ooo`40000000150?ooo`030000003oool0oooo
0780oooo0`0co`260?ooo`<0o`2I403oool30?l000l0oooo0`3o09T;0?ooo`<0o`003P3oool6001V
ool0ooooOP3oool100000000A@3oool00`000000oooo0?ooo`1a0?ooo`@0<ol0QP3oool30?l0V@l0
oooo103o000?0?ooo`<0o`2I2`3oool30?l000h0oooo1P00I_oo0?ooogh0oooo0@00000004D0oooo
00<000000?ooo`3oool0L@3oool303?o08L0oooo0`3o09T?0?ooo`<0o`003`3oool30?l0V@/0oooo
0`3o000?0?ooo`H006Koo`3ooomn0?ooo`40000000150?ooo`030000003oool0oooo0700oooo100c
o`260?ooo`@0o`2I3`3oool30?l000l0oooo0`3o09T;0?ooo`<0o`003`3oool6001Vool0ooooOP3o
ool100000000A@3oool00`000000oooo0?ooo`1`0?ooo`<0<ol0Q`3oool30?l0VA00oooo0`3o000?
0?ooo`<0o`2I2`3oool30?l000l0oooo1P00I_oo0?ooogh0oooo0@00000004D0oooo00<000000?oo
o`3oool0K`3oool403?o08L0oooo0`3o09T?0?ooo`@0o`003`3oool30?l0V@/0oooo0`3o000?0?oo
o`D006Koo`3ooomo0?ooo`40000000150?ooo`030000003oool0oooo06l0oooo0`0co`280?ooo`<0
o`2I3`3oool30?l00100oooo0`3o09T;0?ooo`<0o`003P3oool6001Vool0ooooO`3oool100000000
A@3oool00`000000oooo0?ooo`1^0?ooo`@0<ol0Q`3oool40?l0V@l0oooo0`3o000@0?ooo`<0o`2I
2`3oool30?l000h0oooo1P00I_oo0?ooogl0oooo0@00000004D0oooo00<000000?ooo`3oool0KP3o
ool303?o08P0oooo0`3o09T@0?ooo`<0o`00403oool30?l0V@/0oooo0`3o000>0?ooo`H006Koo`3o
oomo0?ooo`40000000150?ooo`030000003oool0oooo06d0oooo100co`280?ooo`<0o`2I3`3oool4
0?l000l0oooo0`3o09T;0?ooo`<0o`003`3oool6001Vool0ooooO`3oool100000000A@3oool00`00
0000oooo0?ooo`1]0?ooo`<0<ol0R@3oool30?l0V@l0oooo0`3o000@0?ooo`<0o`2I2`3oool30?l0
00l0oooo1P00I_oo0?ooogl0oooo0@00000004D0oooo00<000000?ooo`3oool0K03oool403?o08P0
oooo103o09T?0?ooo`<0o`00403oool30?l0V@/0oooo0`3o000?0?ooo`D006Koo`3ooon00?ooo`40
000000150?ooo`030000003oool0oooo06`0oooo0`0co`290?ooo`<0o`2I403oool30?l00100oooo
0`3o09T;0?ooo`<0o`003`3oool5001Vool0ooooP03oool100000000A@3oool00`000000oooo0?oo
o`1[0?ooo`@0<ol0R@3oool30?l0V@l0oooo103o000@0?ooo`<0o`2I2`3oool30?l000l0oooo1@00
I_oo0?oooh00oooo0@00000004D0oooo00<000000?ooo`3oool0J`3oool303?o08X0oooo0`3o09T?
0?ooo`<0o`004@3oool30?l0V@/0oooo0`3o000>0?ooo`H006Koo`3ooon00?ooo`40000000150?oo
o`030000003oool0oooo06/0oooo0`0co`290?ooo`@0o`2I3`3oool30?l00140oooo0`3o09T;0?oo
o`<0o`003P3oool6001Vool0ooooP03oool100000000A@3oool3000006X0oooo100co`290?ooo`<0
o`2I403oool30?l00100oooo0`3o09T;0?ooo`<0o`003`3oool6001Vool0ooooO@3oool400000000
A@3oool00`000000oooo0?ooo`1Z0?ooo`<0<ol0RP3oool30?l0V@l0oooo103o000@0?ooo`<0o`2I
2`3oool30?l000l0oooo1@00I_oo0?oooh40oooo0@00000004D0oooo00<000000?ooo`3oool0J@3o
ool403?o08X0oooo0`3o09T?0?ooo`<0o`004@3oool30?l0V@/0oooo0`3o000?0?ooo`D006Koo`3o
oon10?ooo`40000000150?ooo`030000003oool0oooo06T0oooo0`0co`2M0?ooo`<0o`004@3oool3
0?l0V@/0oooo0`3o000?0?ooo`D006Koo`3ooon10?ooo`40000000150?ooo`030000003oool0oooo
06P0oooo100co`2L0?ooo`@0o`004@3oool30?l0V@/0oooo0`3o000?0?ooo`D006Koo`3ooon10?oo
o`40000000150?ooo`030000003oool0oooo06P0oooo0`0co`2M0?ooo`<0o`004P3oool30?l0V@/0
oooo0`3o000?0?ooo`D006Koo`3ooon10?ooo`40000000150?ooo`030000003oool0oooo06L0oooo
100co`2M0?ooo`<0o`004P3oool30?l0V@/0oooo0`3o000>0?ooo`H006Koo`3ooon10?ooo`400000
00150?ooo`030000003oool0oooo06L0oooo0`0co`2N0?ooo`<0o`004@3oool30?l0V@/0oooo0`3o
000?0?ooo`D006Koo`3ooon20?ooo`40000000150?ooo`030000003oool0oooo06L0oooo0`0co`2M
0?ooo`@0o`004@3oool30?l0V@/0oooo0`3o000?0?ooo`D006Koo`3ooon20?ooo`40000000150?oo
o`030000003oool0oooo0?l0oooo203oool30?l00180oooo0`3o09T;0?ooo`<0o`003`3oool5001V
ool0ooooPP3oool100000000A@3oool00`000000oooo0?ooo`3o0?ooo`P0oooo0`3o000B0?ooo`<0
o`2I2`3oool30?l000l0oooo1@00I_oo0?oooh80oooo0@00000004D0oooo00<000000?ooo`3oool0
o`3oool80?ooo`<0o`004P3oool30?l0V@/0oooo0`3o000?0?ooo`D006Koo`3ooon20?ooo`400000
00150?ooo`030000003oool0oooo0?l0oooo203oool30?l00180oooo0`3o09T;0?ooo`<0o`003`3o
ool5001Vool0ooooPP3oool100000000A@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0`3o000C
0?ooo`<0o`2I2`3oool30?l000l0oooo1@00I_oo0?oooh80oooo0@00000004D0oooo00<000000?oo
o`3oool0o`3oool70?ooo`<0o`004`3oool30?l0V@X0oooo0`3o000@0?ooo`@006Koo`3ooon30?oo
o`40000000150?ooo`030000003oool0oooo0?l0oooo1`3oool30?l00180oooo0`3o09T;0?ooo`<0
o`003`3oool5001Vool0ooooP`3oool100000000A@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
0`3o000B0?ooo`<0o`2I2`3oool30?l000l0oooo1@00I_oo0?oooh<0oooo0@00000004D0oooo00<0
00000?ooo`3oool0o`3oool70?ooo`<0o`004P3oool30?l0V@/0oooo0`3o000?0?ooo`D006Koo`3o
oon30?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo1P3oool30?l001<0oooo0`3o09T;
0?ooo`<0o`003`3oool5001Vool0ooooP`3oool100000000A@3oool00`000000oooo0?ooo`3o0?oo
o`H0oooo0`3o000C0?ooo`<0o`2I2`3oool30?l000l0oooo1@00I_oo0?oooh<0oooo0@00000004D0
oooo00<000000?ooo`3oool0o`3oool60?ooo`<0o`004`3oool30?l0V@/0oooo0`3o000?0?ooo`D0
06Koo`3ooon30?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo1P3oool30?l001<0oooo
0`3o09T:0?ooo`<0o`00403oool4001Vool0ooooQ03oool100000000A@3oool00`000000oooo0?oo
o`3o0?ooo`H0oooo0`3o000C0?ooo`<0o`2I2P3oool30?l00100oooo1000I_oo0?oooh@0oooo0@00
000004D0oooo00<000000?ooo`3oool0o`3oool50?ooo`<0o`004`3oool30?l0V@/0oooo0`3o000@
0?ooo`@006Koo`3ooon40?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo1@3oool30?l0
01<0oooo0`3o09T;0?ooo`<0o`003`3oool5001Vool0ooooQ03oool100000000A@3oool00`000000
oooo0?ooo`3o0?ooo`D0oooo0`3o000C0?ooo`<0o`2I2`3oool30?l000l0oooo1@00I_oo0?oooh@0
oooo0@00000004D0oooo00<000000?ooo`3oool0o`3oool50?ooo`<0o`004`3oool30?l0V@/0oooo
0`3o000?0?ooo`D006Koo`3ooon40?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo6`3o
ool30?l0V@/0oooo0`3o000?0?ooo`D006Koo`3ooon40?ooo`40000000150?ooo`030000003oool0
oooo0?l0oooo6`3oool30?l0V@X0oooo0`3o000@0?ooo`@006Koo`3ooon50?ooo`40000000150?oo
o`030000003oool0oooo0?l0oooo6`3oool30?l0V@X0oooo0`3o000@0?ooo`@006Koo`3ooon50?oo
o`40000000150?ooo`030000003oool0oooo0?l0oooo6`3oool30?l0V@X0oooo0`3o000@0?ooo`@0
06Koo`3ooon50?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo6P3oool30?l0V@/0oooo
0`3o000@0?ooo`@006Koo`3ooon50?ooo`40000000150?ooo`030000003oool0oooo0?l0oooo6P3o
ool30?l0V@/0oooo0`3o000@0?ooo`@006Koo`3ooon50?ooo`40000000150?ooo`030000003oool0
oooo0?l0oooo6P3oool30?l0V@/0oooo0`3o000@0?ooo`@006Koo`3ooon50?ooo`40000000150?oo
o`030000003oool0oooo0?l0oooo6P3oool30?l0V@/0oooo0`3o000?0?ooo`D006Koo`3ooon50?oo
o`40000000150?ooo`030000003oool0oooo0>h0oooo0`3o09TX0?ooo`<0o`2I2P3oool30?l00100
oooo1000I_oo0?ooohH0oooo0@00000004D0oooo00<000000?ooo`3oool0kP3oool30?l0VBP0oooo
0`3o09T:0?ooo`<0o`00403oool4001Vool0ooooQP3oool100000000A@3oool00`000000oooo0?oo
o`3^0?ooo`<0o`2I:03oool30?l0V@X0oooo0`3o000@0?ooo`@006Koo`3ooon60?ooo`4000000015
0?ooo`030000003oool0oooo05L0oooo0`0co`2D0?ooo`<0o`2I:03oool30?l0V@X0oooo0`3o000@
0?ooo`@006Koo`3ooon60?ooo`40000000150?ooo`030000003oool0oooo05L0oooo0`0co`2C0?oo
o`<0o`2I:03oool30?l0V@/0oooo0`3o000@0?ooo`@006Koo`3ooon60?ooo`40000000150?ooo`03
0000003oool0oooo05L0oooo0`0co`2C0?ooo`<0o`2I:03oool30?l0V@/0oooo0`3o000@0?ooo`@0
06Koo`3ooon60?ooo`40000000150?ooo`030000003oool0oooo05H0oooo100co`2C0?ooo`<0o`2I
:03oool30?l0V@/0oooo0`3o000@0?ooo`@006Koo`3ooon60?ooo`40000000150?ooo`030000003o
ool0oooo05H0oooo0`0co`2D0?ooo`<0o`2I:03oool30?l0V@X0oooo0`3o000A0?ooo`<006Koo`3o
oon70?ooo`40000000150?ooo`030000003oool0oooo05D0oooo100co`2C0?ooo`<0o`2I:@3oool3
0?l0V@X0oooo0`3o000@0?ooo`@006Koo`3ooon70?ooo`40000000150?ooo`030000003oool0oooo
05D0oooo0`0co`2D0?ooo`<0o`2I:@3oool30?l0V@X0oooo0`3o000@0?ooo`@006Koo`3ooon70?oo
o`40000000150?ooo`030000003oool0oooo05@0oooo100co`2D0?ooo`<0o`2I:@3oool30?l0V@X0
oooo0`3o000@0?ooo`@006Koo`3ooon70?ooo`40000000150?ooo`030000003oool0oooo05@0oooo
0`0co`2E0?ooo`<0o`2I:@3oool30?l0V@X0oooo0`3o000@0?ooo`@006Koo`3ooon70?ooo`400000
00150?ooo`030000003oool0oooo05<0oooo100co`2E0?ooo`<0o`2I:03oool30?l0V@/0oooo0`3o
000@0?ooo`@006Koo`3ooon70?ooo`40000000150?ooo`030000003oool0oooo05<0oooo0`0co`2E
0?ooo`<0o`2I:@3oool30?l0V@/0oooo0`3o000@0?ooo`@006Koo`3ooon70?ooo`40000000150?oo
o`030000003oool0oooo0580oooo100co`2E0?ooo`<0o`2I:@3oool30?l0V@X0oooo0`3o000A0?oo
o`<006Koo`3ooon80?ooo`40000000150?ooo`030000003oool0oooo0540oooo100co`2F0?ooo`<0
o`2I:@3oool30?l0V@X0oooo0`3o000A0?ooo`<006Koo`3ooon80?ooo`40000000150?ooo`030000
003oool0oooo0540oooo0`0co`2G0?ooo`<0o`2I:@3oool30?l0V@X0oooo0`3o000A0?ooo`<006Ko
o`3ooon80?ooo`40000000150?ooo`030000003oool0oooo0500oooo100co`2F0?ooo`@0o`2I:@3o
ool30?l0V@X0oooo0`3o000A0?ooo`<006Koo`3ooon80?ooo`40000000150?ooo`030000003oool0
oooo0500oooo0`0co`2G0?ooo`<0o`2I:P3oool30?l0V@X0oooo0`3o000A0?ooo`<006Koo`3ooon8
0?ooo`40000000150?ooo`030000003oool0oooo04l0oooo100co`2F0?ooo`@0o`2I:P3oool30?l0
V@X0oooo0`3o000A0?ooo`<006Koo`3ooon80?ooo`40000000150?ooo`030000003oool0oooo04l0
oooo0`0co`2G0?ooo`<0o`2I:P3oool30?l0V@/0oooo0`3o000A0?ooo`<006Koo`3ooon80?ooo`40
000000150?ooo`030000003oool0oooo04h0oooo100co`2G0?ooo`<0o`2I:P3oool30?l0V@X0oooo
0`3o000A0?ooo`<006Koo`3ooon90?ooo`40000000150?ooo`030000003oool0oooo04h0oooo0`0c
o`2G0?ooo`@0o`2I:P3oool30?l0V@X0oooo0`3o000A0?ooo`<006Koo`3ooon90?ooo`4000000015
0?ooo`030000003oool0oooo04d0oooo100co`2G0?ooo`<0o`2I3`3oool40?l001P0oooo0`3o09T:
0?ooo`<0o`004@3oool3001Vool0ooooR@3oool100000000A@3oool00`000000oooo0?ooo`1=0?oo
o`<0<ol0V03oool30?l0V@l0oooo103o000H0?ooo`<0o`2I2P3oool30?l00140oooo0`00I_oo0?oo
ohT0oooo0@00000004D0oooo00<000000?ooo`3oool0C03oool403?o09P0oooo0`3o09T?0?ooo`@0
o`00603oool30?l0V@X0oooo0`3o000A0?ooo`<006Koo`3ooon90?ooo`40000000150?ooo`030000
003oool0oooo04`0oooo0`0co`2H0?ooo`@0o`2I3`3oool40?l001P0oooo0`3o09T:0?ooo`<0o`00
4@3oool3001Vool0ooooR@3oool100000000A@3oool00`000000oooo0?ooo`1;0?ooo`@0<ol0V03o
ool30?l0VA00oooo0`3o000I0?ooo`<0o`2I2P3oool30?l00140oooo0`00I_oo0?ooohT0oooo0@00
000004D0oooo00<000000?ooo`3oool0B`3oool303?o09T0oooo0`3o09T@0?ooo`<0o`006@3oool3
0?l0V@X0oooo0`3o000@0?ooo`<006Koo`3ooon:0?ooo`40000000150?ooo`030000003oool0oooo
04X0oooo100co`2I0?ooo`<0o`2I403oool30?l001P0oooo0`3o09T:0?ooo`<0o`004@3oool3001V
ool0ooooRP3oool100000000A@3oool00`000000oooo0?ooo`1:0?ooo`<0<ol0V@3oool40?l0V@l0
oooo103o000H0?ooo`<0o`2I2P3oool30?l00140oooo0`00I_oo0?ooohX0oooo0@00000004D0oooo
00<000000?ooo`3oool0B@3oool403?o09T0oooo0`3o09T@0?ooo`<0o`006@3oool30?l0V@X0oooo
0`3o000A0?ooo`<006Koo`3ooon:0?ooo`40000000150?ooo`030000003oool0oooo04T0oooo0`0c
o`2J0?ooo`<0o`2I403oool30?l001T0oooo0`3o09T:0?ooo`<0o`004@3oool3001Vool0ooooRP3o
ool100000000A@3oool00`000000oooo0?ooo`180?ooo`@0<ol0VP3oool30?l0VA00oooo0`3o000I
0?ooo`<0o`2I2P3oool30?l00140oooo0`00I_oo0?ooohX0oooo0@00000004D0oooo00<000000?oo
o`3oool0B03oool303?o09X0oooo103o09T?0?ooo`@0o`006@3oool30?l0V@X0oooo0`3o000A0?oo
o`<006Koo`3ooon:0?ooo`40000000150?ooo`030000003oool0oooo04L0oooo100co`2J0?ooo`<0
o`2I403oool30?l001X0oooo0`3o09T:0?ooo`<0o`004@3oool3001Vool0ooooRP3oool100000000
A@3oool00`000000oooo0?ooo`170?ooo`<0<ol0V`3oool30?l0VA00oooo0`3o000J0?ooo`<0o`2I
2P3oool30?l00100oooo0`00I_oo0?oooh/0oooo0@00000004D0oooo00<000000?ooo`3oool0AP3o
ool403?o09/0oooo0`3o09T@0?ooo`<0o`006@3oool30?l0V@X0oooo0`3o000A0?ooo`<006Koo`3o
oon;0?ooo`40000000150?ooo`030000003oool0oooo04H0oooo0`0co`2L0?ooo`<0o`2I403oool3
0?l001T0oooo0`3o09T:0?ooo`<0o`004@3oool3001Vool0ooooR`3oool100000000A@3oool00`00
0000oooo0?ooo`150?ooo`@0<ol0V`3oool40?l0V@l0oooo103o000I0?ooo`<0o`2I2P3oool30?l0
0140oooo0`00I_oo0?oooh/0oooo0@00000004D0oooo00<000000?ooo`3oool0A@3oool303?o09`0
oooo0`3o09T@0?ooo`<0o`006P3oool30?l0V@X0oooo0`3o000A0?ooo`<006Koo`3ooon;0?ooo`40
000000150?ooo`030000003oool0oooo04@0oooo100co`2L0?ooo`<0o`2I403oool30?l001X0oooo
0`3o09T:0?ooo`<0o`004@3oool3001Vool0ooooR`3oool100000000A@3oool00`000000oooo0?oo
o`140?ooo`<0<ol0W@3oool30?l0VA00oooo0`3o000J0?ooo`<0o`2I2P3oool30?l00140oooo0`00
I_oo0?oooh/0oooo0@00000004D0oooo00<000000?ooo`3oool0@`3oool403?o09`0oooo103o09T?
0?ooo`@0o`006P3oool30?l0V@X0oooo0`3o000A0?ooo`<006Koo`3ooon;0?ooo`40000000150?oo
o`030000003oool0oooo04<0oooo0`0co`2M0?ooo`<0o`2I403oool30?l001/0oooo0`3o09T:0?oo
o`<0o`00403oool3001Vool0ooooS03oool100000000A@3oool00`000000oooo0?ooo`120?ooo`@0
<ol0W@3oool30?l0VA00oooo0`3o000J0?ooo`<0o`2I2P3oool30?l00140oooo0`00I_oo0?oooh`0
oooo0@00000004D0oooo00<000000?ooo`3oool0@P3oool303?o09h0oooo0`3o09T@0?ooo`<0o`00
6P3oool30?l0V@X0oooo0`3o000@0?ooo`@006Koo`3ooon<0?ooo`40000000150?ooo`030000003o
ool0oooo0440oooo100co`2M0?ooo`@0o`2I3`3oool40?l001X0oooo0`3o09T:0?ooo`<0o`00403o
ool4001Vool0ooooS03oool100000000A@3oool00`000000oooo0?ooo`110?ooo`<0<ol0WP3oool3
0?l0VA00oooo0`3o000K0?ooo`<0o`2I2P3oool30?l00100oooo1000I_oo0?oooh`0oooo0@000000
04D0oooo00<000000?ooo`3oool0@03oool403?o09h0oooo0`3o09T@0?ooo`<0o`006`3oool30?l0
V@X0oooo0`3o000@0?ooo`@006Koo`3ooon<0?ooo`40000000150?ooo`030000003oool0oooo0400
oooo0`0co`2O0?ooo`<0o`2I403oool30?l001/0oooo0`3o09T:0?ooo`<0o`00403oool4001Vool0
ooooS03oool100000000A@3oool00`000000oooo0?ooo`0o0?ooo`@0<ol0WP3oool40?l0V@l0oooo
103o000K0?ooo`<0o`2I2P3oool30?l00100oooo0`00I_oo0?ooohd0oooo0@00000004D0oooo00<0
00000?ooo`3oool0?`3oool303?o09l0oooo0`3o09T@0?ooo`<0o`00703oool30?l0V@X0oooo0`3o
000?0?ooo`@006Koo`3ooon=0?ooo`40000000150?ooo`030000003oool0oooo03h0oooo100co`2O
0?ooo`<0o`2I403oool30?l001`0oooo0`3o09T:0?ooo`<0o`003`3oool4001Vool0ooooS@3oool1
00000000A@3oool00`000000oooo0?ooo`0n0?ooo`<0<ol0X03oool30?l0VA00oooo0`3o000K0?oo
o`<0o`2I2P3oool30?l00100oooo1000I_oo0?ooohd0oooo0@00000004D0oooo00<000000?ooo`3o
ool0?@3oool403?o09l0oooo103o09T?0?ooo`@0o`006`3oool30?l0V@X0oooo0`3o000@0?ooo`@0
06Koo`3ooon=0?ooo`40000000150?ooo`030000003oool0oooo03d0oooo0`0co`2P0?ooo`<0o`2I
403oool30?l001`0oooo0`3o09T:0?ooo`<0o`00403oool4001Vool0ooooS@3oool100000000A@3o
ool00`000000oooo0?ooo`0l0?ooo`@0<ol0X03oool30?l0VA00oooo0`3o000L0?ooo`<0o`2I2P3o
ool30?l00100oooo0`00I_oo0?ooohh0oooo0@00000004D0oooo00<000000?ooo`3oool0?03oool3
03?o0:40oooo0`3o09T@0?ooo`<0o`00703oool30?l0V@X0oooo0`3o000@0?ooo`<006Koo`3ooon>
0?ooo`40000000150?ooo`<00000>`3oool403?o0:00oooo103o09T?0?ooo`@0o`00703oool30?l0
V@X0oooo0`3o000@0?ooo`<006Koo`3ooon;0?ooo`@0000000150?ooo`030000003oool0oooo03/0
oooo0`0co`2Q0?ooo`<0o`2I403oool30?l001d0oooo0`3o09T:0?ooo`<0o`00403oool3001Vool0
ooooSP3oool100000000A@3oool00`000000oooo0?ooo`0j0?ooo`@0<ol0X@3oool30?l0VA00oooo
0`3o000M0?ooo`<0o`2I2P3oool30?l000l0oooo1000I_oo0?ooohh0oooo0@00000004D0oooo00<0
00000?ooo`3oool0>P3oool303?o0:80oooo0`3o09T@0?ooo`<0o`00703oool30?l0V@X0oooo0`3o
000@0?ooo`@006Koo`3ooon>0?ooo`40000000150?ooo`030000003oool0oooo03T0oooo100co`2R
0?ooo`<0o`2I403oool30?l001`0oooo0`3o09T:0?ooo`<0o`00403oool4001Vool0ooooSP3oool1
00000000A@3oool00`000000oooo0?ooo`0i0?ooo`<0<ol0XP3oool40?l0V@l0oooo103o000L0?oo
o`<0o`2I2P3oool30?l00100oooo0`00I_oo0?ooohl0oooo0@00000004D0oooo00<000000?ooo`3o
ool0>03oool403?o0:80oooo0`3o09T@0?ooo`<0o`007@3oool30?l0V@X0oooo0`3o000@0?ooo`<0
06Koo`3ooon?0?ooo`40000000150?ooo`030000003oool0oooo03P0oooo0`0co`2S0?ooo`<0o`2I
403oool30?l001d0oooo0`3o09T:0?ooo`<0o`00403oool3001Vool0ooooS`3oool100000000A@3o
ool00`000000oooo0?ooo`0g0?ooo`@0<ol0X`3oool30?l0VA00oooo0`3o000M0?ooo`<0o`2I2P3o
ool30?l00100oooo0`00I_oo0?ooohl0oooo0@00000004D0oooo00<000000?ooo`3oool0=`3oool3
03?o0:<0oooo103o09T?0?ooo`@0o`007@3oool30?l0V@X0oooo0`3o000@0?ooo`<006Koo`3ooon?
0?ooo`40000000150?ooo`030000003oool0oooo03H0oooo100co`2S0?ooo`<0o`2I403oool30?l0
01h0oooo0`3o09T:0?ooo`<0o`00403oool3001Vool0ooooS`3oool100000000A@3oool00`000000
oooo0?ooo`0f0?ooo`<0<ol0Y03oool30?l0VA00oooo0`3o000M0?ooo`<0o`2I2P3oool30?l00100
oooo1000I_oo0?ooohl0oooo0@00000004D0oooo00<000000?ooo`3oool0=@3oool403?o0:@0oooo
0`3o09T@0?ooo`<0o`007@3oool30?l0V@X0oooo0`3o000@0?ooo`<006Koo`3ooon@0?ooo`400000
00150?ooo`030000003oool0oooo03D0oooo0`0co`2T0?ooo`@0o`2I3`3oool40?l001d0oooo0`3o
09T:0?ooo`<0o`00403oool3001Vool0ooooT03oool100000000A@3oool00`000000oooo0?ooo`0d
0?ooo`@0<ol0Y03oool30?l0VA00oooo0`3o000N0?ooo`<0o`2I2P3oool30?l00100oooo0`00I_oo
0?oooi00oooo0@00000004D0oooo00<000000?ooo`3oool0=03oool303?o0:D0oooo0`3o09T@0?oo
o`<0o`007P3oool30?l0V@X0oooo0`3o000@0?ooo`<006Koo`3ooon@0?ooo`40000000150?ooo`03
0000003oool0oooo03<0oooo100co`2U0?ooo`<0o`2I403oool30?l001h0oooo0`3o09T:0?ooo`<0
o`00403oool3001Vool0ooooT03oool100000000A@3oool00`000000oooo0?ooo`0c0?ooo`<0<ol0
Y@3oool40?l0V@l0oooo103o000N0?ooo`<0o`2I2P3oool30?l00100oooo0`00I_oo0?oooi00oooo
0@00000004D0oooo00<000000?ooo`3oool0<P3oool403?o0:D0oooo0`3o09T@0?ooo`<0o`007`3o
ool30?l0V@T0oooo0`3o000A0?ooo`<006Koo`3ooon@0?ooo`40000000150?ooo`030000003oool0
oooo0380oooo0`0co`2V0?ooo`<0o`2I403oool30?l001l0oooo0`3o09T90?ooo`<0o`004@3oool3
001Vool0ooooT03oool100000000A@3oool00`000000oooo0?ooo`0a0?ooo`@0<ol0YP3oool30?l0
VA00oooo0`3o000N0?ooo`<0o`2I2P3oool30?l00100oooo0`00I_oo0?oooi40oooo0@00000004D0
oooo00<000000?ooo`3oool0<@3oool303?o0:H0oooo103o09T?0?ooo`@0o`007P3oool30?l0V@X0
oooo0`3o000@0?ooo`<006Koo`3ooonA0?ooo`40000000150?ooo`030000003oool0oooo0300oooo
100co`2V0?ooo`<0o`2I403oool30?l001l0oooo0`3o09T:0?ooo`<0o`00403oool3001Vool0oooo
T@3oool100000000A@3oool00`000000oooo0?ooo`0`0?ooo`<0<ol0Y`3oool30?l0VA00oooo0`3o
000O0?ooo`<0o`2I2P3oool30?l00100oooo0`00I_oo0?oooi40oooo0@00000004D0oooo00<00000
0?ooo`3oool0;`3oool403?o0:H0oooo103o09T@0?ooo`<0o`007`3oool30?l0V@X0oooo0`3o000@
0?ooo`<006Koo`3ooonA0?ooo`40000000150?ooo`030000003oool0oooo02l0oooo0`0co`2W0?oo
o`<0o`2I403oool40?l001l0oooo0`3o09T:0?ooo`<0o`00403oool3001Vool0ooooT@3oool10000
0000A@3oool00`000000oooo0?ooo`0^0?ooo`@0<ol0Y`3oool30?l0VA00oooo0`3o000P0?ooo`<0
o`2I2@3oool30?l00140oooo0`00I_oo0?oooi40oooo0@00000004D0oooo00<000000?ooo`3oool0
;P3oool303?o0:P0oooo0`3o09T@0?ooo`<0o`00803oool30?l0V@T0oooo0`3o000A0?ooo`<006Ko
o`3ooonA0?ooo`40000000150?ooo`030000003oool0oooo02h0oooo0`0co`2W0?ooo`@0o`2I403o
ool30?l001l0oooo0`3o09T:0?ooo`<0o`00403oool3001Vool0ooooTP3oool100000000A@3oool0
0`000000oooo0?ooo`0]0?ooo`@0<ol0Y`3oool30?l0VA00oooo103o000O0?ooo`<0o`2I2P3oool3
0?l00100oooo0`00I_oo0?oooi80oooo0@00000004D0oooo00<000000?ooo`3oool0;@3oool303?o
0:P0oooo0`3o09T@0?ooo`<0o`00803oool30?l0V@X0oooo0`3o000@0?ooo`<006Koo`3ooonB0?oo
o`40000000150?ooo`030000003oool0oooo02`0oooo100co`2X0?ooo`<0o`2I403oool30?l00200
oooo0`3o09T:0?ooo`<0o`00403oool3001Vool0ooooTP3oool100000000A@3oool00`000000oooo
0?ooo`0/0?ooo`<0<ol0Z03oool40?l0VA00oooo0`3o000P0?ooo`<0o`2I2P3oool30?l00100oooo
0`00I_oo0?oooi80oooo0@00000004D0oooo00<000000?ooo`3oool0:`3oool403?o0:P0oooo0`3o
09T@0?ooo`@0o`00803oool30?l0V@X0oooo0`3o000@0?ooo`<006Koo`3ooonB0?ooo`4000000015
0?ooo`030000003oool0oooo02/0oooo0`0co`2Y0?ooo`<0o`2I403oool30?l00240oooo0`3o09T9
0?ooo`<0o`004@3oool3001Vool0ooooTP3oool100000000A@3oool00`000000oooo0?ooo`0Z0?oo
o`@0<ol0Z@3oool30?l0VA00oooo0`3o000Q0?ooo`<0o`2I2@3oool30?l00140oooo0`00I_oo0?oo
oi80oooo0@00000004D0oooo00<000000?ooo`3oool0:P3oool303?o0:T0oooo103o09T?0?ooo`@0
o`00803oool30?l0V@X0oooo0`3o000@0?ooo`<006Koo`3ooonC0?ooo`40000000150?ooo`030000
003oool0oooo02T0oooo100co`2Y0?ooo`<0o`2I403oool30?l00240oooo0`3o09T:0?ooo`<0o`00
403oool3001Vool0ooooT`3oool100000000A@3oool00`000000oooo0?ooo`0Y0?ooo`<0<ol0ZP3o
ool30?l0VA00oooo0`3o000Q0?ooo`<0o`2I2P3oool30?l00100oooo0`00I_oo0?oooi<0oooo0@00
000004D0oooo00<000000?ooo`3oool0:03oool403?o0:T0oooo103o09T@0?ooo`<0o`008@3oool3
0?l0V@X0oooo0`3o000@0?ooo`<006Koo`3ooonC0?ooo`40000000150?ooo`030000003oool0oooo
02P0oooo0`0co`2Z0?ooo`<0o`2I403oool40?l00240oooo0`3o09T:0?ooo`<0o`00403oool3001V
ool0ooooT`3oool100000000A@3oool00`000000oooo0?ooo`0X0?ooo`<0<ol0ZP3oool30?l0VA00
oooo0`3o000R0?ooo`<0o`2I2P3oool30?l00100oooo0`00I_oo0?oooi<0oooo0@00000004D0oooo
00<000000?ooo`3oool0e@3oool30?l0VA00oooo0`3o000R0?ooo`<0o`2I2P3oool30?l00100oooo
0`00I_oo0?oooi<0oooo0@00000004D0oooo00<000000?ooo`3oool0e03oool40?l0VA00oooo0`3o
000R0?ooo`<0o`2I2@3oool30?l00140oooo0`00I_oo0?oooi<0oooo0@00000004D0oooo00<00000
0?ooo`3oool0e03oool30?l0VA00oooo103o000Q0?ooo`<0o`2I2P3oool30?l00100oooo0`00I_oo
0?oooi@0oooo0@00000004D0oooo00<000000?ooo`3oool0e03oool30?l0VA00oooo0`3o000R0?oo
o`<0o`2I2P3oool30?l00100oooo0`00I_oo0?oooi@0oooo0@00000004D0oooo00<000000?ooo`3o
ool0e03oool30?l0VA00oooo0`3o000R0?ooo`<0o`2I2P3oool30?l00100oooo0`00I_oo0?oooi@0
oooo0@00000004D0oooo00<000000?ooo`3oool0iP3oool40?l00280oooo0`3o09T:0?ooo`<0o`00
403oool3001Vool0ooooU03oool100000000A@3oool00`000000oooo0?ooo`3V0?ooo`<0o`008`3o
ool30?l0V@X0oooo0`3o000@0?ooo`<006Koo`3ooonD0?ooo`40000000150?ooo`030000003oool0
oooo0>H0oooo0`3o000S0?ooo`<0o`2I2P3oool30?l00100oooo0`00I_oo0?oooi@0oooo0@000000
04D0oooo00<000000?ooo`3oool0iP3oool30?l002<0oooo0`3o09T:0?ooo`<0o`00403oool3001V
ool0ooooU03oool100000000A@3oool00`000000oooo0?ooo`3U0?ooo`@0o`008`3oool30?l0V@X0
oooo0`3o000@0?ooo`<006Koo`3ooonD0?ooo`40000000150?ooo`030000003oool0oooo0>D0oooo
0`3o000S0?ooo`<0o`2I2P3oool30?l00100oooo0`00I_oo0?oooiD0oooo0@00000004D0oooo00<0
00000?ooo`3oool0i@3oool30?l002<0oooo0`3o09T:0?ooo`<0o`00403oool3001Vool0ooooU@3o
ool100000000A@3oool00`000000oooo0?ooo`3U0?ooo`<0o`008`3oool30?l0V@X0oooo0`3o000@
0?ooo`<006Koo`3ooonE0?ooo`40000000150?ooo`030000003oool0oooo0>@0oooo103o000S0?oo
o`<0o`2I2P3oool30?l00100oooo0`00I_oo0?oooiD0oooo0@00000004D0oooo00<000000?ooo`3o
ool0i03oool30?l002@0oooo0`3o09T:0?ooo`<0o`00403oool3001Vool0ooooU@3oool100000000
A@3oool00`000000oooo0?ooo`3T0?ooo`<0o`00903oool30?l0V@X0oooo0`3o000@0?ooo`<006Ko
o`3ooonE0?ooo`40000000150?ooo`030000003oool0oooo0>@0oooo0`3o000T0?ooo`<0o`2I2P3o
ool30?l00100oooo0`00I_oo0?oooiD0oooo0@00000004D0oooo00<000000?ooo`3oool0h`3oool4
0?l002@0oooo0`3o09T:0?ooo`<0o`00403oool3001Vool0ooooU@3oool100000000A@3oool00`00
0000oooo0?ooo`3S0?ooo`<0o`00903oool30?l0V@X0oooo0`3o000@0?ooo`<006Koo`3ooonF0?oo
o`40000000150?ooo`030000003oool0oooo0><0oooo0`3o000T0?ooo`<0o`2I2P3oool30?l00100
oooo0`00I_oo0?oooiH0oooo0@00000004D0oooo00<000000?ooo`3oool0hP3oool40?l002@0oooo
0`3o09T:0?ooo`<0o`00403oool3001Vool0ooooUP3oool100000000A@3oool00`000000oooo0?oo
o`3R0?ooo`<0o`009@3oool30?l0V@X0oooo0`3o000@0?ooo`<006Koo`3ooonF0?ooo`4000000015
0?ooo`030000003oool0oooo0>80oooo0`3o000U0?ooo`<0o`2I2P3oool30?l00100oooo0`00I_oo
0?oooiH0oooo0@00000004D0oooo00<000000?ooo`3oool0hP3oool30?l002D0oooo0`3o09T:0?oo
o`<0o`00403oool3001Vool0ooooUP3oool100000000A@3oool00`000000oooo0?ooo`3R0?ooo`<0
o`009@3oool30?l0V@X0oooo0`3o000@0?ooo`<006Koo`3ooonF0?ooo`40000000150?ooo`030000
003oool0oooo0>40oooo0`3o000V0?ooo`<0o`2I2P3oool30?l00100oooo0`00I_oo0?oooiH0oooo
0@00000004D0oooo00<000000?ooo`3oool0h@3oool30?l002H0oooo0`3o09T:0?ooo`<0o`003`3o
ool4001Vool0ooooUP3oool100000000A@3oool00`000000oooo0?ooo`3Q0?ooo`<0o`009@3oool3
0?l0V@X0oooo0`3o000@0?ooo`<006Koo`3ooonG0?ooo`40000000150?ooo`030000003oool0oooo
0>40oooo0`3o000U0?ooo`<0o`2I2P3oool30?l00100oooo0`00I_oo0?oooiL0oooo0@00000004D0
oooo00<000000?ooo`3oool0603oool303?o0>h0oooo0`3o09T:0?ooo`<0o`00403oool3001Vool0
ooooU`3oool100000000A@3oool00`000000oooo0?ooo`0H0?ooo`<0<ol0kP3oool30?l0V@X0oooo
0`3o000@0?ooo`<006Koo`3ooonG0?ooo`40000000150?ooo`030000003oool0oooo01L0oooo100c
o`3^0?ooo`<0o`2I2P3oool30?l00100oooo0`00I_oo0?oooiL0oooo0@00000004D0oooo00<00000
0?ooo`3oool05`3oool303?o0>l0oooo0`3o09T:0?ooo`<0o`00403oool3001Vool0ooooU`3oool1
00000000A@3oool00`000000oooo0?ooo`0F0?ooo`@0<ol0k`3oool30?l0V@X0oooo0`3o000@0?oo
o`<006Koo`3ooonG0?ooo`40000000150?ooo`030000003oool0oooo01H0oooo0`0co`3`0?ooo`<0
o`2I2P3oool30?l000l0oooo1000I_oo0?oooiL0oooo0@00000004D0oooo00<000000?ooo`3oool0
5@3oool403?o0?00oooo0`3o09T90?ooo`<0o`00403oool3001Vool0ooooV03oool100000000A@3o
ool00`000000oooo0?ooo`0E0?ooo`<0<ol0]03oool30?l0VCX0oooo0`3o09T90?ooo`<0o`00403o
ool3001Vool0ooooV03oool100000000A@3oool00`000000oooo0?ooo`0D0?ooo`@0<ol0]03oool3
0?l0VCT0oooo0`3o09T:0?ooo`<0o`00403oool3001Vool0ooooV03oool100000000A@3oool00`00
0000oooo0?ooo`0D0?ooo`<0<ol0]@3oool30?l0VCT0oooo0`3o09T:0?ooo`<0o`00403oool3001V
ool0ooooV03oool100000000A@3oool00`000000oooo0?ooo`0C0?ooo`@0<ol0]03oool40?l0VCT0
oooo0`3o09T:0?ooo`<0o`00403oool3001Vool0ooooV03oool100000000A@3oool00`000000oooo
0?ooo`0C0?ooo`<0<ol0]@3oool30?l0VCX0oooo0`3o09T:0?ooo`<0o`00403oool3001Vool0oooo
V03oool100000000A@3oool00`000000oooo0?ooo`0B0?ooo`@0<ol0]@3oool30?l0VCX0oooo0`3o
09T:0?ooo`<0o`003`3oool4001Vool0ooooV03oool100000000A@3oool00`000000oooo0?ooo`0B
0?ooo`<0<ol0]P3oool30?l0VCX0oooo0`3o09T:0?ooo`<0o`003`3oool4001Vool0ooooV03oool1
00000000A@3oool00`000000oooo0?ooo`0A0?ooo`@0<ol0]@3oool40?l0VCX0oooo0`3o09T90?oo
o`<0o`00403oool3001Vool0ooooV@3oool100000000A@3oool00`000000oooo0?ooo`0A0?ooo`<0
<ol0]P3oool30?l0VC/0oooo0`3o09T90?ooo`<0o`00403oool3001Vool0ooooV@3oool100000000
A@3oool00`000000oooo0?ooo`0@0?ooo`@0<ol0]P3oool30?l0VC/0oooo0`3o09T90?ooo`<0o`00
403oool3001Vool0ooooV@3oool100000000A@3oool00`000000oooo0?ooo`0@0?ooo`<0<ol0]`3o
ool30?l0VC/0oooo0`3o09T90?ooo`<0o`00403oool3001Vool0ooooV@3oool100000000A@3oool0
0`000000oooo0?ooo`0?0?ooo`@0<ol0]P3oool40?l0VCX0oooo0`3o09T:0?ooo`<0o`00403oool3
001Vool0ooooV@3oool100000000A@3oool00`000000oooo0?ooo`0?0?ooo`<0<ol0]`3oool30?l0
VC/0oooo0`3o09T:0?ooo`<0o`00403oool3001Vool0ooooV@3oool100000000A@3oool00`000000
oooo0?ooo`0>0?ooo`@0<ol0]`3oool30?l0VC/0oooo0`3o09T:0?ooo`<0o`003`3oool4001Vool0
ooooV@3oool100000000A@3oool00`000000oooo0?ooo`0>0?ooo`<0<ol0^03oool30?l0VC/0oooo
0`3o09T:0?ooo`<0o`003`3oool4001Vool0ooooV@3oool100000000A@3oool00`000000oooo0?oo
o`0=0?ooo`@0<ol0]`3oool40?l0VC/0oooo0`3o09T:0?ooo`<0o`003`3oool4001Vool0ooooV@3o
ool100000000A@3oool3000000d0oooo0`0co`2h0?ooo`<0o`2I?03oool30?l0V@T0oooo0`3o000@
0?ooo`<006Koo`3ooonG0?ooo`@0000000150?ooo`030000003oool0oooo00d0oooo0`0co`2h0?oo
o`<0o`2I?03oool30?l0V@T0oooo0`3o000@0?ooo`<006Koo`3ooonJ0?ooo`40000000150?ooo`03
0000003oool0oooo0<L0oooo103o09Tl0?ooo`<0o`2I2@3oool30?l00100oooo0`00I_oo0?oooiX0
oooo0@00000004D0oooo00<000000?ooo`3oool0a`3oool30?l0VCd0oooo0`3o09T90?ooo`<0o`00
403oool3001Vool0ooooVP3oool100000000A@3oool00`000000oooo0?ooo`370?ooo`<0o`2I?@3o
ool30?l0V@T0oooo0`3o000@0?ooo`<006Koo`3ooonJ0?ooo`40000000150?ooo`030000003oool0
oooo0<L0oooo0`3o09Tl0?ooo`<0o`2I2P3oool30?l00100oooo0`00I_oo0?oooiX0oooo0@000000
04D0oooo00<000000?ooo`3oool0aP3oool40?l0VC`0oooo0`3o09T:0?ooo`<0o`00403oool3001V
ool0ooooVP3oool100000000A@3oool00`000000oooo0?ooo`360?ooo`<0o`2I?@3oool30?l0V@X0
oooo0`3o000@0?ooo`<006Koo`3ooonJ0?ooo`40000000150?ooo`030000003oool0oooo0<H0oooo
0`3o09T@0?ooo`<0o`00:P3oool30?l0V@T0oooo0`3o000@0?ooo`<006Koo`3ooonK0?ooo`400000
00150?ooo`030000003oool0oooo0<H0oooo0`3o09T@0?ooo`<0o`00:P3oool30?l0V@T0oooo0`3o
000@0?ooo`<006Koo`3ooonK0?ooo`40000000150?ooo`030000003oool0oooo0<D0oooo103o09T@
0?ooo`<0o`00:P3oool30?l0V@T0oooo0`3o000@0?ooo`<006Koo`3ooonK0?ooo`40000000150?oo
o`030000003oool0oooo0<D0oooo0`3o09T@0?ooo`@0o`00:P3oool30?l0V@T0oooo0`3o000@0?oo
o`<006Koo`3ooonK0?ooo`40000000150?ooo`030000003oool0oooo0<D0oooo0`3o09T@0?ooo`<0
o`00:`3oool30?l0V@T0oooo0`3o000@0?ooo`<006Koo`3ooonK0?ooo`40000000150?ooo`030000
003oool0oooo0<D0oooo0`3o09T@0?ooo`<0o`00:`3oool30?l0V@T0oooo0`3o000@0?ooo`<006Ko
o`3ooonK0?ooo`40000000150?ooo`030000003oool0oooo0<@0oooo103o09T?0?ooo`@0o`00:`3o
ool30?l0V@T0oooo0`3o000@0?ooo`<006Koo`3ooonK0?ooo`40000000150?ooo`030000003oool0
oooo0<@0oooo0`3o09T@0?ooo`<0o`00:`3oool30?l0V@X0oooo0`3o000@0?ooo`<006Koo`3ooonK
0?ooo`40000000150?ooo`030000003oool0oooo0<@0oooo0`3o09T@0?ooo`<0o`00:`3oool30?l0
V@T0oooo0`3o000@0?ooo`<006Koo`3ooonL0?ooo`40000000150?ooo`030000003oool0oooo0<@0
oooo0`3o09T@0?ooo`<0o`00:`3oool30?l0V@T0oooo0`3o000@0?ooo`<006Koo`3ooonL0?ooo`40
000000150?ooo`030000003oool0oooo0<<0oooo103o09T?0?ooo`@0o`00:`3oool30?l0V@T0oooo
0`3o000@0?ooo`<006Koo`3ooonL0?ooo`40000000150?ooo`030000003oool0oooo0<<0oooo0`3o
09T@0?ooo`<0o`00;03oool30?l0V@T0oooo0`3o000@0?ooo`<006Koo`3ooonL0?ooo`4000000015
0?ooo`030000003oool0oooo0<<0oooo0`3o09T@0?ooo`<0o`00;03oool30?l0V@T0oooo0`3o000@
0?ooo`<006Koo`3ooonL0?ooo`40000000150?ooo`030000003oool0oooo0<<0oooo0`3o09T@0?oo
o`<0o`00;03oool30?l0V@T0oooo0`3o000@0?ooo`<006Koo`3ooonL0?ooo`40000000150?ooo`03
0000003oool0oooo0<80oooo103o09T?0?ooo`@0o`00;03oool30?l0V@T0oooo0`3o000@0?ooo`<0
06Koo`3ooonL0?ooo`40000000150?ooo`030000003oool0oooo0<80oooo0`3o09T@0?ooo`<0o`00
;03oool30?l0V@X0oooo0`3o000@0?ooo`<006Koo`3ooonL0?ooo`40000000150?ooo`030000003o
ool0oooo0<80oooo0`3o09T@0?ooo`<0o`00;03oool30?l0V@X0oooo0`3o000@0?ooo`<006Koo`3o
oonL0?ooo`40000000150?ooo`030000003oool0oooo0<80oooo0`3o09T@0?ooo`<0o`00;03oool3
0?l0V@T0oooo0`3o000@0?ooo`<006Koo`3ooonM0?ooo`40000000150?ooo`030000003oool0oooo
0<40oooo103o09T?0?ooo`@0o`00;03oool30?l0V@T0oooo0`3o000@0?ooo`<006Koo`3ooonM0?oo
o`40000000150?ooo`030000003oool0oooo0<40oooo0`3o09T@0?ooo`<0o`00;@3oool30?l0V@T0
oooo0`3o000@0?ooo`<006Koo`3ooonM0?ooo`40000000150?ooo`030000003oool0oooo0<40oooo
0`3o09T@0?ooo`<0o`00;03oool30?l0V@X0oooo0`3o000@0?ooo`<006Koo`3ooonM0?ooo`400000
00150?ooo`030000003oool0oooo0<40oooo0`3o09T?0?ooo`@0o`00;03oool30?l0V@X0oooo0`3o
000@0?ooo`<006Koo`3ooonM0?ooo`40000000150?ooo`030000003oool0oooo0<00oooo103o09T?
0?ooo`<0o`00;@3oool30?l0V@X0oooo0`3o000@0?ooo`<006Koo`3ooonM0?ooo`40000000150?oo
o`030000003oool0oooo0<00oooo0`3o09T@0?ooo`<0o`00;@3oool30?l0V@X0oooo0`3o000@0?oo
o`<006Koo`3ooonM0?ooo`40000000150?ooo`030000003oool0oooo0<00oooo0`3o09T@0?ooo`<0
o`00;@3oool30?l0V@X0oooo0`3o000@0?ooo`<006Koo`3ooonM0?ooo`40000000150?ooo`030000
003oool0oooo0<00oooo0`3o09T?0?ooo`@0o`00;@3oool30?l0V@X0oooo0`3o000?0?ooo`<006Ko
o`3ooonN0?ooo`40000000150?ooo`030000003oool0oooo0;l0oooo103o09T?0?ooo`<0o`00;P3o
ool30?l0V@X0oooo0`3o000?0?ooo`<006Koo`3ooonN0?ooo`40000000150?ooo`030000003oool0
oooo0;l0oooo0`3o09T@0?ooo`<0o`00;@3oool30?l0V@X0oooo0`3o000@0?ooo`<006Koo`3ooonN
0?ooo`40000000150?ooo`030000003oool0oooo0;l0oooo0`3o09T@0?ooo`<0o`00;@3oool30?l0
V@X0oooo0`3o000@0?ooo`<006Koo`3ooonN0?ooo`40000000150?ooo`030000003oool0oooo0;l0
oooo0`3o09T?0?ooo`@0o`00;@3oool30?l0V@X0oooo0`3o000@0?ooo`<006Koo`3ooonN0?ooo`40
000000150?ooo`030000003oool0oooo0;h0oooo103o09T?0?ooo`<0o`00;P3oool30?l0V@X0oooo
0`3o000@0?ooo`<006Koo`3ooonN0?ooo`40000000150?ooo`030000003oool0oooo0;h0oooo0`3o
09T@0?ooo`<0o`00;P3oool30?l0V@X0oooo0`3o000?0?ooo`@006Koo`3ooonN0?ooo`4000000015
0?ooo`030000003oool0oooo0;h0oooo0`3o09T@0?ooo`<0o`00;P3oool30?l0V@X0oooo0`3o000?
0?ooo`@006Koo`3ooonN0?ooo`40000000150?ooo`030000003oool0oooo0;d0oooo103o09T?0?oo
o`@0o`00;P3oool30?l0V@X0oooo0`3o000?0?ooo`<006Koo`3ooonO0?ooo`40000000150?ooo`03
0000003oool0oooo0;d0oooo0`3o09T@0?ooo`<0o`00;`3oool30?l0V@X0oooo0`3o000?0?ooo`<0
06Koo`3ooonO0?ooo`40000000150?ooo`030000003oool0oooo0;d0oooo0`3o09T@0?ooo`<0o`00
;`3oool30?l0V@X0oooo0`3o000?0?ooo`<006Koo`3ooonO0?ooo`40000000150?ooo`030000003o
ool0oooo0;d0oooo0`3o09T@0?ooo`<0o`00;`3oool30?l0V@X0oooo0`3o000?0?ooo`<006Koo`3o
oonO0?ooo`40000000150?ooo`030000003oool0oooo0;`0oooo103o09T@0?ooo`<0o`00;P3oool3
0?l0V@X0oooo0`3o000@0?ooo`<006Koo`3ooonO0?ooo`40000000150?ooo`030000003oool0oooo
0;`0oooo0`3o09T@0?ooo`@0o`00;P3oool30?l0V@X0oooo0`3o000?0?ooo`@006Koo`3ooonO0?oo
o`40000000150?ooo`030000003oool0oooo0;`0oooo0`3o09T@0?ooo`<0o`00;`3oool30?l0V@X0
oooo0`3o000?0?ooo`@006Koo`3ooonO0?ooo`40000000150?ooo`030000003oool0oooo0;`0oooo
0`3o09T@0?ooo`<0o`00;`3oool30?l0V@X0oooo0`3o000?0?ooo`@006Koo`3ooonO0?ooo`400000
00150?ooo`030000003oool0oooo0;/0oooo103o09T@0?ooo`<0o`00;`3oool30?l0V@X0oooo0`3o
000?0?ooo`<006Koo`3ooonP0?ooo`40000000150?ooo`030000003oool0oooo0;/0oooo0`3o09T@
0?ooo`@0o`00;`3oool30?l0V@X0oooo0`3o000?0?ooo`<006Koo`3ooonP0?ooo`40000000150?oo
o`030000003oool0oooo0;/0oooo0`3o09T@0?ooo`<0o`00<03oool30?l0V@X0oooo0`3o000?0?oo
o`<006Koo`3ooonP0?ooo`40000000150?ooo`030000003oool0oooo0;/0oooo0`3o09T@0?ooo`<0
o`00<03oool30?l0V@X0oooo0`3o000>0?ooo`@006Koo`3ooonP0?ooo`40000000150?ooo`030000
003oool0oooo0;X0oooo103o09T@0?ooo`<0o`00<03oool30?l0V@X0oooo0`3o000>0?ooo`@006Ko
o`3ooonP0?ooo`40000000150?ooo`030000003oool0oooo0;X0oooo0`3o09T@0?ooo`@0o`00<03o
ool30?l0V@X0oooo0`3o000>0?ooo`@006Koo`3ooonP0?ooo`40000000150?ooo`030000003oool0
oooo0;X0oooo0`3o09T@0?ooo`<0o`00<03oool30?l0V@X0oooo0`3o000?0?ooo`@006Koo`3ooonP
0?ooo`40000000150?ooo`030000003oool0oooo0;X0oooo0`3o09T@0?ooo`<0o`00<03oool30?l0
V@X0oooo0`3o000?0?ooo`@006Koo`3ooonP0?ooo`40000000150?ooo`030000003oool0oooo0;T0
oooo103o09T@0?ooo`<0o`00<03oool30?l0V@X0oooo0`3o000?0?ooo`<006Koo`3ooonQ0?ooo`40
000000150?ooo`030000003oool0oooo0;T0oooo0`3o09T@0?ooo`@0o`00<03oool30?l0V@X0oooo
0`3o000?0?ooo`<006Koo`3ooonQ0?ooo`40000000150?ooo`030000003oool0oooo0;T0oooo0`3o
09T@0?ooo`<0o`00<@3oool30?l0V@X0oooo0`3o000>0?ooo`@006Koo`3ooonQ0?ooo`4000000015
0?ooo`030000003oool0oooo0;T0oooo0`3o09T@0?ooo`<0o`00<@3oool30?l0V@X0oooo0`3o000>
0?ooo`@006Koo`3ooonQ0?ooo`40000000150?ooo`030000003oool0oooo0;T0oooo0`3o09T@0?oo
o`<0o`00<@3oool30?l0V@X0oooo0`3o000>0?ooo`@006Koo`3ooonQ0?ooo`40000000150?ooo`03
0000003oool0oooo0;P0oooo0`3o09TA0?ooo`<0o`00<@3oool30?l0V@X0oooo0`3o000>0?ooo`@0
06Koo`3ooonQ0?ooo`40000000150?ooo`030000003oool0oooo0;P0oooo0`3o09T@0?ooo`@0o`00
<@3oool30?l0V@X0oooo0`3o000>0?ooo`@006Koo`3ooonQ0?ooo`40000000150?ooo`030000003o
ool0oooo0;P0oooo0`3o09T@0?ooo`<0o`00<P3oool30?l0V@X0oooo0`3o000>0?ooo`@006Koo`3o
oonQ0?ooo`40000000150?ooo`030000003oool0oooo0;P0oooo0`3o09T@0?ooo`<0o`00<@3oool3
0?l0V@X0oooo0`3o000?0?ooo`<006Koo`3ooonR0?ooo`40000000150?ooo`030000003oool0oooo
0;P0oooo0`3o09T@0?ooo`<0o`00<@3oool30?l0V@X0oooo0`3o000>0?ooo`@006Koo`3ooonR0?oo
o`40000000150?ooo`030000003oool0oooo0;L0oooo0`3o09T@0?ooo`@0o`00<@3oool30?l0V@X0
oooo0`3o000>0?ooo`@006Koo`3ooonR0?ooo`40000000150?ooo`030000003oool0oooo0;L0oooo
0`3o09T@0?ooo`<0o`00<P3oool30?l0V@X0oooo0`3o000>0?ooo`@006Koo`3ooonR0?ooo`400000
00150?ooo`030000003oool0oooo0;L0oooo0`3o09T@0?ooo`<0o`00<P3oool30?l0V@X0oooo0`3o
000>0?ooo`@006Koo`3ooonR0?ooo`40000000150?ooo`030000003oool0oooo0;L0oooo0`3o09T@
0?ooo`<0o`00<P3oool30?l0V@X0oooo0`3o000>0?ooo`@006Koo`3ooonR0?ooo`40000000150?oo
o`030000003oool0oooo0;H0oooo103o09T?0?ooo`@0o`00<P3oool30?l0V@X0oooo0`3o000>0?oo
o`@006Koo`3ooonR0?ooo`40000000150?ooo`030000003oool0oooo0;H0oooo0`3o09T@0?ooo`<0
o`00<`3oool30?l0V@X0oooo0`3o000>0?ooo`@006Koo`3ooonR0?ooo`40000000150?ooo`030000
003oool0oooo0;H0oooo0`3o09T@0?ooo`<0o`00<`3oool30?l0V@X0oooo0`3o000>0?ooo`<006Ko
o`3ooonS0?ooo`40000000150?ooo`030000003oool0oooo0;H0oooo0`3o09T@0?ooo`<0o`00<P3o
ool30?l0V@X0oooo0`3o000>0?ooo`@006Koo`3ooonS0?ooo`40000000150?ooo`030000003oool0
oooo0;D0oooo103o09T?0?ooo`@0o`00<P3oool30?l0V@X0oooo0`3o000>0?ooo`@006Koo`3ooonS
0?ooo`40000000150?ooo`030000003oool0oooo0;D0oooo0`3o09T@0?ooo`<0o`00<`3oool30?l0
V@X0oooo0`3o000>0?ooo`@006Koo`3ooonS0?ooo`40000000150?ooo`030000003oool0oooo0;D0
oooo0`3o09T@0?ooo`<0o`00<`3oool30?l0V@X0oooo0`3o000>0?ooo`@006Koo`3ooonS0?ooo`40
000000150?ooo`030000003oool0oooo0;@0oooo103o09T@0?ooo`<0o`00<`3oool30?l0V@X0oooo
0`3o000>0?ooo`@006Koo`3ooonS0?ooo`40000000150?ooo`030000003oool0oooo0;@0oooo0`3o
09T@0?ooo`@0o`00<`3oool30?l0V@X0oooo0`3o000>0?ooo`<006Koo`3ooonT0?ooo`4000000015
0?ooo`030000003oool0oooo0;@0oooo0`3o09T@0?ooo`<0o`00=03oool30?l0V@X0oooo0`3o000>
0?ooo`<006Koo`3ooonT0?ooo`40000000150?ooo`030000003oool0oooo0;@0oooo0`3o09T@0?oo
o`<0o`00=03oool30?l0V@X0oooo0`3o000>0?ooo`<006Koo`3ooonT0?ooo`40000000150?ooo`03
0000003oool0oooo0;<0oooo103o09T@0?ooo`<0o`00=03oool30?l0V@T0oooo0`3o000?0?ooo`<0
06Koo`3ooonT0?ooo`40000000150?ooo`030000003oool0oooo0;<0oooo0`3o09T@0?ooo`@0o`00
=03oool30?l0V@T0oooo0`3o000>0?ooo`@006Koo`3ooonT0?ooo`40000000150?ooo`030000003o
ool0oooo0;<0oooo0`3o09T@0?ooo`<0o`00=03oool30?l0V@X0oooo0`3o000>0?ooo`@006Koo`3o
oonT0?ooo`40000000150?ooo`030000003oool0oooo0;<0oooo0`3o09T@0?ooo`<0o`00=03oool3
0?l0V@X0oooo0`3o000>0?ooo`@006Koo`3ooonT0?ooo`40000000150?ooo`030000003oool0oooo
0;80oooo103o09T@0?ooo`<0o`00=03oool30?l0V@X0oooo0`3o000>0?ooo`@006Koo`3ooonT0?oo
o`40000000150?ooo`030000003oool0oooo0;80oooo0`3o09T@0?ooo`@0o`00=03oool30?l0V@X0
oooo0`3o000>0?ooo`<006Koo`3ooonU0?ooo`400000000L0?ooo`030?noM0000000000000D00000
00H0001d0;ooo`3oool0oooo0?oOW0180002000000030000M02oool0oooo00<0oooo00H0oono07@0
0000000000000000M02oool=0?ooo`030000003oool0oooo0;80oooo0`3o09T@0?ooo`<0o`00=@3o
ool30?l0V@X0oooo0`3o000>0?ooo`<006Koo`3ooonU0?ooo`400000000L0?ooo`030?oo_`1d0000
000000D0000000@0001d0;ooo`3oool0okmd1@0000001P0004P0W=oo0?ooo`3oool0omnL04P000@0
000000<0001d0;ooo`3oool02`3oool00`000000oooo0?ooo`2b0?ooo`<0o`2I403oool30?l003D0
oooo0`3o09T:0?ooo`<0o`003P3oool3001Vool0ooooY@3oool1000000007@3oool00`3o_g@00018
09cOo`060?ooo`040?oog`2LB000001d0;ooo`80oooo00<0oono07@00000M;l00P3oool00`2oM000
000004RLg`020?ooo`030;md00000000B9cO00`0oooo00<000000?ooo`3oool0a03oool40?l003D0
oooo0`3o09T90?ooo`<0o`003`3oool3001Vool0ooooY@3oool1000000007P3oool00`3o_g@00018
09cOo`050?ooo`030?oOW0180000B9cO00@0oooo00L0gia80000M02oool0oono07@00000B9`0gooo
0080oooo00@0oooO09a80000B9`0gooo2`3oool00`000000oooo0?ooo`340?ooo`<0o`00=P3oool3
0?l0V@T0oooo0`3o000>0?ooo`@006Koo`3ooonU0?ooo`400000000O0?ooo`030?oOW0180000M;oo
00/0oooo00H0gia80000B02Lgol0omnL04P00018W=l40?ooo`030=nLB00007@0_ooo00/0oooo00<0
00000?ooo`3oool0a03oool30?l003H0oooo0`3o09T90?ooo`<0o`003P3oool4001Vool0ooooY@3o
ool100000000803oool00`3ooml0W4P004RLg`0:0?ooo`060=nLB00004P0W=oo0?oOW0180000M;oo
103oool00`3OW4P0001809cOo`0;0?ooo`030000003oool0oooo0<@0oooo0`3o000f0?ooo`<0o`2I
2@3oool30?l000h0oooo1000I_oo0?ooojD0oooo0@0000000240oooo00<0oooO09a80000M;l00P3o
ool0103ooml0W4P00000B02Lgol20?ooo`070?oog`2LB00004RL0=ooo`3o_g@0000007Boo`040?oo
o`030=nLB00004P0W=oo00/0oooo1@0000310?ooo`@0o`00=@3oool30?l0V@X0oooo0`3o000>0?oo
o`@006Koo`3ooonP0?ooo`H00000000R0?ooo`030?oo_`1d0000B9cO0080oooo00<0_g@000000000
0000100000001@1d_ol0oooo0?oOW0180000M;oo00@0oooo00<0gia80000B02Lgol02`3oool00`00
0000oooo0?ooo`330?ooo`<0o`00=P3oool30?l0V@X0oooo0`3o000>0?ooo`@006Koo`3ooonU0?oo
o`400000000S0?ooo`070;md0000B9`0gooo0?ooo`3OW4P0001d0;noM002000000070000B02Lgol0
oooo0?ooo`3ogi`0B00004RLg`040?ooo`030=nLB00007@0_ooo00/0oooo00<000000?ooo`3oool0
``3oool30?l003H0oooo0`3o09T:0?ooo`<0o`003P3oool3001Vool0ooooYP3oool100000000703o
ool00`3ogi`0B00004RLg`040?ooo`070;md000007@0_ooo0?ooo`3o_g@0001809cOo`060?ooo`04
0?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000B9`0gooo2`3oool00`000000oooo0?ooo`33
0?ooo`<0o`00=P3oool30?l0V@X0oooo0`3o000>0?ooo`<006Koo`3ooonV0?ooo`400000000L0?oo
o`040?oog`2LB000001809cOo`80oooo00P0okmd0000000007@0_ooo0?ooo`3ogi`0B00007Boo`L0
oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`0<0?ooo`030000003oool0oooo0<80
oooo103o000f0?ooo`<0o`2I2@3oool30?l000l0oooo0`00I_oo0?ooojH0oooo0@00000001d0oooo
00<0okmd000000000000100000001@18W=l0oooo0?ooo`3ooml0W4P000D0000000D0B9cO0?ooo`3o
ool0omnL04P00004000000030000M02oool0oooo00/0oooo00<000000?ooo`3oool0`P3oool30?l0
03L0oooo0`3o09T90?ooo`<0o`003P3oool4001Vool0ooooYP3oool1000000007P3oool00`3ogi`0
B000000000020000000307Boo`3oool0oooo0080oooo00<0_g@00000000000000`0000001P18W=l0
oooo0?ooo`3oool0oono07@00080000000<0001d0;ooo`3oool0303oool00`000000oooo0?ooo`32
0?ooo`<0o`00=`3oool30?l0V@T0oooo0`3o000>0?ooo`@006Koo`3ooonV0?ooo`40000000150?oo
o`030000003oool0oooo0<80oooo0`3o000g0?ooo`<0o`2I2@3oool30?l000h0oooo1000I_oo0?oo
ojH0oooo0@00000004D0oooo00<000000?ooo`3oool0`@3oool40?l003L0oooo0`3o09T90?ooo`<0
o`003P3oool4001Vool0ooooYP3oool100000000A@3oool00`000000oooo0?ooo`310?ooo`<0o`00
>03oool30?l0V@T0oooo0`3o000>0?ooo`@006Koo`3ooonV0?ooo`40000000150?ooo`030000003o
ool0oooo0<40oooo0`3o000g0?ooo`<0o`2I2P3oool30?l000h0oooo1000I_oo0?ooojH0oooo0@00
000004D0oooo00<000000?ooo`3oool0`@3oool30?l003L0oooo0`3o09T:0?ooo`<0o`003P3oool3
001Vool0ooooY`3oool100000000A@3oool00`000000oooo0?ooo`300?ooo`@0o`00=`3oool30?l0
V@T0oooo0`3o000?0?ooo`<006Koo`3ooonW0?ooo`40000000150?ooo`030000003oool0oooo0<00
oooo0`3o000h0?ooo`<0o`2I2@3oool30?l000h0oooo1000I_oo0?ooojL0oooo0@00000004D0oooo
00<000000?ooo`3oool0`03oool30?l003P0oooo0`3o09T90?ooo`<0o`003P3oool4001Vool0oooo
Y`3oool100000000A@3oool00`000000oooo0?ooo`300?ooo`<0o`00>03oool30?l0V@T0oooo0`3o
000>0?ooo`@006Koo`3ooonW0?ooo`40000000150?ooo`030000003oool0oooo0;l0oooo103o000h
0?ooo`<0o`2I2@3oool30?l000h0oooo1000I_oo0?ooojL0oooo0@00000004D0oooo00<000000?oo
o`3oool0_`3oool30?l003T0oooo0`3o09T90?ooo`<0o`003P3oool4001Vool0ooooY`3oool10000
0000A@3oool00`000000oooo0?ooo`2o0?ooo`<0o`00>@3oool30?l0V@T0oooo0`3o000>0?ooo`@0
06Koo`3ooonW0?ooo`40000000150?ooo`030000003oool0oooo0;l0oooo0`3o000i0?ooo`<0o`2I
2@3oool30?l000h0oooo1000I_oo0?ooojL0oooo0@00000004D0oooo00<000000?ooo`3oool0nP3o
ool30?l0V@T0oooo0`3o000?0?ooo`<006Koo`3ooonX0?ooo`40000000150?ooo`030000003oool0
oooo0?X0oooo0`3o09T90?ooo`<0o`003P3oool4001Vool0ooooZ03oool100000000A@3oool00`00
0000oooo0?ooo`3j0?ooo`<0o`2I2@3oool30?l000h0oooo1000I_oo0?ooojP0oooo0@00000004D0
oooo00<000000?ooo`3oool0nP3oool30?l0V@T0oooo0`3o000>0?ooo`@006Koo`3ooonX0?ooo`40
000000150?ooo`030000003oool0oooo0?X0oooo0`3o09T90?ooo`<0o`003P3oool4001Vool0oooo
Z03oool100000000A@3oool00`000000oooo0?ooo`3j0?ooo`<0o`2I2@3oool30?l000h0oooo1000
I_oo0?ooojP0oooo0@00000004D0oooo00<000000?ooo`3oool0nP3oool30?l0V@T0oooo0`3o000>
0?ooo`@006Koo`3ooonX0?ooo`40000000150?ooo`030000003oool0oooo0?X0oooo0`3o09T90?oo
o`<0o`003P3oool4001Vool0ooooZ03oool100000000A@3oool00`000000oooo0?ooo`2Y0?ooo`<0
o`2ICP3oool30?l0V@T0oooo0`3o000=0?ooo`D006Koo`3ooonX0?ooo`40000000150?ooo`030000
003oool0oooo0:T0oooo0`3o09U=0?ooo`<0o`2I2@3oool30?l000h0oooo1000I_oo0?ooojT0oooo
0@00000004D0oooo00<000000?ooo`3oool0Z@3oool30?l0VDd0oooo0`3o09T90?ooo`<0o`003P3o
ool4001Vool0ooooZ@3oool100000000A@3oool00`000000oooo0?ooo`2X0?ooo`@0o`2IC@3oool3
0?l0V@T0oooo0`3o000>0?ooo`@006Koo`3ooonY0?ooo`40000000150?ooo`030000003oool0oooo
0:P0oooo0`3o09U>0?ooo`<0o`2I2@3oool30?l000h0oooo1000I_oo0?ooojT0oooo0@00000004D0
oooo00<000000?ooo`3oool0Z03oool30?l0VDh0oooo0`3o09T90?ooo`<0o`003P3oool4001Vool0
ooooZ@3oool100000000A@3oool00`000000oooo0?ooo`2X0?ooo`<0o`2ICP3oool30?l0V@T0oooo
0`3o000>0?ooo`@006Koo`3ooonY0?ooo`40000000150?ooo`030000003oool0oooo0:P0oooo0`3o
09U>0?ooo`<0o`2I2@3oool30?l000d0oooo1@00I_oo0?ooojT0oooo0@00000004D0oooo00<00000
0?ooo`3oool0Y`3oool40?l0VDh0oooo0`3o09T90?ooo`<0o`003@3oool5001Vool0ooooZ@3oool1
00000000A@3oool00`000000oooo0?ooo`2W0?ooo`<0o`2IC`3oool30?l0V@T0oooo0`3o000=0?oo
o`@006Koo`3ooonZ0?ooo`40000000150?ooo`030000003oool0oooo0:L0oooo0`3o09U?0?ooo`<0
o`2I203oool30?l000h0oooo1000I_oo0?ooojX0oooo0@00000004D0oooo00<000000?ooo`3oool0
Y`3oool30?l0VDh0oooo0`3o09T90?ooo`<0o`003P3oool4001Vool0ooooZP3oool100000000A@3o
ool00`000000oooo0?ooo`2V0?ooo`@0o`2ICP3oool30?l0V@T0oooo0`3o000>0?ooo`@006Koo`3o
oonZ0?ooo`40000000150?ooo`030000003oool0oooo0:H0oooo0`3o09U?0?ooo`<0o`2I2@3oool3
0?l000h0oooo1000I_oo0?ooojX0oooo0@00000004D0oooo00<000000?ooo`3oool0YP3oool30?l0
VDl0oooo0`3o09T90?ooo`<0o`003P3oool4001Vool0ooooZP3oool100000000A@3oool00`000000
oooo0?ooo`2V0?ooo`<0o`2IC`3oool30?l0V@T0oooo0`3o000=0?ooo`D006Koo`3ooonZ0?ooo`40
000000150?ooo`030000003oool0oooo0:D0oooo103o09U?0?ooo`<0o`2I2@3oool30?l000d0oooo
1@00I_oo0?ooojX0oooo0@00000004D0oooo00<000000?ooo`3oool0Y@3oool30?l0VE00oooo0`3o
09T90?ooo`<0o`003@3oool4001Vool0ooooZ`3oool100000000A@3oool00`000000oooo0?ooo`2U
0?ooo`<0o`2ID03oool30?l0V@T0oooo0`3o000=0?ooo`@006Koo`3ooon[0?ooo`40000000150?oo
o`030000003oool0oooo0:D0oooo0`3o09U@0?ooo`<0o`2I203oool30?l000h0oooo1000I_oo0?oo
oj/0oooo0@00000004D0oooo00<000000?ooo`3oool0Y@3oool30?l0VE00oooo0`3o09T80?ooo`<0
o`003`3oool3001Vool0ooooZ`3oool100000000A@3oool00`000000oooo0?ooo`2T0?ooo`@0o`2I
C`3oool30?l0V@T0oooo0`3o000?0?ooo`<006Koo`3ooon[0?ooo`40000000150?ooo`030000003o
ool0oooo0:@0oooo0`3o09U@0?ooo`<0o`2I2@3oool30?l000l0oooo0`00I_oo0?oooj/0oooo0@00
000004D0oooo00<000000?ooo`3oool0Y03oool30?l0V@l0oooo0`3o000n0?ooo`<0o`2I2@3oool3
0?l000l0oooo0`00I_oo0?oooj/0oooo0@00000004D0oooo00<000000?ooo`3oool0Y03oool30?l0
V@l0oooo0`3o000n0?ooo`<0o`2I2@3oool30?l000l0oooo0`00I_oo0?oooj/0oooo0@00000004D0
oooo00<000000?ooo`3oool0X`3oool40?l0V@l0oooo0`3o000n0?ooo`<0o`2I2@3oool30?l000l0
oooo0`00I_oo0?oooj/0oooo0@00000004D0oooo00<000000?ooo`3oool0X`3oool30?l0V@l0oooo
103o000n0?ooo`<0o`2I2@3oool30?l000h0oooo0`00I_oo0?oooj`0oooo0@00000004D0oooo00<0
00000?ooo`3oool0X`3oool30?l0V@l0oooo0`3o000o0?ooo`<0o`2I2@3oool30?l000h0oooo0`00
I_oo0?oooj`0oooo0@00000004D0oooo00<000000?ooo`3oool0X`3oool30?l0V@l0oooo0`3o000o
0?ooo`<0o`2I2@3oool30?l000h0oooo0`00I_oo0?oooj`0oooo0@00000004D0oooo00<000000?oo
o`3oool0XP3oool40?l0V@l0oooo0`3o000o0?ooo`<0o`2I203oool30?l000l0oooo0`00I_oo0?oo
oj`0oooo0@00000004D0oooo00<000000?ooo`3oool0XP3oool30?l0VA00oooo0`3o000o0?ooo`<0
o`2I203oool30?l000l0oooo0`00I_oo0?oooj`0oooo0@00000004D0oooo00<000000?ooo`3oool0
XP3oool30?l0V@l0oooo103o000n0?ooo`<0o`2I2@3oool30?l000l0oooo0`00I_oo0?oooj`0oooo
0@00000004D0oooo00<000000?ooo`3oool0XP3oool30?l0V@l0oooo0`3o000o0?ooo`<0o`2I2@3o
ool30?l000l0oooo0`00I_oo0?oooj`0oooo0@00000004D0oooo00<000000?ooo`3oool0XP3oool3
0?l0V@l0oooo0`3o000o0?ooo`<0o`2I2@3oool30?l000l0oooo0`00I_oo0?oooj`0oooo0@000000
04D0oooo00<000000?ooo`3oool0X@3oool40?l0V@l0oooo0`3o000o0?ooo`<0o`2I2@3oool30?l0
00h0oooo0`00I_oo0?ooojd0oooo0@00000004D0oooo00<000000?ooo`3oool0X@3oool30?l0V@l0
oooo103o000o0?ooo`<0o`2I2@3oool30?l000h0oooo0`00I_oo0?ooojd0oooo0@00000004D0oooo
00<000000?ooo`3oool0X@3oool30?l0V@l0oooo0`3o00100?ooo`<0o`2I2@3oool30?l000h0oooo
0`00I_oo0?ooojd0oooo0@00000004D0oooo00<000000?ooo`3oool0X@3oool30?l0V@l0oooo0`3o
00100?ooo`<0o`2I2@3oool30?l000h0oooo0`00I_oo0?ooojd0oooo0@00000004D0oooo00<00000
0?ooo`3oool0X03oool40?l0V@l0oooo0`3o00100?ooo`<0o`2I2@3oool30?l000h0oooo0`00I_oo
0?ooojd0oooo0@00000004D0oooo00<000000?ooo`3oool0X03oool30?l0V@l0oooo103o00100?oo
o`<0o`2I2@3oool30?l000h0oooo0`00I_oo0?ooojd0oooo0@00000004D0oooo00<000000?ooo`3o
ool0X03oool30?l0V@l0oooo0`3o00110?ooo`<0o`2I2@3oool30?l000h0oooo0`00I_oo0?ooojd0
oooo0@00000004D0oooo00<000000?ooo`3oool0W`3oool40?l0V@l0oooo0`3o00100?ooo`<0o`2I
2@3oool30?l000l0oooo0`00I_oo0?ooojd0oooo0@00000004D0oooo00<000000?ooo`3oool0W`3o
ool30?l0VA00oooo0`3o00100?ooo`<0o`2I2@3oool30?l000h0oooo0`00I_oo0?ooojh0oooo0@00
000004D0oooo00<000000?ooo`3oool0W`3oool30?l0VA00oooo0`3o00100?ooo`<0o`2I2@3oool3
0?l000h0oooo0`00I_oo0?ooojh0oooo0@00000004D0oooo00<000000?ooo`3oool0WP3oool40?l0
V@l0oooo103o00100?ooo`<0o`2I2@3oool30?l000h0oooo0`00I_oo0?ooojh0oooo0@00000004D0
oooo00<000000?ooo`3oool0WP3oool30?l0VA00oooo0`3o00110?ooo`<0o`2I2@3oool30?l000h0
oooo0`00I_oo0?ooojh0oooo0@00000004D0oooo00<000000?ooo`3oool0WP3oool30?l0VA00oooo
0`3o00110?ooo`<0o`2I2@3oool30?l000h0oooo0`00I_oo0?ooojh0oooo0@00000004D0oooo00<0
00000?ooo`3oool0WP3oool30?l0VA00oooo0`3o00110?ooo`<0o`2I2@3oool30?l000h0oooo0`00
I_oo0?ooojh0oooo0@00000004D0oooo00<000000?ooo`3oool0W@3oool40?l0V@l0oooo103o0011
0?ooo`<0o`2I2@3oool30?l000h0oooo0`00I_oo0?ooojh0oooo0@00000004D0oooo00<000000?oo
o`3oool0W@3oool30?l0VA00oooo0`3o00120?ooo`<0o`2I2@3oool30?l000h0oooo0`00I_oo0?oo
ojh0oooo0@00000004D0oooo00<000000?ooo`3oool0W@3oool30?l0VA00oooo0`3o00120?ooo`<0
o`2I2@3oool30?l000h0oooo0`00I_oo0?ooojh0oooo0@00000004D0oooo00<000000?ooo`3oool0
W@3oool30?l0VA00oooo0`3o00120?ooo`<0o`2I203oool30?l000h0oooo0`00I_oo0?ooojl0oooo
0@00000004D0oooo00<000000?ooo`3oool0W03oool40?l0V@l0oooo103o00120?ooo`<0o`2I203o
ool30?l000h0oooo0`00I_oo0?ooojl0oooo0@00000004D0oooo00<000000?ooo`3oool0W03oool3
0?l0VA00oooo0`3o00120?ooo`<0o`2I2@3oool30?l000d0oooo1000I_oo0?ooojl0oooo0@000000
04D0oooo00<000000?ooo`3oool0W03oool30?l0VA00oooo0`3o00120?ooo`<0o`2I2@3oool30?l0
00d0oooo1000I_oo0?ooojl0oooo0@00000004D0oooo00<000000?ooo`3oool0W03oool30?l0VA00
oooo0`3o00120?ooo`<0o`2I2@3oool30?l000d0oooo1000I_oo0?ooojl0oooo0@00000004D0oooo
00<000000?ooo`3oool0V`3oool40?l0V@l0oooo103o00120?ooo`<0o`2I2@3oool30?l000d0oooo
1000I_oo0?ooojl0oooo0@00000004D0oooo00<000000?ooo`3oool0V`3oool30?l0VA00oooo0`3o
00130?ooo`<0o`2I2@3oool30?l000d0oooo1000I_oo0?ooojl0oooo0@00000004D0oooo00<00000
0?ooo`3oool0V`3oool30?l0VA00oooo0`3o00130?ooo`<0o`2I2@3oool30?l000d0oooo1000I_oo
0?ooojl0oooo0@00000004D0oooo00<000000?ooo`3oool0V`3oool30?l0VA00oooo0`3o00130?oo
o`<0o`2I2@3oool30?l000`0oooo1@00I_oo0?ooojl0oooo0@00000004D0oooo00<000000?ooo`3o
ool0VP3oool40?l0V@l0oooo103o00130?ooo`<0o`2I2@3oool30?l000`0oooo1@00I_oo0?ooojl0
oooo0@00000004D0oooo00<000000?ooo`3oool0VP3oool30?l0VA00oooo0`3o00140?ooo`<0o`2I
203oool30?l000d0oooo1000I_oo0?oook00oooo0@00000004D0oooo00<000000?ooo`3oool0VP3o
ool30?l0VA00oooo0`3o00140?ooo`<0o`2I203oool30?l000d0oooo1000I_oo0?oook00oooo0@00
000004D0oooo00<000000?ooo`3oool0VP3oool30?l0VA00oooo0`3o00140?ooo`<0o`2I203oool3
0?l000d0oooo1000I_oo0?oook00oooo0@00000004D0oooo00<000000?ooo`3oool0V@3oool40?l0
V@l0oooo103o00140?ooo`<0o`2I203oool30?l000d0oooo1000I_oo0?oook00oooo0@00000004D0
oooo0`00002I0?ooo`<0o`2I403oool30?l004@0oooo0`3o09T90?ooo`<0o`003@3oool4001Vool0
oooo[@3oool400000000A@3oool00`000000oooo0?ooo`2I0?ooo`<0o`2I403oool30?l004@0oooo
0`3o09T90?ooo`<0o`003@3oool4001Vool0oooo/03oool100000000A@3oool00`000000oooo0?oo
o`2I0?ooo`<0o`2I403oool30?l004@0oooo0`3o09T90?ooo`<0o`00303oool5001Vool0oooo/03o
ool100000000A@3oool00`000000oooo0?ooo`2H0?ooo`@0o`2I3`3oool40?l004@0oooo0`3o09T9
0?ooo`<0o`00303oool5001Vool0oooo/03oool100000000A@3oool00`000000oooo0?ooo`2H0?oo
o`<0o`2I403oool30?l004D0oooo0`3o09T90?ooo`<0o`00303oool5001Vool0oooo/03oool10000
0000A@3oool00`000000oooo0?ooo`2H0?ooo`<0o`2I403oool30?l004D0oooo0`3o09T90?ooo`<0
o`00303oool5001Vool0oooo/03oool100000000A@3oool00`000000oooo0?ooo`2H0?ooo`<0o`2I
403oool30?l004D0oooo0`3o09T80?ooo`<0o`003@3oool4001Vool0oooo/@3oool100000000A@3o
ool00`000000oooo0?ooo`2H0?ooo`<0o`2I403oool30?l004D0oooo0`3o09T80?ooo`<0o`003@3o
ool4001Vool0oooo/@3oool100000000A@3oool00`000000oooo0?ooo`2G0?ooo`@0o`2I3`3oool4
0?l004D0oooo0`3o09T80?ooo`<0o`003@3oool4001Vool0oooo/@3oool100000000A@3oool00`00
0000oooo0?ooo`2G0?ooo`<0o`2I403oool30?l004H0oooo0`3o09T80?ooo`<0o`003@3oool4001V
ool0oooo/@3oool100000000A@3oool00`000000oooo0?ooo`2G0?ooo`<0o`2I403oool30?l004H0
oooo0`3o09T80?ooo`<0o`00303oool5001Vool0oooo/@3oool100000000A@3oool00`000000oooo
0?ooo`2G0?ooo`<0o`2I403oool30?l004H0oooo0`3o09T80?ooo`<0o`00303oool5001Vool0oooo
/@3oool100000000A@3oool00`000000oooo0?ooo`2F0?ooo`@0o`2I3`3oool40?l004D0oooo0`3o
09T90?ooo`<0o`00303oool5001Vool0oooo/@3oool100000000A@3oool00`000000oooo0?ooo`2F
0?ooo`<0o`2I403oool30?l004H0oooo0`3o09T90?ooo`<0o`00303oool5001Vool0oooo/@3oool1
00000000A@3oool00`000000oooo0?ooo`2F0?ooo`<0o`2I403oool30?l004H0oooo0`3o09T90?oo
o`<0o`00303oool5001Vool0oooo/@3oool100000000A@3oool00`000000oooo0?ooo`2F0?ooo`<0
o`2I403oool30?l004H0oooo0`3o09T90?ooo`<0o`00303oool5001Vool0oooo/@3oool100000000
A@3oool00`000000oooo0?ooo`2E0?ooo`@0o`2I3`3oool40?l004H0oooo0`3o09T80?ooo`<0o`00
3@3oool4001Vool0oooo/P3oool100000000A@3oool00`000000oooo0?ooo`2E0?ooo`<0o`2I403o
ool30?l004L0oooo0`3o09T80?ooo`<0o`003@3oool4001Vool0oooo/P3oool100000000A@3oool0
0`000000oooo0?ooo`2E0?ooo`<0o`2I403oool30?l004L0oooo0`3o09T80?ooo`<0o`00303oool5
001Vool0oooo/P3oool100000000A@3oool00`000000oooo0?ooo`2E0?ooo`<0o`2I403oool30?l0
04L0oooo0`3o09T80?ooo`<0o`00303oool5001Vool0oooo/P3oool100000000A@3oool00`000000
oooo0?ooo`2D0?ooo`@0o`2I3`3oool40?l004L0oooo0`3o09T80?ooo`<0o`00303oool5001Vool0
oooo/P3oool100000000A@3oool00`000000oooo0?ooo`2D0?ooo`<0o`2I403oool30?l004P0oooo
0`3o09T80?ooo`<0o`00303oool5001Vool0oooo/P3oool100000000A@3oool00`000000oooo0?oo
o`2D0?ooo`<0o`2I403oool30?l004P0oooo0`3o09T80?ooo`<0o`00303oool5001Vool0oooo/P3o
ool100000000A@3oool00`000000oooo0?ooo`2D0?ooo`<0o`2I403oool30?l004P0oooo0`3o09T8
0?ooo`<0o`00303oool5001Vool0oooo/P3oool100000000A@3oool00`000000oooo0?ooo`2C0?oo
o`@0o`2I3`3oool40?l004L0oooo0`3o09T90?ooo`<0o`00303oool5001Vool0oooo/P3oool10000
0000A@3oool00`000000oooo0?ooo`2C0?ooo`<0o`2I403oool30?l004P0oooo0`3o09T90?ooo`<0
o`00303oool5001Vool0oooo/P3oool100000000A@3oool00`000000oooo0?ooo`2C0?ooo`<0o`2I
403oool30?l004P0oooo0`3o09T80?ooo`<0o`00303oool5001Vool0oooo/`3oool100000000A@3o
ool00`000000oooo0?ooo`2C0?ooo`<0o`2I403oool30?l004P0oooo0`3o09T80?ooo`<0o`00303o
ool5001Vool0oooo/`3oool100000000A@3oool00`000000oooo0?ooo`2B0?ooo`@0o`2I3`3oool4
0?l004P0oooo0`3o09T80?ooo`<0o`00303oool5001Vool0oooo/`3oool100000000A@3oool00`00
0000oooo0?ooo`2B0?ooo`<0o`2I403oool30?l004T0oooo0`3o09T80?ooo`<0o`00303oool5001V
ool0oooo/`3oool100000000A@3oool00`000000oooo0?ooo`2B0?ooo`<0o`2I403oool30?l004T0
oooo0`3o09T80?ooo`<0o`00303oool5001Vool0oooo/`3oool100000000A@3oool00`000000oooo
0?ooo`2B0?ooo`<0o`2I403oool30?l004T0oooo0`3o09T80?ooo`<0o`00303oool5001Vool0oooo
/`3oool100000000A@3oool00`000000oooo0?ooo`2A0?ooo`@0o`2I3`3oool40?l004T0oooo0`3o
09T80?ooo`<0o`00303oool5001Vool0oooo/`3oool100000000A@3oool00`000000oooo0?ooo`2A
0?ooo`<0o`2I403oool30?l004X0oooo0`3o09T80?ooo`<0o`00303oool5001Vool0oooo/`3oool1
00000000A@3oool00`000000oooo0?ooo`2A0?ooo`<0o`2I403oool30?l004X0oooo0`3o09T80?oo
o`<0o`00303oool5001Vool0oooo/`3oool100000000A@3oool00`000000oooo0?ooo`2A0?ooo`<0
o`2I403oool30?l004T0oooo0`3o09T90?ooo`<0o`002`3oool5001Vool0oooo]03oool100000000
A@3oool00`000000oooo0?ooo`2A0?ooo`<0o`2I3`3oool40?l004T0oooo0`3o09T90?ooo`<0o`00
2`3oool5001Vool0oooo]03oool100000000A@3oool00`000000oooo0?ooo`2@0?ooo`@0o`2I3`3o
ool30?l004X0oooo0`3o09T80?ooo`<0o`00303oool5001Vool0oooo]03oool100000000A@3oool0
0`000000oooo0?ooo`2@0?ooo`<0o`2I403oool30?l004X0oooo0`3o09T80?ooo`<0o`00303oool5
001Vool0oooo]03oool100000000A@3oool00`000000oooo0?ooo`2@0?ooo`<0o`2I403oool30?l0
04X0oooo0`3o09T80?ooo`<0o`00303oool5001Vool0oooo]03oool100000000A@3oool00`000000
oooo0?ooo`2@0?ooo`<0o`2I3`3oool40?l004X0oooo0`3o09T80?ooo`<0o`00303oool5001Vool0
oooo]03oool100000000A@3oool00`000000oooo0?ooo`2R0?ooo`<0o`00B`3oool30?l0V@P0oooo
0`3o000<0?ooo`D006Koo`3ooond0?ooo`40000000150?ooo`030000003oool0oooo0:80oooo0`3o
001;0?ooo`<0o`2I203oool30?l000`0oooo1@00I_oo0?oook@0oooo0@00000004D0oooo00<00000
0?ooo`3oool0XP3oool30?l004/0oooo0`3o09T80?ooo`<0o`002`3oool6001Vool0oooo]03oool1
00000000A@3oool00`000000oooo0?ooo`2Q0?ooo`@0o`00B`3oool30?l0V@P0oooo0`3o000;0?oo
o`H006Koo`3ooond0?ooo`40000000150?ooo`030000003oool0oooo0:40oooo0`3o001;0?ooo`<0
o`2I2@3oool30?l000/0oooo1@00I_oo0?oookD0oooo0@00000004D0oooo00<000000?ooo`3oool0
X@3oool30?l004/0oooo0`3o09T90?ooo`<0o`002`3oool5001Vool0oooo]@3oool100000000A@3o
ool00`000000oooo0?ooo`2Q0?ooo`<0o`00B`3oool30?l0V@T0oooo0`3o000;0?ooo`D006Koo`3o
oone0?ooo`40000000150?ooo`030000003oool0oooo0:00oooo103o001;0?ooo`<0o`2I2@3oool3
0?l000/0oooo1@00I_oo0?oookD0oooo0@00000004D0oooo00<000000?ooo`3oool0X03oool30?l0
04`0oooo0`3o09T80?ooo`<0o`00303oool5001Vool0oooo]@3oool100000000A@3oool00`000000
oooo0?ooo`2P0?ooo`<0o`00C03oool30?l0V@P0oooo0`3o000<0?ooo`D006Koo`3ooone0?ooo`40
000000150?ooo`030000003oool0oooo09l0oooo103o001<0?ooo`<0o`2I203oool30?l000/0oooo
1P00I_oo0?oookD0oooo0@00000004D0oooo00<000000?ooo`3oool0W`3oool30?l004d0oooo0`3o
09T80?ooo`<0o`002`3oool6001Vool0oooo]@3oool100000000A@3oool00`000000oooo0?ooo`2O
0?ooo`<0o`00C@3oool30?l0V@P0oooo0`3o000;0?ooo`H006Koo`3ooone0?ooo`40000000150?oo
o`030000003oool0oooo09h0oooo103o001=0?ooo`<0o`2I203oool30?l000/0oooo1P00I_oo0?oo
okD0oooo0@00000004D0oooo00<000000?ooo`3oool0WP3oool30?l004d0oooo0`3o09T90?ooo`<0
o`002`3oool5001Vool0oooo]P3oool100000000A@3oool00`000000oooo0?ooo`2N0?ooo`<0o`00
C@3oool30?l0V@T0oooo0`3o000;0?ooo`D006Koo`3ooonf0?ooo`40000000150?ooo`030000003o
ool0oooo09h0oooo0`3o001=0?ooo`<0o`2I2@3oool30?l000/0oooo1@00I_oo0?oookH0oooo0@00
000004D0oooo00<000000?ooo`3oool0W@3oool40?l004d0oooo0`3o09T90?ooo`<0o`002`3oool5
001Vool0oooo]P3oool100000000A@3oool00`000000oooo0?ooo`2M0?ooo`<0o`00CP3oool30?l0
V@T0oooo0`3o000:0?ooo`H006Koo`3ooonf0?ooo`40000000150?ooo`030000003oool0oooo09d0
oooo0`3o001>0?ooo`<0o`2I2@3oool30?l000X0oooo1P00I_oo0?oookH0oooo0@00000004D0oooo
00<000000?ooo`3oool0W03oool40?l004h0oooo0`3o09T80?ooo`<0o`002`3oool6001Vool0oooo
]P3oool100000000A@3oool00`000000oooo0?ooo`2L0?ooo`<0o`00C`3oool30?l0V@P0oooo0`3o
000;0?ooo`H006Koo`3ooonf0?ooo`40000000150?ooo`030000003oool0oooo09`0oooo0`3o001?
0?ooo`<0o`2I203oool30?l000/0oooo1P00I_oo0?oookH0oooo0@00000004D0oooo00<000000?oo
o`3oool0W03oool30?l004l0oooo0`3o09T80?ooo`<0o`002`3oool6001Vool0oooo]P3oool10000
0000A@3oool00`000000oooo0?ooo`3]0?ooo`<0o`2I2@3oool30?l000/0oooo1@00I_oo0?oookL0
oooo0@00000004D0oooo00<000000?ooo`3oool0k@3oool30?l0V@T0oooo0`3o000;0?ooo`D006Ko
o`3ooong0?ooo`40000000150?ooo`030000003oool0oooo0>d0oooo0`3o09T90?ooo`<0o`002P3o
ool6001Vool0oooo]`3oool100000000A@3oool00`000000oooo0?ooo`3]0?ooo`<0o`2I2@3oool3
0?l000X0oooo1P00I_oo0?oookL0oooo0@00000004D0oooo00<000000?ooo`3oool0k@3oool30?l0
V@T0oooo0`3o000:0?ooo`H006Koo`3ooong0?ooo`40000000150?ooo`030000003oool0oooo0>d0
oooo0`3o09T90?ooo`<0o`002P3oool6001Vool0oooo]`3oool100000000A@3oool00`000000oooo
0?ooo`3]0?ooo`<0o`2I2@3oool30?l000X0oooo1P00I_oo0?oookL0oooo0@00000004D0oooo00<0
00000?ooo`3oool0Q`3oool30?l0VF<0oooo0`3o09T90?ooo`<0o`002P3oool6001Vool0oooo]`3o
ool100000000A@3oool00`000000oooo0?ooo`270?ooo`<0o`2IH`3oool30?l0V@P0oooo0`3o000;
0?ooo`H006Koo`3ooong0?ooo`40000000150?ooo`030000003oool0oooo08L0oooo0`3o09US0?oo
o`<0o`2I203oool30?l000/0oooo1P00I_oo0?oookL0oooo0@00000004D0oooo00<000000?ooo`3o
ool0Q`3oool30?l0VF80oooo0`3o09T90?ooo`<0o`002P3oool6001Vool0oooo^03oool100000000
A@3oool00`000000oooo0?ooo`260?ooo`<0o`2IH`3oool30?l0V@T0oooo0`3o000:0?ooo`H006Ko
o`3ooonh0?ooo`40000000150?ooo`030000003oool0oooo08H0oooo0`3o09US0?ooo`<0o`2I2@3o
ool30?l000X0oooo1P00I_oo0?oookP0oooo0@00000004D0oooo00<000000?ooo`3oool0QP3oool3
0?l0VF<0oooo0`3o09T90?ooo`<0o`002P3oool6001Vool0oooo^03oool100000000A@3oool00`00
0000oooo0?ooo`260?ooo`<0o`2IH`3oool30?l0V@T0oooo0`3o000:0?ooo`H006Koo`3ooonh0?oo
o`40000000150?ooo`030000003oool0oooo08H0oooo0`3o09US0?ooo`<0o`2I2@3oool30?l000X0
oooo1P00I_oo0?oookP0oooo0@00000004D0oooo00<000000?ooo`3oool0Q@3oool40?l0VF<0oooo
0`3o09T90?ooo`<0o`002P3oool6001Vool0oooo^03oool100000000A@3oool00`000000oooo0?oo
o`250?ooo`<0o`2II03oool30?l0V@T0oooo0`3o00090?ooo`<006Ko00@0oooo001Vo`00I_l006Ko
o`3ooonh0?ooo`40000000150?ooo`030000003oool0oooo08D0oooo0`3o09UT0?ooo`<0o`2I2@3o
ool30?l000T0oooo0`00I_l0103oool006Ko001Vo`00I_oo0?oookP0oooo0@00000004D0oooo00<0
00000?ooo`3oool0Q@3oool30?l0VF@0oooo0`3o09T80?ooo`<0o`002P3oool6001Vool0oooo^@3o
ool100000000A@3oool00`000000oooo0?ooo`240?ooo`@0o`2II03oool30?l0V@P0oooo0`3o000:
0?ooo`H006Koo`3oooni0?ooo`40000000150?ooo`030000003oool0oooo08@0oooo0`3o09UU0?oo
o`<0o`2I203oool30?l000X0oooo1P00I_oo0?oookT0oooo0@00000004D0oooo00<000000?ooo`3o
ool0Q03oool30?l0VFD0oooo0`3o09T80?ooo`<0o`002@3oool3001Vo`040?ooo`00I_l006Ko001V
ool0oooo^@3oool100000000A@3oool00`000000oooo0?ooo`240?ooo`<0o`2II03oool30?l0V@T0
oooo0`3o00090?ooo`<006Ko00@0oooo001Vo`00I_l006Koo`3oooni0?ooo`40000000150?ooo`03
0000003oool0oooo08<0oooo103o09UT0?ooo`<0o`2I2@3oool30?l000T0oooo0`00I_l0103oool0
06Ko001Vo`00I_oo0?oookT0oooo0@00000004D0oooo00<000000?ooo`3oool0P`3oool30?l0VFD0
oooo0`3o09T90?ooo`<0o`002@3oool3001Vo`040?ooo`00I_l006Ko001Vool0oooo^@3oool10000
0000A@3oool00`000000oooo0?ooo`230?ooo`<0o`2II@3oool30?l0V@T0oooo0`3o00090?ooo`<0
06Ko00@0oooo001Vo`00I_l006Koo`3oooni0?ooo`40000000150?ooo`030000003oool0oooo0880
oooo103o09UU0?ooo`<0o`2I2@3oool30?l000T0oooo0`00I_l0103oool006Ko001Vo`00I_oo0?oo
okT0oooo0@00000004D0oooo00<000000?ooo`3oool0PP3oool30?l0VFH0oooo0`3o09T90?ooo`<0
o`002@3oool3001Vo`040?ooo`00I_l006Ko001Vool0oooo^@3oool100000000A@3oool300000880
oooo0`3o09UV0?ooo`<0o`2I203oool30?l000X0oooo1P00I_oo0?oookL0oooo1000000004D0oooo
00<000000?ooo`3oool0PP3oool30?l0VFH0oooo0`3o09T80?ooo`<0o`002P3oool6001Vool0oooo
^P3oool100000000A@3oool00`000000oooo0?ooo`210?ooo`@0o`2I3`3oool30?l005@0oooo0`3o
09T80?ooo`<0o`003@3oool3001Vool0oooo^P3oool100000000A@3oool00`000000oooo0?ooo`21
0?ooo`<0o`2I403oool30?l005@0oooo0`3o09T80?ooo`<0o`003@3oool3001Vool0oooo^P3oool1
00000000A@3oool00`000000oooo0?ooo`210?ooo`<0o`2I403oool30?l005@0oooo0`3o09T80?oo
o`<0o`003@3oool3001Vool0oooo^P3oool100000000A@3oool00`000000oooo0?ooo`210?ooo`<0
o`2I3`3oool40?l005@0oooo0`3o09T80?ooo`<0o`003@3oool3001Vool0oooo^P3oool100000000
A@3oool00`000000oooo0?ooo`200?ooo`@0o`2I3`3oool30?l005D0oooo0`3o09T80?ooo`<0o`00
3@3oool3001Vool0oooo^P3oool100000000A@3oool00`000000oooo0?ooo`200?ooo`<0o`2I403o
ool30?l005D0oooo0`3o09T80?ooo`<0o`003@3oool3001Vool0oooo^P3oool100000000A@3oool0
0`000000oooo0?ooo`200?ooo`<0o`2I403oool30?l005@0oooo0`3o09T90?ooo`<0o`003@3oool3
001Vool0oooo^P3oool100000000A@3oool00`000000oooo0?ooo`200?ooo`<0o`2I3`3oool40?l0
05@0oooo0`3o09T90?ooo`<0o`003@3oool3001Vool0oooo^P3oool100000000A@3oool00`000000
oooo0?ooo`1o0?ooo`@0o`2I3`3oool30?l005D0oooo0`3o09T80?ooo`<0o`003@3oool3001Vool0
oooo^`3oool100000000A@3oool00`000000oooo0?ooo`1o0?ooo`<0o`2I403oool30?l005D0oooo
0`3o09T80?ooo`<0o`003@3oool3001Vool0oooo^`3oool100000000A@3oool00`000000oooo0?oo
o`1o0?ooo`<0o`2I403oool30?l005D0oooo0`3o09T80?ooo`<0o`003@3oool3001Vool0oooo^`3o
ool100000000A@3oool00`000000oooo0?ooo`1o0?ooo`<0o`2I3`3oool40?l005D0oooo0`3o09T8
0?ooo`<0o`003@3oool3001Vool0oooo^`3oool100000000A@3oool00`000000oooo0?ooo`1n0?oo
o`@0o`2I3`3oool30?l005H0oooo0`3o09T80?ooo`<0o`003@3oool3001Vool0oooo^`3oool10000
0000A@3oool00`000000oooo0?ooo`1n0?ooo`<0o`2I403oool30?l005H0oooo0`3o09T80?ooo`<0
o`003@3oool3001Vool0oooo^`3oool100000000A@3oool00`000000oooo0?ooo`1n0?ooo`<0o`2I
403oool30?l005H0oooo0`3o09T80?ooo`<0o`003@3oool3001Vool0oooo^`3oool100000000A@3o
ool00`000000oooo0?ooo`1n0?ooo`<0o`2I3`3oool40?l005H0oooo0`3o09T80?ooo`<0o`003@3o
ool3001Vool0oooo^`3oool100000000A@3oool00`000000oooo0?ooo`1m0?ooo`@0o`2I3`3oool3
0?l005L0oooo0`3o09T80?ooo`<0o`003@3oool3001Vool0oooo^`3oool100000000A@3oool00`00
0000oooo0?ooo`1m0?ooo`<0o`2I403oool30?l005H0oooo0`3o09T90?ooo`<0o`003@3oool3001V
ool0oooo^`3oool100000000A@3oool00`000000oooo0?ooo`1m0?ooo`<0o`2I403oool30?l005H0
oooo0`3o09T80?ooo`<0o`003@3oool3001Vool0oooo_03oool100000000A@3oool00`000000oooo
0?ooo`1m0?ooo`<0o`2I3`3oool40?l005H0oooo0`3o09T80?ooo`<0o`003@3oool3001Vool0oooo
_03oool100000000A@3oool00`000000oooo0?ooo`1l0?ooo`@0o`2I3`3oool30?l005L0oooo0`3o
09T80?ooo`<0o`003@3oool3001Vool0oooo_03oool100000000A@3oool00`000000oooo0?ooo`1l
0?ooo`<0o`2I403oool30?l005L0oooo0`3o09T80?ooo`<0o`003@3oool3001Vool0oooo_03oool1
00000000A@3oool00`000000oooo0?ooo`1l0?ooo`<0o`2I403oool30?l005L0oooo0`3o09T80?oo
o`<0o`003@3oool3001Vool0oooo_03oool100000000A@3oool00`000000oooo0?ooo`1k0?ooo`@0
o`2I3`3oool40?l005L0oooo0`3o09T80?ooo`<0o`003@3oool3001Vool0oooo_03oool100000000
A@3oool00`000000oooo0?ooo`1k0?ooo`<0o`2I403oool30?l005P0oooo0`3o09T80?ooo`<0o`00
3@3oool3001Vool0oooo_03oool100000000A@3oool00`000000oooo0?ooo`1k0?ooo`<0o`2I403o
ool30?l005P0oooo0`3o09T80?ooo`<0o`003@3oool3001Vool0oooo_03oool100000000A@3oool0
0`000000oooo0?ooo`1k0?ooo`<0o`2I403oool30?l005P0oooo0`3o09T80?ooo`<0o`003@3oool3
001Vool0oooo_03oool100000000A@3oool00`000000oooo0?ooo`1j0?ooo`@0o`2I3`3oool40?l0
05P0oooo0`3o09T80?ooo`<0o`003@3oool3001Vool0oooo_03oool100000000A@3oool00`000000
oooo0?ooo`1j0?ooo`<0o`2I403oool30?l005P0oooo0`3o09T80?ooo`<0o`003@3oool3001Vool0
oooo_@3oool100000000A@3oool00`000000oooo0?ooo`1j0?ooo`<0o`2I403oool30?l005P0oooo
0`3o09T80?ooo`<0o`003@3oool3001Vool0oooo_@3oool100000000A@3oool00`000000oooo0?oo
o`1j0?ooo`<0o`2I403oool30?l005P0oooo0`3o09T80?ooo`<0o`003@3oool3001Vool0oooo_@3o
ool100000000A@3oool00`000000oooo0?ooo`1i0?ooo`@0o`2I3`3oool40?l005P0oooo0`3o09T8
0?ooo`<0o`003@3oool3001Vool0oooo_@3oool100000000A@3oool00`000000oooo0?ooo`1i0?oo
o`<0o`2I403oool30?l005T0oooo0`3o09T80?ooo`<0o`00203oool3001Vo`80oooo0`00I_oo0?oo
okd0oooo0@00000004D0oooo00<000000?ooo`3oool0N@3oool30?l0VA00oooo0`3o001I0?ooo`<0
o`2I203oool30?l000P0oooo0`00I_l20?ooo`<006Koo`3ooonm0?ooo`40000000150?ooo`030000
003oool0oooo07T0oooo0`3o09T@0?ooo`<0o`00F@3oool30?l0V@P0oooo0`3o00080?ooo`<006Ko
0P3oool3001Vool0oooo_@3oool100000000A@3oool00`000000oooo0?ooo`1h0?ooo`@0o`2I3`3o
ool40?l005T0oooo0`3o09T80?ooo`<0o`00203oool3001Vo`80oooo0`00I_oo0?oookd0oooo0@00
000004D0oooo00<000000?ooo`3oool0N03oool30?l0VA00oooo0`3o001J0?ooo`<0o`2I203oool3
0?l000P0oooo0`00I_l20?ooo`<006Koo`3ooonm0?ooo`40000000150?ooo`030000003oool0oooo
07P0oooo0`3o09T@0?ooo`<0o`00FP3oool30?l0V@P0oooo0`3o00080?ooo`<006Ko0P3oool3001V
ool0oooo_@3oool100000000A@3oool00`000000oooo0?ooo`1h0?ooo`<0o`2I403oool30?l005X0
oooo0`3o09T80?ooo`<0o`001`3oool3001Vo`<0oooo0`00I_oo0?oookd0oooo0@00000004D0oooo
00<000000?ooo`3oool0M`3oool40?l0V@l0oooo103o001J0?ooo`<0o`2I203oool30?l000L0oooo
0`00I_l30?ooo`<006Koo`3ooonm0?ooo`40000000150?ooo`030000003oool0oooo07L0oooo0`3o
09T@0?ooo`<0o`00FP3oool30?l0V@P0oooo0`3o00080?ooo`<006Ko0P3oool3001Vool0oooo_P3o
ool100000000A@3oool00`000000oooo0?ooo`1g0?ooo`<0o`2I403oool30?l005X0oooo0`3o09T8
0?ooo`<0o`00203oool3001Vo`80oooo0`00I_oo0?oookh0oooo0@00000004D0oooo00<000000?oo
o`3oool0M`3oool30?l0V@l0oooo103o001J0?ooo`<0o`2I203oool30?l000P0oooo0`00I_l20?oo
o`<006Koo`3ooonn0?ooo`40000000150?ooo`030000003oool0oooo07H0oooo103o09T?0?ooo`<0
o`00F`3oool30?l0V@P0oooo0`3o00080?ooo`<006Ko0P3oool3001Vool0oooo_P3oool100000000
A@3oool00`000000oooo0?ooo`1f0?ooo`<0o`2I403oool30?l005/0oooo0`3o09T80?ooo`<0o`00
203oool3001Vo`80oooo0`00I_oo0?oookh0oooo0@00000004D0oooo00<000000?ooo`3oool0MP3o
ool30?l0VA00oooo0`3o001K0?ooo`<0o`2I203oool30?l000P0oooo0`00I_l20?ooo`<006Koo`3o
oonn0?ooo`40000000150?ooo`030000003oool0oooo07H0oooo0`3o09T?0?ooo`@0o`00F`3oool3
0?l0V@P0oooo0`3o00070?ooo`<006Ko0`3oool3001Vool0oooo_P3oool100000000A@3oool00`00
0000oooo0?ooo`1e0?ooo`@0o`2I3`3oool30?l005`0oooo0`3o09T80?ooo`<0o`001`3oool3001V
o`<0oooo0`00I_oo0?oookh0oooo0@00000004D0oooo00<000000?ooo`3oool0M@3oool30?l0VA00
oooo0`3o001L0?ooo`<0o`2I203oool30?l000L0oooo0`00I_l30?ooo`<006Koo`3ooonn0?ooo`40
000000150?ooo`030000003oool0oooo07D0oooo0`3o09T@0?ooo`<0o`00G03oool30?l0V@P0oooo
0`3o00070?ooo`<006Ko0`3oool3001Vool0oooo_P3oool100000000A@3oool00`000000oooo0?oo
o`1e0?ooo`<0o`2I3`3oool40?l005`0oooo0`3o09T80?ooo`<0o`001`3oool3001Vo`<0oooo0`00
I_oo0?oookh0oooo0@00000004D0oooo00<000000?ooo`3oool0M03oool40?l0V@l0oooo0`3o001M
0?ooo`<0o`2I203oool30?l000L0oooo0`00I_l30?ooo`<006Koo`3ooonn0?ooo`40000000150?oo
o`030000003oool0oooo07@0oooo0`3o09T@0?ooo`<0o`00G03oool30?l0V@P0oooo0`3o00080?oo
o`<006Ko0P3oool3001Vool0oooo_`3oool100000000A@3oool00`000000oooo0?ooo`1d0?ooo`<0
o`2I403oool30?l005`0oooo0`3o09T80?ooo`<0o`00203oool3001Vo`80oooo0`00I_oo0?oookl0
oooo0@00000004D0oooo00<000000?ooo`3oool0L`3oool40?l0V@l0oooo103o001L0?ooo`<0o`2I
203oool30?l000L0oooo0`00I_l30?ooo`<006Koo`3ooono0?ooo`40000000150?ooo`030000003o
ool0oooo07<0oooo0`3o09T@0?ooo`<0o`00G@3oool30?l0V@P0oooo0`3o00070?ooo`<006Ko0`3o
ool3001Vool0oooo_`3oool100000000A@3oool00`000000oooo0?ooo`1c0?ooo`<0o`2I403oool3
0?l005d0oooo0`3o09T80?ooo`<0o`001`3oool3001Vo`<0oooo0`00I_oo0?oookl0oooo0@000000
04D0oooo00<000000?ooo`3oool0L`3oool30?l0VA00oooo0`3o001M0?ooo`<0o`2I203oool30?l0
00L0oooo0`00I_l30?ooo`<006Koo`3ooono0?ooo`40000000150?ooo`030000003oool0oooo0780
oooo103o09T@0?ooo`<0o`00G@3oool30?l0V@P0oooo0`3o00070?ooo`<006Ko0`3oool3001Vool0
oooo_`3oool100000000A@3oool00`000000oooo0?ooo`1b0?ooo`<0o`2I403oool40?l005d0oooo
0`3o09T80?ooo`<0o`001`3oool3001Vo`<0oooo0`00I_oo0?oookl0oooo0@00000004D0oooo00<0
00000?ooo`3oool0LP3oool30?l0VA00oooo0`3o001N0?ooo`<0o`2I203oool30?l000L0oooo0`00
I_l30?ooo`<006Koo`3ooono0?ooo`40000000150?ooo`030000003oool0oooo0780oooo0`3o09T@
0?ooo`<0o`00GP3oool30?l0V@P0oooo0`3o00070?ooo`<006Ko0`3oool3001Vool0oooo_`3oool1
00000000A@3oool00`000000oooo0?ooo`1a0?ooo`@0o`2I403oool30?l005h0oooo0`3o09T80?oo
o`<0o`001P3oool3001Vo`@0oooo0`00I_oo0?oookl0oooo0@00000004D0oooo00<000000?ooo`3o
ool0L@3oool30?l0VA00oooo103o001N0?ooo`<0o`2I203oool30?l000H0oooo0`00I_l40?ooo`<0
06Koo`3ooono0?ooo`40000000150?ooo`030000003oool0oooo0740oooo0`3o09T@0?ooo`<0o`00
GP3oool30?l0V@P0oooo0`3o00070?ooo`<006Ko0`3oool3001Vool0oooo`03oool100000000A@3o
ool00`000000oooo0?ooo`1a0?ooo`<0o`2I403oool30?l005h0oooo0`3o09T80?ooo`<0o`001`3o
ool3001Vo`<0oooo0`00I_oo0?oool00oooo0@00000004D0oooo00<000000?ooo`3oool0L03oool4
0?l0VA00oooo0`3o001N0?ooo`<0o`2I203oool30?l000L0oooo0`00I_l30?ooo`<006Koo`3oooo0
0?ooo`40000000150?ooo`030000003oool0oooo0700oooo0`3o09T@0?ooo`@0o`00GP3oool30?l0
V@P0oooo0`3o00070?ooo`<006Ko0`3oool3001Vool0oooo`03oool100000000A@3oool00`000000
oooo0?ooo`1`0?ooo`<0o`2I403oool30?l005l0oooo0`3o09T80?ooo`<0o`001`3oool3001Vo`<0
oooo0`00I_oo0?oool00oooo0@00000004D0oooo00<000000?ooo`3oool0L03oool30?l0VA00oooo
0`3o001O0?ooo`<0o`2I203oool30?l000L0oooo0`00I_l30?ooo`<006Koo`3oooo00?ooo`400000
00150?ooo`030000003oool0oooo06l0oooo103o09T@0?ooo`<0o`00G`3oool30?l0V@P0oooo0`3o
00060?ooo`<006Ko103oool3001Vool0oooo`03oool100000000A@3oool00`000000oooo0?ooo`1_
0?ooo`<0o`2I403oool40?l005l0oooo0`3o09T80?ooo`<0o`001P3oool3001Vo`@0oooo0`00I_oo
0?oool00oooo0@00000004D0oooo00<000000?ooo`3oool0K`3oool30?l0VA00oooo0`3o001P0?oo
o`<0o`2I203oool30?l000H0oooo0`00I_l40?ooo`<006Koo`3oooo00?ooo`40000000150?ooo`03
0000003oool0oooo06l0oooo0`3o09T@0?ooo`<0o`00H03oool30?l0V@P0oooo0`3o00060?ooo`<0
06Ko103oool3001Vool0oooo`03oool100000000A@3oool00`000000oooo0?ooo`1^0?ooo`@0o`2I
403oool30?l00600oooo0`3o09T80?ooo`<0o`001P3oool3001Vo`@0oooo0`00I_oo0?oool00oooo
0@00000004D0oooo00<000000?ooo`3oool0KP3oool30?l0VA40oooo0`3o001P0?ooo`<0o`2I203o
ool30?l000H0oooo0`00I_l40?ooo`<006Koo`3oooo00?ooo`40000000150?ooo`030000003oool0
oooo06h0oooo0`3o09T@0?ooo`@0o`00G`3oool30?l0V@P0oooo0`3o00070?ooo`<006Ko0`3oool3
001Vool0oooo`@3oool100000000A@3oool00`000000oooo0?ooo`1^0?ooo`<0o`2I403oool30?l0
0600oooo0`3o09T80?ooo`<0o`001`3oool3001Vo`<0oooo0`00I_oo0?oool40oooo0@00000004D0
oooo00<000000?ooo`3oool0K@3oool40?l0VA00oooo0`3o001P0?ooo`<0o`2I203oool30?l000H0
oooo0`00I_l40?ooo`<006Koo`3oooo10?ooo`40000000150?ooo`030000003oool0oooo06d0oooo
0`3o09TA0?ooo`<0o`00H03oool30?l0V@P0oooo0`3o00060?ooo`<006Ko103oool3001Vool0oooo
`@3oool100000000A@3oool00`000000oooo0?ooo`1]0?ooo`<0o`2I403oool40?l00600oooo0`3o
09T80?ooo`<0o`001P3oool3001Vo`@0oooo0`00I_oo0?oool40oooo0@00000004D0oooo00<00000
0?ooo`3oool0K@3oool30?l0VA00oooo0`3o001Q0?ooo`<0o`2I203oool30?l000H0oooo0`00I_l4
0?ooo`<006Koo`3oooo10?ooo`40000000150?ooo`030000003oool0oooo0800oooo0`3o001Q0?oo
o`<0o`2I203oool30?l000H0oooo0`00I_l40?ooo`<006Koo`3oooo10?ooo`40000000150?ooo`03
0000003oool0oooo0800oooo0`3o001Q0?ooo`<0o`2I203oool30?l000H0oooo0`00I_l40?ooo`<0
06Koo`3oooo10?ooo`40000000150?ooo`030000003oool0oooo07l0oooo103o001Q0?ooo`<0o`2I
203oool30?l000H0oooo0`00I_l40?ooo`<006Koo`3oooo10?ooo`40000000150?ooo`030000003o
ool0oooo07l0oooo0`3o001R0?ooo`<0o`2I203oool30?l000H0oooo0`00I_l40?ooo`<006Koo`3o
ooo10?ooo`40000000150?ooo`030000003oool0oooo07l0oooo0`3o001R0?ooo`<0o`2I203oool3
0?l000H0oooo0`00I_l40?ooo`<006Koo`3oooo10?ooo`40000000150?ooo`030000003oool0oooo
07h0oooo103o001R0?ooo`<0o`2I203oool30?l000D0oooo0`00I_l40?ooo`<006Koo`3oooo20?oo
o`40000000150?ooo`030000003oool0oooo07h0oooo0`3o001S0?ooo`<0o`2I1`3oool30?l000H0
oooo0`00I_l40?ooo`<006Koo`3oooo20?ooo`40000000150?ooo`030000003oool0oooo07h0oooo
0`3o001R0?ooo`<0o`2I203oool30?l000H0oooo0`00I_l40?ooo`<006Koo`3oooo20?ooo`400000
00150?ooo`030000003oool0oooo07h0oooo0`3o001R0?ooo`<0o`2I203oool30?l000H0oooo0`00
I_l40?ooo`<006Koo`3oooo20?ooo`40000000150?ooo`030000003oool0oooo07d0oooo103o001R
0?ooo`<0o`2I203oool30?l000H0oooo0`00I_l40?ooo`<006Koo`3oooo20?ooo`40000000150?oo
o`<00000O@3oool30?l006<0oooo0`3o09T80?ooo`<0o`001P3oool3001Vo`@0oooo0`00I_oo0?oo
okl0oooo1000000004D0oooo00<000000?ooo`3oool0O@3oool30?l006<0oooo0`3o09T80?ooo`<0
o`001P3oool3001Vo`@0oooo0`00I_oo0?oool80oooo0@00000004D0oooo00<000000?ooo`3oool0
O@3oool30?l006<0oooo0`3o09T80?ooo`<0o`001P3oool3001Vo`@0oooo0`00I_oo0?oool80oooo
0@00000004D0oooo00<000000?ooo`3oool0O03oool40?l006<0oooo0`3o09T80?ooo`<0o`001@3o
ool3001Vo`D0oooo0`00I_oo0?oool80oooo0@00000004D0oooo00<000000?ooo`3oool0O03oool3
0?l006@0oooo0`3o09T80?ooo`<0o`001@3oool3001Vo`D0oooo0`00I_oo0?oool80oooo0@000000
04D0oooo00<000000?ooo`3oool0O03oool30?l006@0oooo0`3o09T80?ooo`<0o`001@3oool3001V
o`@0oooo0`00I_oo0?oool<0oooo0@00000004D0oooo00<000000?ooo`3oool0O03oool30?l006@0
oooo0`3o09T80?ooo`<0o`001@3oool3001Vo`@0oooo0`00I_oo0?oool<0oooo0@00000004D0oooo
00<000000?ooo`3oool0N`3oool40?l006@0oooo0`3o09T80?ooo`<0o`001@3oool3001Vo`@0oooo
0`00I_oo0?oool<0oooo0@00000004D0oooo00<000000?ooo`3oool0N`3oool30?l006D0oooo0`3o
09T70?ooo`<0o`001P3oool3001Vo`@0oooo0`00I_oo0?oool<0oooo0@00000004D0oooo00<00000
0?ooo`3oool0N`3oool30?l006@0oooo0`3o09T80?ooo`<0o`001P3oool3001Vo`@0oooo0`00I_oo
0?oool<0oooo0@00000004D0oooo00<000000?ooo`3oool0NP3oool40?l006@0oooo0`3o09T80?oo
o`<0o`001P3oool3001Vo`@0oooo0`00I_oo0?oool<0oooo0@00000004D0oooo00<000000?ooo`3o
ool0NP3oool30?l006D0oooo0`3o09T80?ooo`<0o`001@3oool3001Vo`D0oooo0`00I_oo0?oool<0
oooo0@00000004D0oooo00<000000?ooo`3oool0NP3oool30?l006D0oooo0`3o09T80?ooo`<0o`00
1@3oool3001Vo`D0oooo0`00I_oo0?oool<0oooo0@00000004D0oooo00<000000?ooo`3oool0NP3o
ool30?l006D0oooo0`3o09T80?ooo`<0o`001@3oool3001Vo`D0oooo0`00I_oo0?oool<0oooo0@00
000004D0oooo00<000000?ooo`3oool0hP3oool30?l0V@P0oooo0`3o00050?ooo`<006Ko1@3oool3
001Vool0oooo``3oool100000000A@3oool00`000000oooo0?ooo`3R0?ooo`<0o`2I203oool30?l0
00D0oooo0`00I_l40?ooo`<006Koo`3oooo40?ooo`40000000150?ooo`030000003oool0oooo0>80
oooo0`3o09T80?ooo`<0o`001@3oool3001Vo`@0oooo0`00I_oo0?oool@0oooo0@00000004D0oooo
00<000000?ooo`3oool0hP3oool30?l0V@P0oooo0`3o00050?ooo`<006Ko103oool3001Vool0oooo
a03oool100000000A@3oool00`000000oooo0?ooo`3R0?ooo`<0o`2I203oool30?l000D0oooo0`00
I_l40?ooo`<006Koo`3oooo40?ooo`40000000150?ooo`030000003oool0oooo0>80oooo0`3o09T7
0?ooo`<0o`001@3oool3001Vo`D0oooo0`00I_oo0?oool@0oooo0@00000004D0oooo00<000000?oo
o`3oool0hP3oool30?l0V@L0oooo0`3o00050?ooo`<006Ko1@3oool3001Vool0ooooa03oool10000
0000A@3oool00`000000oooo0?ooo`3Q0?ooo`<0o`2I203oool30?l000D0oooo0`00I_l50?ooo`<0
06Koo`3oooo40?ooo`40000000150?ooo`030000003oool0oooo06D0oooo0`3o09Ui0?ooo`<0o`2I
203oool30?l000D0oooo0`00I_l50?ooo`<006Koo`3oooo40?ooo`40000000150?ooo`030000003o
ool0oooo06D0oooo0`3o09Ui0?ooo`<0o`2I203oool30?l000D0oooo0`00I_l50?ooo`<006Koo`3o
ooo40?ooo`40000000150?ooo`030000003oool0oooo06D0oooo0`3o09Ui0?ooo`<0o`2I203oool3
0?l000D0oooo0`00I_l50?ooo`<006Koo`3oooo40?ooo`40000000150?ooo`030000003oool0oooo
06@0oooo103o09Ui0?ooo`<0o`2I203oool30?l000D0oooo0`00I_l40?ooo`<006Koo`3oooo50?oo
o`40000000150?ooo`030000003oool0oooo06@0oooo0`3o09Uj0?ooo`<0o`2I203oool30?l000D0
oooo0`00I_l40?ooo`<006Koo`3oooo50?ooo`40000000150?ooo`030000003oool0oooo06@0oooo
0`3o09Uj0?ooo`<0o`2I203oool30?l000@0oooo0`00I_l50?ooo`<006Koo`3oooo50?ooo`400000
00150?ooo`030000003oool0oooo06@0oooo0`3o09Uj0?ooo`<0o`2I203oool30?l000@0oooo0`00
I_l50?ooo`<006Koo`3oooo50?ooo`40000000150?ooo`030000003oool0oooo06<0oooo103o09Uj
0?ooo`<0o`2I203oool30?l000@0oooo0`00I_l50?ooo`<006Koo`3oooo50?ooo`40000000150?oo
o`030000003oool0oooo06<0oooo0`3o09Uk0?ooo`<0o`2I203oool30?l000@0oooo0`00I_l50?oo
o`<006Koo`3oooo50?ooo`40000000150?ooo`030000003oool0oooo06<0oooo0`3o09Uk0?ooo`<0
o`2I1`3oool30?l000D0oooo0`00I_l50?ooo`<006Koo`3oooo50?ooo`40000000150?ooo`030000
003oool0oooo06<0oooo0`3o09Uk0?ooo`<0o`2I1`3oool30?l000D0oooo0`00I_l50?ooo`<006Ko
o`3oooo50?ooo`40000000150?ooo`030000003oool0oooo0680oooo103o09Uj0?ooo`<0o`2I203o
ool30?l000D0oooo0`00I_l50?ooo`<006Koo`3oooo50?ooo`40000000150?ooo`030000003oool0
oooo0680oooo0`3o09Uk0?ooo`<0o`2I203oool30?l000D0oooo0`00I_l50?ooo`<006Koo`3oooo5
0?ooo`40000000150?ooo`030000003oool0oooo0680oooo0`3o09Uk0?ooo`<0o`2I203oool30?l0
00@0oooo0`00I_l50?ooo`<006Koo`3oooo60?ooo`40000000150?ooo`030000003oool0oooo0680
oooo0`3o09Uk0?ooo`<0o`2I203oool30?l000@0oooo0`00I_l50?ooo`<006Koo`3oooo60?ooo`40
000000150?ooo`030000003oool0oooo0640oooo103o09Uk0?ooo`<0o`2I1`3oool40?l000@0oooo
0`00I_l50?ooo`<006Koo`3oooo60?ooo`40000000150?ooo`030000003oool0oooo0640oooo0`3o
09Ul0?ooo`<0o`2I1`3oool30?l000D0oooo0`00I_l50?ooo`<006Koo`3oooo60?ooo`4000000015
0?ooo`030000003oool0oooo0640oooo0`3o09Ul0?ooo`<0o`2I1`3oool30?l000D0oooo0`00I_l5
0?ooo`<006Koo`3oooo60?ooo`40000000150?ooo`030000003oool0oooo0640oooo0`3o09Ul0?oo
o`<0o`2I1`3oool30?l000D0oooo0`00I_l50?ooo`<006Koo`3oooo60?ooo`40000000150?ooo`03
0000003oool0oooo0600oooo103o09Ul0?ooo`<0o`2I1`3oool30?l000D0oooo0`00I_l50?ooo`<0
06Koo`3oooo60?ooo`40000000150?ooo`030000003oool0oooo0600oooo0`3o09Um0?ooo`<0o`2I
1`3oool30?l000D0oooo0`00I_l50?ooo`<006Koo`3oooo60?ooo`40000000150?ooo`030000003o
ool0oooo0600oooo0`3o09Um0?ooo`<0o`2I1`3oool30?l000@0oooo0`00I_l60?ooo`<006Koo`3o
ooo60?ooo`40000000150?ooo`030000003oool0oooo0600oooo0`3o09Um0?ooo`<0o`2I1`3oool3
0?l000@0oooo0`00I_l60?ooo`<006Koo`3oooo60?ooo`40000000150?ooo`030000003oool0oooo
05l0oooo103o09Um0?ooo`<0o`2I1`3oool30?l000@0oooo0`00I_l60?ooo`<006Koo`3oooo60?oo
o`40000000150?ooo`030000003oool0oooo05l0oooo0`3o09T?0?ooo`<0o`00J`3oool30?l0V@L0
oooo0`3o00050?ooo`<006Ko1@3oool3001Vool0ooooa`3oool100000000A@3oool00`000000oooo
0?ooo`1O0?ooo`<0o`2I3`3oool30?l006/0oooo0`3o09T70?ooo`<0o`001@3oool3001Vo`D0oooo
0`00I_oo0?ooolL0oooo0@00000004D0oooo00<000000?ooo`3oool0G`3oool30?l0V@l0oooo0`3o
001[0?ooo`<0o`2I1`3oool30?l000D0oooo0`00I_l50?ooo`<006Koo`3oooo70?ooo`4000000015
0?ooo`030000003oool0oooo05h0oooo103o09T>0?ooo`@0o`00J`3oool30?l0V@L0oooo0`3o000=
0?ooo`<006Koo`3oooo70?ooo`40000000150?ooo`030000003oool0oooo05h0oooo0`3o09T?0?oo
o`<0o`00K03oool30?l0V@L0oooo0`3o000=0?ooo`<006Koo`3oooo70?ooo`40000000150?ooo`03
0000003oool0oooo05h0oooo0`3o09T?0?ooo`<0o`00K03oool30?l0V@L0oooo0`3o000=0?ooo`<0
06Koo`3oooo70?ooo`40000000150?ooo`030000003oool0oooo05h0oooo0`3o09T?0?ooo`<0o`00
K03oool30?l0V@L0oooo0`3o000=0?ooo`<006Koo`3oooo70?ooo`40000000150?ooo`030000003o
ool0oooo05d0oooo103o09T>0?ooo`@0o`00K03oool30?l0V@L0oooo0`3o000=0?ooo`<006Koo`3o
ooo70?ooo`40000000150?ooo`030000003oool0oooo05d0oooo0`3o09T?0?ooo`<0o`00K@3oool3
0?l0V@L0oooo0`3o000=0?ooo`<006Koo`3oooo70?ooo`40000000150?ooo`030000003oool0oooo
05d0oooo0`3o09T?0?ooo`<0o`00K@3oool30?l0V@L0oooo0`3o000=0?ooo`<006Koo`3oooo70?oo
o`40000000150?ooo`030000003oool0oooo05d0oooo0`3o09T?0?ooo`<0o`00K@3oool30?l0V@L0
oooo0`3o000=0?ooo`<006Koo`3oooo70?ooo`40000000150?ooo`030000003oool0oooo05`0oooo
103o09T>0?ooo`@0o`00K@3oool30?l0V@L0oooo0`3o000=0?ooo`<006Koo`3oooo70?ooo`400000
00150?ooo`030000003oool0oooo05`0oooo0`3o09T?0?ooo`<0o`00K@3oool30?l0V@L0oooo0`3o
000=0?ooo`<006Koo`3oooo80?ooo`40000000150?ooo`030000003oool0oooo05`0oooo0`3o09T?
0?ooo`<0o`00K@3oool30?l0V@L0oooo0`3o000=0?ooo`<006Koo`3oooo80?ooo`40000000150?oo
o`030000003oool0oooo05`0oooo0`3o09T?0?ooo`<0o`00K@3oool30?l0V@L0oooo0`3o000=0?oo
o`<006Koo`3oooo80?ooo`40000000150?ooo`030000003oool0oooo05/0oooo103o09T>0?ooo`@0
o`00K@3oool30?l0V@L0oooo0`3o000=0?ooo`<006Koo`3oooo80?ooo`40000000150?ooo`030000
003oool0oooo05/0oooo0`3o09T?0?ooo`<0o`00KP3oool30?l0V@L0oooo0`3o000=0?ooo`<006Ko
o`3oooo80?ooo`40000000150?ooo`030000003oool0oooo05/0oooo0`3o09T?0?ooo`<0o`00KP3o
ool30?l0V@L0oooo0`3o000=0?ooo`<006Koo`3oooo80?ooo`40000000150?ooo`030000003oool0
oooo05/0oooo0`3o09T?0?ooo`<0o`00KP3oool30?l0V@L0oooo0`3o000=0?ooo`<006Koo`3oooo8
0?ooo`40000000150?ooo`030000003oool0oooo05X0oooo103o09T?0?ooo`<0o`00KP3oool30?l0
V@L0oooo0`3o000=0?ooo`<006Koo`3oooo80?ooo`40000000150?ooo`030000003oool0oooo05X0
oooo0`3o09T?0?ooo`@0o`00KP3oool30?l0V@L0oooo0`3o000=0?ooo`<006Koo`3oooo80?ooo`40
000000150?ooo`030000003oool0oooo05X0oooo0`3o09T?0?ooo`<0o`00K`3oool30?l0V@L0oooo
0`3o000=0?ooo`<006Koo`3oooo80?ooo`40000000150?ooo`030000003oool0oooo05X0oooo0`3o
09T?0?ooo`<0o`00K`3oool30?l0V@L0oooo0`3o000=0?ooo`<006Koo`3oooo80?ooo`4000000015
0?ooo`030000003oool0oooo05T0oooo103o09T?0?ooo`<0o`00K`3oool30?l0V@L0oooo0`3o000=
0?ooo`<006Koo`3oooo80?ooo`40000000150?ooo`030000003oool0oooo05T0oooo0`3o09T?0?oo
o`@0o`00K`3oool30?l0V@L0oooo0`3o000=0?ooo`<006Koo`3oooo80?ooo`40000000150?ooo`03
0000003oool0oooo05T0oooo0`3o09T?0?ooo`<0o`00K`3oool30?l0V@L0oooo0`3o000=0?ooo`<0
06Koo`3oooo90?ooo`40000000150?ooo`030000003oool0oooo05T0oooo0`3o09T?0?ooo`<0o`00
K`3oool30?l0V@L0oooo0`3o000=0?ooo`<006Koo`3oooo90?ooo`40000000150?ooo`030000003o
ool0oooo05P0oooo103o09T?0?ooo`<0o`00K`3oool30?l0V@L0oooo0`3o000=0?ooo`<006Koo`3o
ooo90?ooo`40000000150?ooo`030000003oool0oooo05P0oooo0`3o09T?0?ooo`@0o`00K`3oool3
0?l0V@L0oooo0`3o000=0?ooo`<006Koo`3oooo90?ooo`40000000150?ooo`030000003oool0oooo
05P0oooo0`3o09T?0?ooo`<0o`00L03oool30?l0V@L0oooo0`3o000=0?ooo`<006Koo`3oooo90?oo
o`40000000150?ooo`030000003oool0oooo05P0oooo0`3o09T?0?ooo`<0o`00L03oool30?l0V@L0
oooo0`3o000=0?ooo`<006Koo`3oooo90?ooo`40000000150?ooo`030000003oool0oooo05L0oooo
103o09T?0?ooo`<0o`00L03oool30?l0V@L0oooo0`3o000=0?ooo`<006Koo`3oooo90?ooo`400000
00150?ooo`030000003oool0oooo05L0oooo0`3o09T?0?ooo`@0o`00L03oool30?l0V@L0oooo0`3o
000=0?ooo`<006Koo`3oooo90?ooo`40000000150?ooo`030000003oool0oooo05L0oooo0`3o09T?
0?ooo`<0o`00L@3oool30?l0V@L0oooo0`3o000=0?ooo`<006Koo`3oooo90?ooo`40000000150?oo
o`030000003oool0oooo05L0oooo0`3o09T?0?ooo`<0o`00L@3oool30?l0V@L0oooo0`3o000=0?oo
o`<006Koo`3oooo90?ooo`40000000150?ooo`030000003oool0oooo05H0oooo103o09T?0?ooo`<0
o`00L@3oool30?l0V@L0oooo0`3o00030?ooo`<006Ko1`3oool3001Vool0oooob@3oool100000000
A@3oool00`000000oooo0?ooo`1F0?ooo`<0o`2I403oool30?l00740oooo0`3o09T70?ooo`<0o`00
0`3oool3001Vo`L0oooo0`00I_oo0?ooolT0oooo0@00000004D0oooo00<000000?ooo`3oool0EP3o
ool30?l0V@l0oooo103o001`0?ooo`<0o`2I1`3oool30?l000@0oooo0`00I_l60?ooo`<006Koo`3o
ooo:0?ooo`40000000150?ooo`030000003oool0oooo05D0oooo103o09T?0?ooo`<0o`00L@3oool3
0?l0V@L0oooo0`3o00040?ooo`<006Ko1P3oool3001Vool0oooobP3oool100000000A@3oool00`00
0000oooo0?ooo`1E0?ooo`<0o`2I403oool30?l00740oooo0`3o09T70?ooo`<0o`00103oool3001V
o`H0oooo0`00I_oo0?ooolX0oooo0@00000004D0oooo00<000000?ooo`3oool0E@3oool30?l0VA00
oooo0`3o001a0?ooo`<0o`2I1`3oool30?l000<0oooo0`00I_l70?ooo`<006Koo`3oooo:0?ooo`40
000000150?ooo`030000003oool0oooo05@0oooo103o09T?0?ooo`@0o`00L@3oool30?l0V@L0oooo
0`3o00030?ooo`<006Ko1`3oool3001Vool0oooobP3oool100000000A@3oool00`000000oooo0?oo
o`1D0?ooo`<0o`2I403oool30?l00780oooo0`3o09T70?ooo`<0o`000`3oool3001Vo`L0oooo0`00
I_oo0?ooolX0oooo0@00000004D0oooo00<000000?ooo`3oool0E03oool30?l0VA00oooo0`3o001b
0?ooo`<0o`2I1`3oool30?l000<0oooo0`00I_l70?ooo`<006Koo`3oooo:0?ooo`40000000150?oo
o`030000003oool0oooo05@0oooo0`3o09T@0?ooo`<0o`00LP3oool30?l0V@L0oooo0`3o00030?oo
o`<006Ko1`3oool3001Vool0oooobP3oool100000000A@3oool00`000000oooo0?ooo`1C0?ooo`@0
o`2I3`3oool40?l00780oooo0`3o09T70?ooo`<0o`000`3oool3001Vo`L0oooo0`00I_oo0?ooolX0
oooo0@00000004D0oooo00<000000?ooo`3oool0D`3oool30?l0VA00oooo0`3o001c0?ooo`<0o`2I
1`3oool30?l000<0oooo0`00I_l70?ooo`<006Koo`3oooo:0?ooo`40000000150?ooo`030000003o
ool0oooo05<0oooo0`3o09T@0?ooo`<0o`00L`3oool30?l0V@L0oooo0`3o00030?ooo`<006Ko1`3o
ool3001Vool0oooobP3oool100000000A@3oool3000005<0oooo0`3o09T@0?ooo`<0o`00L`3oool3
0?l0V@L0oooo0`3o00020?ooo`<006Ko203oool3001Vool0ooooa`3oool400000000A@3oool00`00
0000oooo0?ooo`1B0?ooo`@0o`2I3`3oool40?l007<0oooo0`3o09T70?ooo`<0o`000P3oool3001V
o`P0oooo0`00I_oo0?ooolX0oooo0@00000004D0oooo00<000000?ooo`3oool0DP3oool30?l0VA00
oooo0`3o001c0?ooo`<0o`2I203oool30?l00080oooo0`00I_l70?ooo`<006Koo`3oooo;0?ooo`40
000000150?ooo`030000003oool0oooo0580oooo0`3o09T@0?ooo`<0o`00L`3oool30?l0V@P0oooo
0`3o00020?ooo`<006Ko1`3oool3001Vool0oooob`3oool100000000A@3oool00`000000oooo0?oo
o`1B0?ooo`<0o`2I403oool30?l007<0oooo0`3o09T70?ooo`<0o`000`3oool3001Vo`L0oooo0`00
I_oo0?oool/0oooo0@00000004D0oooo00<000000?ooo`3oool0D@3oool40?l0V@l0oooo103o001c
0?ooo`<0o`2I1`3oool30?l000<0oooo0`00I_l70?ooo`<006Koo`3oooo;0?ooo`40000000150?oo
o`030000003oool0oooo0540oooo0`3o09T@0?ooo`<0o`00M03oool30?l0V@L0oooo0`3o00030?oo
o`<006Ko1`3oool3001Vool0oooob`3oool100000000A@3oool00`000000oooo0?ooo`1A0?ooo`<0
o`2I403oool30?l007@0oooo0`3o09T70?ooo`<0o`000`3oool3001Vo`L0oooo0`00I_oo0?oool/0
oooo0@00000004D0oooo00<000000?ooo`3oool0D@3oool30?l0VA00oooo0`3o001d0?ooo`<0o`2I
1`3oool30?l000<0oooo0`00I_l70?ooo`<006Koo`3oooo;0?ooo`40000000150?ooo`030000003o
ool0oooo0500oooo103o09T?0?ooo`@0o`00M03oool30?l0V@L0oooo0`3o00020?ooo`<006Ko203o
ool3001Vool0oooob`3oool100000000A@3oool00`000000oooo0?ooo`1@0?ooo`<0o`2I403oool3
0?l007D0oooo0`3o09T70?ooo`<0o`000P3oool3001Vo`P0oooo0`00I_oo0?oool/0oooo0@000000
04D0oooo00<000000?ooo`3oool0D03oool30?l0VA00oooo0`3o001e0?ooo`<0o`2I1`3oool30?l0
0080oooo0`00I_l80?ooo`<006Koo`3oooo;0?ooo`40000000150?ooo`030000003oool0oooo0500
oooo0`3o09T@0?ooo`<0o`00M@3oool30?l0V@L0oooo0`3o00020?ooo`<006Ko203oool3001Vool0
oooob`3oool100000000A@3oool00`000000oooo0?ooo`1?0?ooo`@0o`2I3`3oool40?l007D0oooo
0`3o09T70?ooo`<0o`000P3oool3001Vo`P0oooo0`00I_oo0?oool/0oooo0@00000004D0oooo00<0
00000?ooo`3oool0C`3oool30?l0VA00oooo0`3o001e0?ooo`<0o`2I203oool30?l00080oooo0`00
I_l70?ooo`<006Koo`3oooo<0?ooo`40000000150?ooo`030000003oool0oooo04l0oooo0`3o09T@
0?ooo`<0o`00M@3oool30?l0V@P0oooo0`3o00020?ooo`<006Ko1`3oool3001Vool0ooooc03oool1
00000000A@3oool00`000000oooo0?ooo`1?0?ooo`<0o`2I403oool30?l007D0oooo0`3o09T80?oo
o`<0o`000P3oool3001Vo`L0oooo0`00I_oo0?oool`0oooo0@00000004D0oooo00<000000?ooo`3o
ool0C`3oool30?l0V@l0oooo103o001e0?ooo`<0o`2I203oool30?l000040?ooo`00I_l006Ko001V
o`P0oooo0`00I_oo0?oool`0oooo0@00000004D0oooo00<000000?ooo`3oool0CP3oool40?l0V@l0
oooo0`3o001f0?ooo`<0o`2I203oool30?l000040?ooo`00I_l006Ko001Vo`P0oooo0`00I_oo0?oo
ol`0oooo0@00000004D0oooo00<000000?ooo`3oool0CP3oool30?l0VA00oooo0`3o001f0?ooo`<0
o`2I203oool30?l000040?ooo`00I_l006Ko001Vo`P0oooo0`00I_oo0?oool`0oooo0@00000004D0
oooo00<000000?ooo`3oool0CP3oool30?l0VA00oooo0`3o001f0?ooo`<0o`2I1`3oool30?l00080
oooo0`00I_l80?ooo`<006Koo`3oooo<0?ooo`40000000150?ooo`030000003oool0oooo04h0oooo
0`3o09T@0?ooo`<0o`00MP3oool30?l0V@L0oooo0`3o00020?ooo`<006Ko203oool3001Vool0oooo
c03oool100000000A@3oool00`000000oooo0?ooo`1=0?ooo`@0o`2I3`3oool40?l007H0oooo0`3o
09T70?ooo`<0o`000P3oool3001Vo`P0oooo0`00I_oo0?oool`0oooo0@00000004D0oooo00<00000
0?ooo`3oool0C@3oool30?l0VA00oooo0`3o001g0?ooo`<0o`2I1`3oool30?l00080oooo0`00I_l8
0?ooo`<006Koo`3oooo<0?ooo`40000000150?ooo`030000003oool0oooo04d0oooo0`3o09T@0?oo
o`<0o`00M`3oool30?l0V@L0oooo0`3o00020?ooo`<006Ko203oool3001Vool0ooooc03oool10000
0000A@3oool00`000000oooo0?ooo`1=0?ooo`<0o`2I403oool30?l007L0oooo0`3o09T70?ooo`<0
o`0000@0oooo001Vo`00I_l006Ko2@3oool3001Vool0ooooc03oool100000000A@3oool00`000000
oooo0?ooo`1<0?ooo`@0o`2I3`3oool40?l007H0oooo0`3o09T80?ooo`<0o`0000@0oooo001Vo`00
I_l006Ko203oool3001Vool0ooooc@3oool100000000A@3oool00`000000oooo0?ooo`1<0?ooo`<0
o`2I403oool30?l007L0oooo0`3o09T80?ooo`<0o`0000@0oooo001Vo`00I_l006Ko203oool3001V
ool0ooooc@3oool100000000A@3oool00`000000oooo0?ooo`1<0?ooo`<0o`2I403oool30?l007L0
oooo0`3o09T80?ooo`<0o`0000@0oooo001Vo`00I_l006Ko203oool3001Vool0ooooc@3oool10000
0000A@3oool00`000000oooo0?ooo`1<0?ooo`<0o`2I403oool30?l007L0oooo0`3o09T80?ooo`<0
o`0000@0oooo001Vo`00I_l006Ko203oool3001Vool0ooooc@3oool100000000A@3oool00`000000
oooo0?ooo`1;0?ooo`@0o`2I3`3oool40?l007L0oooo0`3o09T80?ooo`<0o`0000@0oooo001Vo`00
I_l006Ko203oool3001Vool0ooooc@3oool100000000A@3oool00`000000oooo0?ooo`1;0?ooo`<0
o`2I403oool30?l007P0oooo0`3o09T80?ooo`<0o`0000@0oooo001Vo`00I_l006Ko203oool3001V
ool0ooooc@3oool100000000A@3oool00`000000oooo0?ooo`1;0?ooo`<0o`2I403oool30?l007P0
oooo0`3o09T80?ooo`<0o`0000@0oooo001Vo`00I_l006Ko203oool3001Vool0ooooc@3oool10000
0000A@3oool00`000000oooo0?ooo`1;0?ooo`<0o`2I403oool30?l007P0oooo0`3o09T80?ooo`<0
o`000`00I_l90?ooo`<006Koo`3oooo=0?ooo`40000000150?ooo`030000003oool0oooo05d0oooo
103o001h0?ooo`<0o`2I203oool30?l000<006Ko2@3oool3001Vool0ooooc@3oool100000000A@3o
ool00`000000oooo0?ooo`1M0?ooo`<0o`00N@3oool30?l0V@P0oooo0`3o0003001Vo`T0oooo0`00
I_oo0?ooold0oooo0@00000004D0oooo00<000000?ooo`3oool0G@3oool30?l007T0oooo0`3o09T7
0?ooo`<0o`0000@0oooo001Vo`00I_l006Ko2@3oool3001Vool0ooooc@3oool100000000A@3oool0
0`000000oooo0?ooo`1M0?ooo`<0o`00N@3oool30?l0V@L0oooo0`3o0000103oool006Ko001Vo`00
I_l90?ooo`<006Koo`3oooo=0?ooo`40000000150?ooo`030000003oool0oooo05`0oooo103o001h
0?ooo`<0o`2I203oool30?l000040?ooo`00I_l006Ko001Vo`P0oooo0`00I_oo0?ooolh0oooo0@00
000004D0oooo00<000000?ooo`3oool0G03oool30?l007T0oooo0`3o09T80?ooo`<0o`0000@0oooo
001Vo`00I_l006Ko203oool3001Vool0oooocP3oool100000000A@3oool00`000000oooo0?ooo`1L
0?ooo`<0o`00N@3oool30?l0V@P0oooo0`3o0000103oool006Ko001Vo`00I_l80?ooo`<006Koo`3o
ooo>0?ooo`40000000150?ooo`030000003oool0oooo05`0oooo0`3o001i0?ooo`<0o`2I203oool3
0?l000<006Ko2@3oool3001Vool0oooocP3oool100000000A@3oool00`000000oooo0?ooo`1K0?oo
o`@0o`00N@3oool30?l0V@P0oooo0`3o0003001Vo`T0oooo0`00I_oo0?ooolh0oooo0@00000004D0
oooo00<000000?ooo`3oool0F`3oool30?l007X0oooo0`3o09T80?ooo`<0o`000`00I_l90?ooo`<0
06Koo`3oooo>0?ooo`40000000150?ooo`030000003oool0oooo05/0oooo0`3o001j0?ooo`<0o`2I
203oool30?l000<006Ko2@3oool3001Vool0oooocP3oool100000000A@3oool00`000000oooo0?oo
o`1K0?ooo`<0o`00NP3oool30?l0V@P0oooo0`3o0003001Vo`T0oooo0`00I_oo0?ooolh0oooo0@00
000004D0oooo00<000000?ooo`3oool0FP3oool40?l007X0oooo0`3o09T80?ooo`<0o`000`00I_l9
0?ooo`<006Koo`3oooo>0?ooo`40000000150?ooo`030000003oool0oooo05X0oooo0`3o001k0?oo
o`<0o`2I203oool30?l000<006Ko2@3oool3001Vool0oooocP3oool100000000A@3oool00`000000
oooo0?ooo`1J0?ooo`<0o`00N`3oool30?l0V@P0oooo0`3o0003001Vo`T0oooo0`00I_oo0?ooolh0
oooo0@00000004D0oooo00<000000?ooo`3oool0FP3oool30?l007/0oooo0`3o09T80?ooo`80o`00
0`00I_l:0?ooo`<006Koo`3oooo>0?ooo`40000000150?ooo`030000003oool0oooo05T0oooo103o
001k0?ooo`<0o`2I203oool20?l000<006Ko2P3oool3001Vool0oooocP3oool100000000A@3oool0
0`000000oooo0?ooo`1I0?ooo`<0o`00O03oool30?l0V@L0oooo0`3o0003001Vo`T0oooo0`00I_oo
0?oooll0oooo0@00000004D0oooo00<000000?ooo`3oool0F@3oool30?l007`0oooo0`3o09T70?oo
o`<0o`000`00I_l90?ooo`<006Koo`3oooo?0?ooo`40000000150?ooo`030000003oool0oooo05T0
oooo0`3o001k0?ooo`<0o`2I203oool30?l000<006Ko2@3oool3001Vool0ooooc`3oool100000000
A@3oool00`000000oooo0?ooo`1H0?ooo`@0o`00N`3oool30?l0V@P0oooo0`3o0003001Vo`T0oooo
0`00I_oo0?oooll0oooo0@00000004D0oooo00<000000?ooo`3oool0F03oool30?l007`0oooo0`3o
09T80?ooo`<0o`000`00I_l90?ooo`<006Koo`3oooo?0?ooo`40000000150?ooo`030000003oool0
oooo05P0oooo0`3o001l0?ooo`<0o`2I203oool30?l000<006Ko2@3oool3001Vool0ooooc`3oool1
00000000A@3oool00`000000oooo0?ooo`1H0?ooo`<0o`00O03oool30?l0V@P0oooo0P3o0003001V
o`X0oooo0`00I_oo0?oooll0oooo0@00000004D0oooo00<000000?ooo`3oool0e`3oool30?l0V@P0
oooo0P3o0003001Vo`X0oooo0`00I_oo0?oooll0oooo0@00000004D0oooo00<000000?ooo`3oool0
e`3oool30?l0V@P0oooo0P3o0003001Vo`X0oooo0`00I_oo0?oooll0oooo0@00000004D0oooo00<0
00000?ooo`3oool0e`3oool30?l0V@P0oooo0P3o0003001Vo`X0oooo0`00I_oo0?oooll0oooo0@00
000004D0oooo00<000000?ooo`3oool0e`3oool30?l0V@P0oooo0P3o0003001Vo`X0oooo0`00I_oo
0?oooll0oooo0@00000004D0oooo00<000000?ooo`3oool0e`3oool30?l0V@P0oooo0P3o0003001V
o`X0oooo0`00I_oo0?oooll0oooo0@00000004D0oooo00<000000?ooo`3oool0e`3oool30?l0V@L0
oooo0`3o0003001Vo`T0oooo0`00I_oo0?ooom00oooo0@00000004D0oooo00<000000?ooo`3oool0
e`3oool30?l0V@L0oooo0`3o0003001Vo`T0oooo0`00I_oo0?ooom00oooo0@00000004D0oooo00<0
00000?ooo`3oool0@P3oool30?l0VI80oooo0`3o09T70?ooo`80o`000`00I_l:0?ooo`<006Koo`3o
ooo@0?ooo`40000000150?ooo`030000003oool0oooo0480oooo0`3o09VB0?ooo`<0o`2I1`3oool2
0?l000<006Ko2P3oool3001Vool0ooood03oool100000000A@3oool00`000000oooo0?ooo`120?oo
o`<0o`2ITP3oool30?l0V@L0oooo0P3o0003001Vo`X0oooo0`00I_oo0?ooom00oooo0@00000004D0
oooo00<000000?ooo`3oool0@@3oool40?l0VI80oooo0`3o09T70?ooo`80o`000`00I_l:0?ooo`<0
06Koo`3oooo@0?ooo`40000000150?ooo`030000003oool0oooo0440oooo0`3o09VB0?ooo`<0o`2I
203oool20?l000<006Ko2P3oool3001Vool0ooood03oool100000000A@3oool00`000000oooo0?oo
o`110?ooo`<0o`2ITP3oool30?l0V@P0oooo0P3o0003001Vo`X0oooo0`00I_oo0?ooom00oooo0@00
000004D0oooo00<000000?ooo`3oool0@@3oool30?l0VI80oooo0`3o09T80?ooo`80o`000`00I_l:
0?ooo`<006Koo`3oooo@0?ooo`40000000150?ooo`030000003oool0oooo0440oooo0`3o09VB0?oo
o`<0o`2I203oool20?l000<006Ko2P3oool3001Vool0ooood03oool100000000A@3oool00`000000
oooo0?ooo`100?ooo`@0o`2ITP3oool30?l0V@P0oooo00@0o`00001Vo`00I_l006Ko2`3oool3001V
ool0ooood03oool100000000A@3oool00`000000oooo0?ooo`100?ooo`<0o`2IT`3oool30?l0V@P0
oooo00@0o`00001Vo`00I_l006Ko2`3oool3001Vool0ooood03oool100000000A@3oool00`000000
oooo0?ooo`100?ooo`<0o`2IT`3oool30?l0V@L0oooo0P3o0003001Vo`X0oooo0`00I_oo0?ooom40
oooo0@00000004D0oooo00<000000?ooo`3oool0@03oool30?l0VI<0oooo0`3o09T70?ooo`80o`00
0`00I_l:0?ooo`<006Koo`3ooooA0?ooo`40000000150?ooo`030000003oool0oooo03l0oooo103o
09VC0?ooo`<0o`2I1`3oool20?l000<006Ko2P3oool3001Vool0ooood@3oool100000000A@3oool0
0`000000oooo0?ooo`0o0?ooo`<0o`2IU03oool30?l0V@L0oooo0P3o0003001Vo`X0oooo0`00I_oo
0?ooom40oooo0@00000004D0oooo00<000000?ooo`3oool0?`3oool30?l0VI@0oooo0`3o09T70?oo
o`80o`000`00I_l:0?ooo`<006Koo`3ooooA0?ooo`40000000150?ooo`030000003oool0oooo03l0
oooo0`3o09VD0?ooo`<0o`2I1`3oool20?l000<006Ko2P3oool3001Vool0ooood@3oool100000000
A@3oool00`000000oooo0?ooo`0o0?ooo`<0o`2IU03oool30?l0V@L0oooo00@0o`00001Vo`00I_l0
06Ko2`3oool3001Vool0ooood@3oool100000000A@3oool00`000000oooo0?ooo`0n0?ooo`@0o`2I
U03oool30?l0V@L0oooo00@0o`00001Vo`00I_l006Ko2`3oool3001Vool0ooood@3oool100000000
A@3oool00`000000oooo0?ooo`0n0?ooo`<0o`2IU@3oool30?l0V@L0oooo00@0o`00001Vo`00I_l0
06Ko2`3oool3001Vool0ooood@3oool100000000A@3oool00`000000oooo0?ooo`0n0?ooo`<0o`2I
U@3oool30?l0V@L0oooo00@0o`00001Vo`00I_l006Ko2`3oool3001Vool0ooood@3oool100000000
A@3oool00`000000oooo0?ooo`0n0?ooo`<0o`2IU@3oool30?l0V@L0oooo00@0o`00001Vo`00I_l0
06Ko2`3oool3001Vool0ooood@3oool100000000A@3oool00`000000oooo0?ooo`0m0?ooo`@0o`2I
U03oool30?l0V@P0oooo00@0o`00001Vo`00I_l006Ko2`3oool3001Vool0ooood@3oool100000000
A@3oool00`000000oooo0?ooo`0m0?ooo`<0o`2IU@3oool30?l0V@L0oooo0P3o0003001Vo`X0oooo
0`00I_oo0?ooom80oooo0@00000001h0oooo00H0omnL04P00000000000000000M02oool40?ooo`06
0?oo_`1d000000000000000007@0_ooo103oool01P3ookl0M000000000000000001d0;ooo`d0oooo
00<000000?ooo`3oool0?@3oool30?l0VID0oooo0`3o09T70?ooo`80o`000`00I_l:0?ooo`<006Ko
o`3ooooB0?ooo`400000000M0?ooo`030?noM0000000000000<0000000H0001809cOo`3oool0oooo
0?oOW0180004000000060000M02oool0oooo0?ooo`3ogi`0B000100000000`0007@0_ooo0?ooo`0;
0?ooo`030000003oool0oooo03d0oooo0`3o09T?0?ooo`<0o`00P`3oool30?l0V@L0oooo00@0o`00
001Vo`00I_l006Ko2`3oool3001Vool0oooodP3oool100000000703oool0103ooml0W4P00000M02o
ool20?ooo`080?oo_`1d000004RL0=ooo`3oool0_g@000000018W=l20?ooo`030;md00000000B9cO
0080oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`0<0?ooo`030000003oool0oooo
03d0oooo0`3o09T?0?ooo`<0o`00P`3oool30?l0V@L0oooo00@0o`00001Vo`00I_l006Ko2`3oool3
001Vool0oooodP3oool100000000703oool00`3ogi`0B00004RLg`040?ooo`070=nLB00004P0W=oo
0?oo_`1d000004RL0=ooo`020?ooo`080?oog`2LB00004RL0=ooo`3ookl0M0000018W03Oool20?oo
o`040?oog`2LB00004RL0=ooo`/0oooo00<000000?ooo`3oool0?03oool40?l0V@h0oooo103o0023
0?ooo`<0o`2I1`3oool0103o000006Ko001Vo`00I_l;0?ooo`<006Koo`3ooooB0?ooo`400000000S
0?ooo`060=nLB00004P0W=oo0?oOW0180000B9cO103oool01P3OW4P0001d0;ooo`3ogi`0B00004RL
g`@0oooo00<0gia80000M02oool02`3oool00`000000oooo0?ooo`0l0?ooo`<0o`2I3`3oool30?l0
08@0oooo0`3o09T70?ooo`040?l00000I_l006Ko001Vo`/0oooo0`00I_oo0?ooom80oooo0@000000
0280oooo00L0oono07@00000B9`0gooo0?oOW0180000M;oo00@0oooo00H0gia80000B02Lgol0omnL
04P0001d_ol40?ooo`030=nLB00004P0W=oo00/0oooo1@00000j0?ooo`<0o`2I3`3oool30?l008@0
oooo0`3o09T70?ooo`040?l00000I_l006Ko001Vo`/0oooo0`00I_oo0?ooold0oooo1P00000001l0
oooo00X0oono07@00000000000000000B02Lgol0oooo0?noM0000000M;oo103oool01P3OW4P00018
09cOo`3o_g@0000007Boo`@0oooo00<0gia80000B02Lgol02`3oool00`000000oooo0?ooo`0l0?oo
o`<0o`2I3`3oool30?l008@0oooo0`3o09T70?ooo`040?l00000I_l006Ko001Vo`/0oooo0`00I_oo
0?ooom80oooo0@00000001l0oooo00D0oooO09a800000000001809cOo`020?ooo`030?oOW0180000
M;oo00@0oooo00H0gia80000B02Lgol0omnL04P0001d_ol40?ooo`030=nLB00004P0W=oo00/0oooo
00<000000?ooo`3oool0o`3ooooo0?oool@0oooo0@0000000280oooo00L0_g@00000B02Lgol0oooo
0?oOW0180000B9cO00@0oooo00H0gia80000M02oool0omnL04P00018W=l40?ooo`030=nLB00007@0
_ooo00/0oooo00<000000?ooo`3oool0o`3ooooo0?oool@0oooo0@0000000280oooo00P0omnL04P0
0018W=l0oooo0?oo_`1d000004RL0=ooo`80oooo00P0oooO09a80000B9`0gooo0?oo_`1d000004RL
0=ooo`80oooo00@0oooO09a80000B9`0gooo2`3oool00`000000oooo0?ooo`3o0?ooool0ooooa03o
ool100000000703oool0103ookl0M0000018W03Oool20?ooo`030;md00000000M;oo0080oooo00<0
_g@000000018W=l00P3oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO0080oooo00<0
_g@000000018W=l0303oool00`000000oooo0?ooo`3o0?ooool0ooooa03oool1000000007@3oool0
0`3OW4P0000000000003000000060000M02oool0oooo0?ooo`3ogi`0B000100000001P0007@0_ooo
0?ooo`3oool0omnL04P000@0000000<0001d0;ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oo
ool0ooooa03oool1000000007P3oool01P3o_g@0000000000000000004RL0=ooo`@0oooo00H0oono
07@00000000000000000M02oool40?ooo`060?oo_`1d000000000000000007@0_ooo3@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooa03oool100000000A@3oool00`000000oooo0?ooo`3o0?ooool0
ooooa03oool100000000A@3oool00`000000oooo0?ooo`3o0?ooool0ooooa03oool100000000A@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooa03oool100000000A@3oool00`000000oooo0?ooo`3o
0?ooool0ooooa03oool100000000A@3oool00`000000oooo0?ooo`3o0?ooool0ooooa03oool10000
0000A@3oool00`000000oooo0?ooo`3o0?ooool0ooooa03oool100000000A@3oool00`000000oooo
0?ooo`3o0?ooool0ooooa03oool100000000A@3oool00`000000oooo0?ooo`3o0?ooool0ooooa03o
ool100000000A@3oool00`000000oooo0?ooo`3o0?ooool0ooooa03oool100000000A@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooa03oool100000000A@3oool00`000000oooo0?ooo`3o0?ooool0
ooooa03oool100000000A@3oool00`000000oooo0?ooo`3o0?ooool0ooooa03oool100000000A@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooa03oool100000000A@3oool00`000000oooo0?ooo`3o
0?ooool0ooooa03oool100000000A@3oool00`000000oooo0?ooo`3o0?ooool0ooooa03oool10000
0000A@3oool00`000000oooo0?ooo`3o0?ooool0ooooa03oool100000000A@3oool00`000000oooo
0?ooo`3o0?ooool0ooooa03oool100000000A@3oool00`000000oooo0?ooo`3o0?ooool0ooooa03o
ool100000000A@3oool00`000000oooo0?ooo`3o0?ooool0ooooa03oool100000000A@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooa03oool100000000A@3oool00`000000oooo0?ooo`3o0?ooool0
ooooa03oool100000000A@3oool00`000000oooo0?ooo`3o0?ooool0ooooa03oool100000000A@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooa03oool100000000A@3oool00`000000oooo0?ooo`3o
0?ooool0ooooa03oool100000000A@3oool00`000000oooo0?ooo`3o0?ooool0ooooa03oool10000
0000A@3oool00`000000oooo0?ooo`3o0?ooool0ooooa03oool100000000A@3oool00`000000oooo
0?ooo`3o0?ooool0ooooa03oool100000000A@3oool00`000000oooo0?ooo`3o0?ooool0ooooa03o
ool100000000A@3oool00`000000oooo0?ooo`3o0?ooool0ooooa03oool100000000A@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooa03oool100000000A@3oool00`000000oooo0?ooo`3o0?ooool0
ooooa03oool100000000A@3oool00`000000oooo0?ooo`3o0?ooool0ooooa03oool100000000A@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooa03oool100000000A@3oool00`000000oooo0?ooo`3o
0?ooool0ooooa03oool100000000A@3oool00`000000oooo0?ooo`3o0?ooool0ooooa03oool10000
0000A@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3o
ool0F`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3o
ool0F`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3o
ool08@3oool100000000A@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo05X0oooo
00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo05/0oooo
00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo05/0oooo
00<000000?ooo`3oool08@3oool100000000A@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00h0oooo0@00000004D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>
0?ooo`40000000150?ooool00000o`00003800000000o`3ooooo0?ooool0oooo3P3oool00?l0oooo
o`3ooooo0?ooo`h0oooo003o0?ooool0ooooo`3oool>0?ooo`00o`3ooooo0?ooool0oooo3P3oool0
0?l0ooooo`3ooooo0?ooo`h0oooo003o0?ooool0ooooo`3oool>0?ooo`00o`3ooooo0?ooool0oooo
3P3oool00?l0ooooo`3ooooo0?ooo`h0oooo003o0?ooool0ooooo`3oool>0?ooo`00o`3ooooo0?oo
ool0oooo3P3oool00?l0oooo0`3oool00`2oM000001809cOo`1W0?ooo`040?oog`2Wo`00<onL0>?o
odl0oooo00<0W8Go0025o`3Oool0CP3oool00`3oonl0odRI0?m8c`0g0?ooo`040?oOW018000004RL
0=oookd0oooo003o0?ooo`80oooo00<0gia80000M02oool0J03oool0103ooml0Yol003?oW03Soom?
0?ooo`0309b5o`00QOl0gooo04h0oooo00<0ooo_0?m8V@3oB<l0>03oool00`3ookl0M000001d_`2m
0?ooo`00o`3oool10?ooo`030?oog`2LB000B9cO0580oooo00<0omnL04Q8W03Oool0503oool0103o
oml0Yol003?oW03Soolg0?ooo`030?oOW018B9`0gooo01D0oooo00<0W8Go0025o`3Oool0=`3oool0
0`3ogi`0B4RL0=ooo`0D0?ooo`030?ook`3oB9T0odS?03T0oooo00<0gia80018W03Oool0_03oool0
0?l0oooo0@3oool00`3ooml0W4P004RLg`1C0?ooo`030;mdB02Lgol0oooo01<0oooo00@0oooO0:Oo
000coi`0hooo>03oool00`2oM4P0W=oo0?ooo`0D0?ooo`0309b5o`00QOl0gooo03P0oooo00<0_gA8
09cOo`3oool04`3oool00`3oonl0odRI0?m8c`0i0?ooo`030=nLB000B9`0gooo0;`0oooo003o0?oo
o`40oooo00<0oooO09a80018W=l00`3oool00`3oW4P0o`1d0?ooo`050?ooo`030?nLB03o0000oicO
00<0oooo00D0omnL0?l0003o0000o`000?l0M0090?ooo`0<0?oo_`3o0000o`000?l0003o04P0omoo
0?md003o07@0oooo0?oog`3oB000odRL203oool01@3o_g@0o`000?l0003o0000okoo0080oooo00<0
oooO0?m8003oB9`00`3oool0303oW4P0o`000?l0003oB9`0oooO0?m8003oM;l0oooo0?oog`3oB000
odRL0?oo_`80o`0000L0o`180?oOo`3oool0oooo0?noM0000000M;oo00X0oooo00<0oomd03?o000c
o`000P0co`000`0cokl0oooo0?ooo`020?ooo`080?oog`2Wo`00<onL0>?o_`25o`00<ol003?oB02W
ool40?ooo`050?ooM00co`00<ol003?o0025ool00P3oool0103ooml0Yol003?oW03Sool20?ooo`06
0?ooW01Po`00<ol003?o000cog@0a_oo0P3oool0103ooml0Yol003?oW03Sool20?ooo`030?oog`2W
o`00<ono00X0oooo00<0oono08Go000cokl0103oool00`3o_g@0000007Boo`0:0?ooo`030?oBo`00
I_l006Ko008006Ko00<009oo0?ooo`3oool00`3oool0102LQOl008Go0=ooo`1dI_l2001Vo`0309cX
o`3oool0oooo0080oooo00D0om;o001Vo`00I_l006Ko07CBo`030?ooo`0309b5o`00QOl0gooo0080
oooo00<0onSo04QVo`00I_l00P00I_l01`2oool0oooo0?ooo`3oool0W8Go0025o`3Oool00`3oool0
0`2LQOl009oo0?ooo`050?ooo`030?oBo`00I_l006Ko00H006Ko00D0_ooo0?ooo`3o_g@0000007Bo
o`0:0?ooo`030?no_@3o09T0o`2I0080o`2I00<0ogCO0?ooo`3oool00P3oool0103oonl0odRI0?m8
c`3ooml20?l0V@030?l0[03ogol0oooo00<0oooo00D0oknm0?l0V@3o09T0o`2I0?noo`020?ooo`03
0?ook`3oB9T0odS?00<0oooo00D0omo?0?l0V@3o09T0o`2I0?l0_@030?ooo`030?ook`3oB9T0odS?
00<0oooo00<0ooo_0?m8V@3oM=l0203oool01@3ogll0o`2I0?l0V@3o09T0o`2m00D0oooo00<0gia8
0018W03Oool0_03oool00?l0oooo0@3oool00`3ooml0W4P004RLg`030?ooo`030?nLB03o07@0oooo
00@0oooo00@0omnL0?l0003o0000oicO0P3oool00`3o_g@0o`000?l000030?l000030?l0B03ogol0
oooo00D0oooo00<0oooO0?m8003o00001@3o00001@3oB9`0oooo0?oog`3oB000odRL00L0oooo00<0
okmd0?l0003o00000`3o00001@3o_ol0oooo0?oog`3oB000odRL0080oooo00<0okmd0?l0003o0000
0P3o0000203oB7@0odP00?md_`3oool0oooO0?m8003oB7@0odP0103o00001@3o_ol0oooo0?noM000
0000M;oo00P0oooo00<0oono08Go000co`001@0co`00200codP0Yooo0?ooo`3oool0oooO0:Oo000c
odP0H?l0100co`001025ool0oooo0?ooo`3oog@503?o000808Goo`3oool0oooO0:Oo000coi`0hooo
0?ooo`3oog@503?o000703?oB02Wool0oooo0?oog`2Wo`00<onL0>?oo`020?ooo`030?oog`2Wo`00
<ono00X0oooo00<0oono08Go000cokl0103oool00`3o_g@0000007Boo`090?ooo`0307AVo`00I_l0
06Ko00D006Ko00L0W>So0?ooo`3oool0oooo09b5o`00QOl0B6Ko00@006Ko00@0M=;o0?ooo`3oool0
om;o1@00I_l0201dd_l0oooo0?ooo`2LQOl008Go0=ooo`3oool0om;o1P00I_l01P2Lj?l0oooo0?oo
o`2LQOl008Go0=ooo`<0oooo00<0W8Go002Oo`3oool01P3oool00`1dI_l006Ko001Vo`05001Vo`05
0;ooo`3oool0okmd0000001d_ol0203oool00`3ooml0o`2I0?l0V@050?l0V@070?l0[03ogol0oooo
0?ooo`3oonl0odRI0?m8[0050?l0V@040?noo`3oool0oooo0?no_@D0o`2I00D0okoo0?ooo`3oonl0
odRI0?m8c`020?ooo`030?no_@3o09T0o`2I00<0o`2I00H0o`2/0?oOo`3oool0ooo_0?m8V@3oB<l3
0?ooo`030?ook`3oB9T0ogCO00L0oooo00<0oknm0?l0V@3o09T00`3o09T00`3o0:`0omoo0?ooo`02
0?ooo`030=nLB000B9`0gooo0;`0oooo003o0?ooo`40oooo00<0oooO09a80018W=l00`3oool00`3o
W4P0o`1d0?ooo`030?ooo`0:0?oog`3oB000o`000?l0003oW=l0oooo0?oog`3oB000o`000?noo`80
oooo00<0oia80?l0003oB9`01P3oool00`3ogi`0o`000?md_`020?ooo`080?oo_`3o0000o`000?m8
W03oool0oooO0?m8003oB9`60?ooo`0<0?oog`3oB000o`180?oOo`3oool0oono0?l0003oB9`0oooo
0?oog`3oB000odRL0P3oool03@3oM000o`000?noo`3oool0oooO0?m8003o0000ogBo0?ooo`3ooml0
odP00?l0003oM;l00P3oool00`3o_g@0o`000?m8W00;0?ooo`050?oog`2Wo`00<ol003?oW03Sool0
0`3oool08036o`00<ol003?oM036ool0oooo0?oog`2Wo`00<ol003?oW03Sool0oooo0?ooM00co`00
<onL0>?oo`3ooml0Yol003?oB02Wool0oooo0?oo_`25o`00<onL0>?oo`3ooml0Yol003?oW03Sool0
oooO0:Oo000co`00QOoo0P3oool0203SodP0<ol003?oW03Sool0oooO0:Oo000coi`0hooo0P3oool0
0`3ooml0Yol003?o_`0:0?ooo`030?oo_`25o`00<ono00l0oooo00@0W8Go001Vo`00QOl0gooo0`3o
ool0102oWol006Ko001Vo`2oool20?ooo`0=09b5o`00I_l008Go0=ooo`3oool0om;o001Vo`00QOl0
gooo0?ooo`2LQOl006Ko09cXo`020?ooo`0;07AVo`00QOl0gooo0?ooo`2LQOl008Go0=ooo`3oool0
W8Go001Vo`1dd_l00P3oool0203O^Ol006Ko0025o`3Oool0oooo09b5o`00QOl0gooo0`3oool00`2L
QOl009oo0?ooo`060?ooo`030?oBo`00I_l0W>So0140oooo00@0ooo_0?m8V@3o09T0odS?103oool0
0`3oM9T0o`2I0?l0_@020?ooo`040?ook`3oB9T0o`2I0?m8c`80oooo01D0oknm0?l0V@3oB<l0oooo
0?ook`3oB9T0o`2/0?oOo`3oool0oooO0?l0V@3oB<l0oooo0?ook`3oB9T0odS?0?ooo`3oonl0odRI
0?l0V@3o_ol00P3oool01`3oW:`0o`2I0?m8c`3oool0ooo_0?m8V@3oB<l00`3oool00`3oonl0odRI
0?mdg`060?ooo`030?ook`3oB9T0o`2m00<0oooo00<0oooO0?l0V@3oB<l00`3oool00`3OW4P004RL
0=ooo`2l0?ooo`00o`3oool10?ooo`030?oo_`1d0000M;oo00<0oooo00<0oia80?l0M03oool00`3o
ool02@3oW4P0o`000?nLW03o0000oicO0?ooo`3ogi`0o`000?md_`040?ooo`030?md003o04P0omoo
00D0oooo00<0omnL0?l0003o_ol00`3oool01`3ogi`0o`000?md_`3oool0oooO0?m8003oB9`01P3o
ool00`3ogi`0o`000?nLg`060?ooo`030?oog`3oB000odRL0080oooo00<0og@00?l0M03oool00P3o
ool01`3ookl0o`000?md_`3oool0oooO0?m8003o07@0103oool00`3oW4P0o`180?oOo`0:0?ooo`03
0?ooM00co`00<ono00H0oooo00P0oomd03?o000cokl0oooo0?oog`2Wo`00<om80:Ooo`<0oooo00H0
hom803?oB02Wool0oonL063o001Poml60?ooo`070?oog`2Wo`00<onL0>?oo`3ooi`0H?l003?o_`04
0?ooo`070<Ko000codP0Yooo0?oog`2Wo`00<onL0>?oo`020?ooo`030?oog`2Wo`00<ono00X0oooo
00<0oono08Go000cokl03P3oool00`3od_l006Ko002Oo`060?ooo`030?oBo`00I_l009oo0080oooo
00<0W8Go001Vo`2Lj?l00`3oool01P3O^Ol006Ko09cXo`3oj?l0B6Ko04Rio`L0oooo00H0W8Go0025
o`3Oool0onSo04QVo`00Wol40?ooo`070;nOo`00I_l0W>So0?ooo`2LQOl008Go0=ooo`030?ooo`03
09b5o`00Wol0oooo00L0oooo00<0om;o001Vo`2Lj?l0403oool00`3o_kd0o`2I0?mdg`060?ooo`08
0?no_@3o09T0ogCO0?ooo`3oonl0odRI0?l0[03ogol30?ooo`060?nL[03o0:`0omoo0?oOc`3o09T0
oic_1P3oool01`3oonl0odRI0?m8c`3oool0omo?0?l0V@3oM=l0103oool01P3oM9T0o`2/0?oOo`3o
onl0odRI0?m8c`<0oooo00<0ooo_0?m8V@3oM=l01P3oool00`3ogll0o`2I0?nLk`040?ooo`030?nL
[03o0:`0omoo0080oooo00<0okmd0000M02oool0_03oool00?l0oooo00<0omnL04P0B02Lgol0103o
ool00`3oW4P0o`1d0?ooo`020?ooo`0:0?oOW03o0000odRL0?oo_`3o0000oicO0?ooo`3ogi`0o`00
0?noo`@0oooo00<0okmd0?l0B03ogol01@3oool03@3ookl0o`000?l0003o0000okoo0?ooo`3ookl0
o`000?md_`3oool0oooO0?m8003oB9`01P3oool00`3ogi`0o`000?noo`060?ooo`070?oog`3oB000
odRL0?ooo`3ooml0odP00?m8W0030?ooo`070?oog`3oB000ogBo0?ooo`3ooml0odP00?m8W0040?oo
o`030?noM03o0000okoo00X0oooo00<0a_l003?oM036ool01P3oool0203ooml0Yol003?oM036ool0
oooO0:Oo000coi`0hooo0`3oool01P3oog@0<ol008Goo`3ooi`0H?l008Goo`H0oooo00L0oooO0:Oo
000coi`0hooo0?ooW01Po`00QOoo00@0oooo00L0oomd03?oB02Wool0oooO0:Oo000coi`0hooo0080
oooo00<0oooO0:Oo000cokl02P3oool00`3ookl0QOl003?o_`0>0?ooo`030;nOo`00I_l0_ooo00L0
oooo00L0W8Go001Vo`2oool0oooo09b5o`00QOl0gooo00<0oooo00H0om;o001Vo`1dd_l0onSo04QV
o`1dd_l70?ooo`0609b5o`00QOl0gooo0?oXo`18I_l0M=;o103oool01`3od_l006Ko09cXo`3oool0
W8Go0025o`3Oool00`3oool00`2LQOl009oo0?ooo`080?ooo`030?oXo`18I_l0M=;o00l0oooo00<0
ogBI0?l0_@3oool01P3oool01`3oonl0odRI0?l0_@3oool0ooo_0?m8V@3oB<l0103oool01P3o_kd0
o`2I0?noo`3ogll0o`2I0?noo`H0oooo00L0ooo_0?m8V@3oB<l0oooo0?oOc`3o09T0okoo00@0oooo
00H0oknm0?l0[03ogol0ooo_0?m8V@3oB<l30?ooo`030?ook`3oB9T0ogCO00d0oooo00<0oib/0?l0
[03ogol00`3oool00`3ogi`0B01809cOo`2k0?ooo`00o`3oool10?ooo`030?oo_`1d0000M;oo00<0
oooo00l0oia80?l0M03oool0oooo0?oog`3oB000o`180?oOo`3ookl0o`000?nLg`3oool0omnL0?l0
003o_ol0103oool00`3o_g@0o`180?oOo`060?ooo`030?oOW03o0000o`0000@0o`0000D0ogBo0?oo
o`3ooml0odP00?m8W0060?ooo`030?oOW03o0000okoo00H0oooo00L0oooO0?m8003oB9`0oooo0?oo
g`3oB000odRL00<0oooo00L0oooO0?m8003oM;l0oooo0?oog`3oB000odRL00@0oooo00<0okmd0?l0
003o_ol02@3oool00`3ooml0Yol003?o_`080?ooo`070>?oB00codP0Yooo0?oog`2Wo`00<onL0>?o
o`030?ooo`060?ooM00co`00QOoo0?ooW01Po`00QOoo1P3oool01`3ooml0Yol003?oW03Sool0oonL
063o0025ool0103oool01`3oog@0<om80:Ooo`3ooml0Yol003?oW03Sool00P3oool00`3ooml0Yol0
03?o_`0:0?ooo`030?oo_`25o`00<ono00h0oooo00<0W8Go002Oo`3oool01`3oool01`3O^Ol006Ko
09cXo`3oool0W8Go0025o`3Oool00`3oool01P3od_l006Ko07CBo`3oj?l0B6Ko07CBo`L0oooo00H0
W8Go0025o`3Oool0onSo04QVo`1dd_l40?ooo`070?oBo`00I_l0W>So0?ooo`2LQOl008Go0=ooo`03
0?ooo`0309b5o`00Wol0oooo00X0oooo00<0W8Go04Rio`3oool0303oool00`3oonl0odRI0?mdg`08
0?ooo`060?nL[03o0:`0omoo0?ook`3oB9T0odS?103oool01P3o_kd0o`2I0?noo`3ogll0o`2I0?no
o`H0oooo00L0ooo_0?m8V@3oB<l0oooo0?oOc`3o09T0okoo00@0oooo00H0oknm0?l0[03ogol0ooo_
0?m8V@3oB<l30?ooo`030?ook`3oB9T0ogCO00`0oooo00<0oooO0?l0V@3oB<l00`3oool00`3o_g@0
001d0;ooo`2l0?ooo`00o`3oool10?ooo`030?oog`2LB000B9cO00<0oooo00l0oia80?l0M03oool0
oooo0?nLB03o0000oicO0?ooo`3ookl0o`000?nLg`3oool0omnL0?l0003oM;l0103oool00`3oM000
o`180?oOo`090?ooo`090?oo_`3o0000o`000?l0003oM;l0oooo0?oog`3oB000odRL00H0oooo00<0
omnL0?l0003oW=l01P3oool01`3ooml0odP00?m8W03oool0oooO0?m8003oB9`00`3oool01`3ooml0
odP00?md_`3oool0oooO0?m8003o07@0103oool00`3oW4P0o`180?oOo`090?ooo`030?oo_`25o`00
<ono00P0oooo00L0hom803?oB02Wool0oooO0:Oo000codP0Yooo00<0oooo00H0hom803?oB02Wool0
oonL063o001Poml60?ooo`070?oog`2Wo`00<onL0>?oo`3ooi`0H?l003?o_`040?ooo`070<Ko000c
odP0Yooo0?oog`2Wo`00<omd0<Koo`020?ooo`030?oo_`25o`00<ono00X0oooo00<0oono08Go000c
okl03P3oool00`1dI_l009oo0?ooo`070?ooo`070=nio`00I_l0W>So0?ooo`2LQOl006Ko09cXo`03
0?ooo`060=nio`00I_l0W>So0?oXo`18I_l0B;Wo1`3oool01P2LQOl008Go0=ooo`3oj?l0B6Ko002O
o`@0oooo00L0_ioo001Vo`2Lj?l0oooo09b5o`00I_l0_ooo00<0oooo00<0M6Ko002Oo`3oool02`3o
ool00`2LQOl009oo0?ooo`0;0?ooo`030?oog`3o09T0ogCO00P0oooo00L0oib/0?l0[03ogol0ooo_
0?m8V@3o0:`0omoo00<0oooo00H0oib/0?l0[03ogol0omo?0?l0V@3oW>l60?ooo`070?ook`3oB9T0
odS?0?ooo`3ogll0o`2I0?mdg`040?ooo`060?mdV@3o0:`0omoo0?ook`3oB9T0o`2m0`3oool00`3o
oml0o`2I0?mdg`090?ooo`060?oog`3o09T0o`2I0?l0V@3o0:`0omoo0`3oool00`3OW4P004RL0=oo
o`2l0?ooo`00o`3oool10?ooo`030?oog`2LB000B9cO00<0oooo00H0oia80?l0M03oool0omnL0?l0
003oB9`20?ooo`080?oo_`3o0000oicO0?ooo`3ooml0odP00?l0003o_ol20?ooo`030?nLB03o0000
odRL00H0oooo00<0oooO0?m8003o07@00`3oool01`3ogi`0o`000?md_`3oool0oooO0?m8003oB9`0
1P3oool0403ooml0odP00?l0B03ogol0oooo0?noM03o0000oicO0?ooo`3ooml0odP00?m8W03oool0
oooO0?m8003oB9`30?ooo`080?oog`3oB000ogBo0?ooo`3ooml0odP00?l0003oB9`20?ooo`030?oO
W03o0000o`1d00X0oooo00@0oooO0:Oo000coi`0hooo1`3oool07P3SodP0<om80:Ooo`3ooml0Yol0
03?o000cog@0a_oo0?ooo`3ooi`0H?l003?oM036ool0oooO0:Oo000codP0Yooo0?ooo`3oog@0<ol0
063og`3oool0oooO0:Oo000coi`0hooo0?oog`2Wo`00<ol008Goo`80oooo00P0hom803?o000coi`0
hooo0?oog`2Wo`00<ol003?o_`80oooo00<0hom803?o000cokl02P3oool00`3ookl0QOl003?o_`0>
0?ooo`0309b5o`00QOl0gooo00L0oooo00D0gkWo001Vo`2Lj?l0oooo09b5o`02001Vo`0>0;ooo`3o
ool0onSo04QVo`00I_l0_ooo0?ooo`2LQOl006Ko09cXo`3oool0om;o001Vo`18^Ol20?ooo`0709b5
o`00QOl0gooo0?ooo`2LQOl006Ko07CBo`020?ooo`080=nio`00I_l008Go0=ooo`3oool0W8Go001V
o`00Wol20?ooo`030=nio`00I_l009oo00d0oooo00<0M6Ko04Rio`3oool02P3oool00`3oonl0odRI
0?m8c`080?ooo`070?nL[03o0:`0omoo0?ook`3oB9T0o`2I0?l0_@020?ooo`0E0?oOc`3o09T0o`2m
0?ooo`3oonl0odRI0?l0[03ogol0oooo0?no_@3o09T0oic_0?ooo`3oonl0odRI0?m8c`3oool0ooo_
0?m8V@3o09T0okoo0080oooo00P0oib/0?l0V@3oB<l0oooo0?ook`3oB9T0o`2I0?mdg`80oooo00<0
oib/0?l0V@3oM=l02@3oool01@3oonl0odRI0?l0V@3o0:`0omoo00@0oooo00<0gia80018W03Oool0
_03oool00?l0oooo0@3oool00`3ooml0W4P004RLg`030?ooo`060?nLB03o07@0oooO0?m8003o04P0
omoo0P3oool00`3ookl0o`000?nLg`020?ooo`030?noM03o0000o`0000<0o`0000<0o`180?oOo`3o
ool01P3oool00`3oW4P0o`000?l000040?l000050?noo`3oool0oooO0?m8003oB9`01`3oool00`3o
W4P0o`000?l000020?l0000:0?l0B03ogol0oooo0?oog`3oB000odRL0?ooo`3ooml0odP00?m8W0<0
oooo00P0oooO0?m8003oM;l0oooo0?oog`3oB000odQd0?m800@0o`0000<0okoo0?ooo`3oool02@3o
ool00`36o`00<omd0<Koo`060?ooo`080?oog`2Wo`00<omd0<Koo`3ooml0Yol003?oM025o`0403?o
000408Goo`3oool0oooo0>?oB0@0<ol000T0<om80:Ooo`3oool0oooO0:Oo000coi`0hooo0?ooo`3o
og@01@0co`001@0codP0Yooo0?ooo`3ooml0Yol000H0<ol000<0QOoo0?ooo`3oool01@3oool01P3o
okl0QOno0?ooo`3ookl0QOl003?o_`h0oooo00<0_ioo001Vo`2oool01`3oool01`2LQOl006Ko0;oo
o`3oool0W8Go0025o`1dQOl01000I_l0101dd_l0oooo0?ooo`3O^Ol5001Vo`0809cXo`3oool0oooo
09b5o`00QOl0gooo0?ooo`3od_l6001Vo`0409cXo`3oool0oooo09b5o`H006Ko00<0M=;o0?ooo`3o
ool02`3oool00`2oWol008Go0=ooo`0;0?ooo`030?mdV@3o0;d0oooo00H0oooo00P0ooo_0?m8V@3o
0;d0oooo0?ook`3oB9T0odRm0?m8V@@0o`2I00@0okoo0?ooo`3oool0oib/103o09T01P3o0:`0omoo
0?ooo`3oonl0odRI0?m8c`80oooo00<0oknm0?l0V@3o09T00`3o09T01@3o0:`0omoo0?ooo`3oonl0
odRI00H0o`2I00<0okoo0?ooo`3oool02P3oool00`3oM9T0o`2/0?oOo`030?ooo`030=nLB000B9`0
gooo0;`0oooo003o0?ooo`40oooo00<0oooO09a80018W=l00`3oool01@3oW4P0o`1d0?nLB03o0000
oicO00<0oooo00<0oono0?l0003oW=l00`3oool01@3ookl0o`000?l0003o0000o`1d00X0oooo00<0
okmd0?l0003o00000P3o00001P3oW=l0oooo0?ooo`3ooml0odP00?m8W0P0oooo00D0okmd0?l0003o
0000o`180?oOo`020?ooo`070?oog`3oB000odRL0?ooo`3ooml0odP00?m8W0030?ooo`080?oog`3o
B000ogBo0?ooo`3ooml0odP00?m8W03ookl30?l000030?noo`3oool0oooo00X0oooo00<0oomd03?o
001Poml01P3oool02@3oog@0<ol003?o_`3oool0oooO0:Oo000coi`0hono08Go000203?o000308Go
o`3oool0oooo0080oooo00D0oomd03?o000co`00<om80:Ooo`020?ooo`040?oog`2Wo`00<onL0>?o
o`80oooo00H0oono08Go000co`00<ol003?oM036ool20?ooo`040?oog`2Wo`00<onL0>?oM0<0<ol0
00<0H?oO0?ooo`3oool01P3oool01P3ookl0QOl003?o0025okl0QOl003?o_`h0oooo00<0om;o001V
o`18^Ol01P3oool00`3od_l006Ko002Oo`020?ooo`0409b5o`00QOl0gooo07AVo`8006Ko00<0M=;o
0?ooo`3oool00P3oool01@3od_l006Ko001Vo`00I_l0W>So00<0oooo00<0W8Go0025o`3Oool00`3o
ool01@1dI_l006Ko001Vo`00I_l0_ooo00<0oooo00<0W8Go0025o`3Od_l00`00I_l00`18^Ol0oooo
0?ooo`050?ooo`030?oXo`18I_l0B;Wo00@0oooo00<0_ioo001Vo`2oool02`3oool00`3o_kd0o`2I
0?nLk`060?ooo`080?no_@3o09T0ogCO0?ooo`3oonl0odRI0?m8c`3ooml30?l0V@030?noo`3oool0
oooo0080oooo00D0oknm0?l0V@3o09T0o`2/0?oOo`020?ooo`030?ook`3oB9T0odS?00<0oooo00D0
oooO0?l0V@3o09T0o`2I0?l0_@030?ooo`040?ook`3oB9T0odS?0?no_@<0o`2I00<0oic_0?ooo`3o
ool02`3oool00`3ogll0o`2I0?nLk`030?ooo`030=nLB000B9`0gooo0;`0oooo003o0?ooo`40oooo
00<0oooO09a80018W=l00`3oool0103oW4P0o`000?l0003oB9`40?ooo`030?oo_`3o0000oicO01X0
oooo00<0oooO0?m8003oB9`03`3oool00`3ooml0odP00?m8W00;0?ooo`030?oog`3oB000odRL0140
oooo00D0oooO0:Oo000co`00<onL0>?oo`030?ooo`040<Ko000co`00<omd0<Kooc@0oooo00@0a_l0
03?o000co`00<ono3`3oool0102LQOl006Ko0025o`3Oool30?ooo`040;nOo`00I_l006Ko0;oooc80
oooo00<0W8Go001Vo`2Lj?l00P3oool0103od_l006Ko001Vo`2oool;0?ooo`040?ook`3oB9T0o`2I
0?m8c`@0oooo00<0ogBI0?l0V@3o0;d0<P3oool00`3ooml0o`2I0?m8c`030?ooo`030?mdV@3o09T0
okoo00<0oooo00<0gia80018W03Oool0_03oool00?l0oooo0P3oool00`3OW4P0001d0;ooo`020?oo
o`040?nLB03o0000o`180?oOo`@0oooo00<0oono0?l0003oW=l06P3oool00`3ooml0odP00?m8W00?
0?ooo`030?oog`3oB000odRL00/0oooo00<0oooO0?m8003oB9`04P3oool00`3ookl0QOl003?o0005
03?o000303?oB02Wool0oooo01@0oooo00@0oooO0:Oo000coi`0hooo0`3oool00`3ooml0Yol0063o
g`0G0?ooo`030>?oB00co`00<ono0100oooo00<0M6Ko001Vo`00I_l01@00I_l00`2Lj?l0oooo0?oo
o`0D0?ooo`0309b5o`00QOl0gooo00@0oooo00<0W8Go04Rio`3oool04`3oool00`3od_l006Ko001V
o`04001Vo`0304Rio`3oool0oooo00/0oooo00<0oooO0?l0V@3o09T01@3o09T00`3o0:`0omoo0?oo
o`0D0?ooo`030?ook`3oB9T0odS?00@0oooo00<0ooo_0?m8V@3oW>l0503oool00`3oW:`0o`2I0?l0
V@030?l0V@070?l0_@3oool0oooo0?ooo`3ookl0M000001d_`2m0?ooo`00o`3oool20?ooo`080?oo
g`2LB000001809cOo`3oool0oia80?l0003oW=l50?ooo`030?oo_`3o0000oicO01X0oooo00<0oooO
0?m8003oB9`03`3oool00`3ooml0odP00?m8W00;0?ooo`030?oog`3oB000odRL01@0oooo00<0hom8
03?o000co`000P0co`000`0cokl0oooo0?ooo`0E0?ooo`040?oog`2Wo`00<onL0>?oo`@0oooo00<0
oomd03?o001Poml05`3oool00`36o`00<ono0?ooo`0@0?ooo`030=nio`00I_l006Ko008006Ko00<0
09oo0?ooo`3oool05P3oool00`2LQOl008Go0=ooo`040?ooo`030?oBo`00I_l0B;Wo01@0oooo00<0
onSo04QVo`00I_l00P00I_l00`1dd_l0oooo0?ooo`0>0?ooo`030?nL[03o09T0o`2I0080o`2I00<0
ogCO0?ooo`3oool05@3oool00`3oonl0odRI0?m8c`050?ooo`030?no_@3o09T0oic_01@0oooo00D0
oknm0?l0V@3o09T0o`2I0?m8c`030?ooo`040?oOW018000004RL0=oookd0oooo003o0?ooool0oooo
o`3oool>0?ooo`00o`3ooooo0?ooool0oooo3P3oool00?l0ooooo`3ooooo0?ooo`h0oooo003o0?oo
ool0ooooo`3oool>0?ooo`00o`3ooooo0?ooool0oooo3P3oool00?l0ooooo`3ooooo0?ooo`h0oooo
003o0?ooool0ooooo`3oool>0?ooo`00o`3ooooo0?ooool0oooo3P3oool00?l0ooooo`3ooooo0?oo
o`h0oooo003o0?ooool0ooooo`3oool>0?ooo`00o`3ooooo0?ooool0oooo3P3oool00?l0ooooo`3o
oooo0?ooo`h0oooo003o0?ooool0ooooo`3oool>0?ooo`00o`3ooooo0?ooool0oooo3P3oool00?l0
ooooo`3ooooo0?ooo`h0oooo003o0?ooool0ooooo`3oool>0?ooo`00o`3ooooo0?ooool0oooo3P3o
ool00?l0ooooo`3ooooo0?ooo`h0oooo003o0?ooool0ooooo`3oool>0?ooo`00o`3ooooo0?ooool0
oooo3P3oool00?l0ooooo`3ooooo0?ooo`h0oooo003o0?ooool0ooooo`3oool>0?ooo`00o`3ooooo
0?ooool0oooo3P3oool00?l0ooooo`3ooooo0?ooo`h0oooo003o0?ooool0ooooo`3oool>0?ooo`00
o`3ooooo0?ooool0oooo3P3oool00?l0ooooo`3ooooo0?ooo`h0oooo003o0?ooool0ooooo`3oool>
0?ooo`00o`3ooooo0?ooool0oooo3P3oool00?l0ooooo`3ooooo0?ooo`h0oooo003o0?ooool0oooo
o`3oool>0?ooo`00o`3ooooo0?ooool0oooo3P3oool00?l0ooooo`3ooooo0?ooo`h0oooo003o0?oo
ool0ooooo`3oool>0?ooo`00o`3ooooo0?ooool0oooo3P3oool00?l0ooooo`3ooooo0?ooo`h0oooo
003o0?ooool0ooooo`3oool>0?ooo`00o`3ooooo0?ooool0oooo3P3oool00?l0ooooo`3ooooo0?oo
o`h0oooo003o0?ooool0ooooo`3oool>0?ooo`00o`3ooooo0?ooool0oooo3P3oool00?l0ooooo`3o
oooo0?ooo`h0oooo003o0?ooool0ooooo`3oool>0?ooo`00o`3ooooo0?ooool0oooo3P3oool00?l0
ooooo`3ooooo0?ooo`h0oooo003o0?ooool0ooooo`3oool>0?ooo`00o`3ooooo0?ooool0oooo3P3o
ool00?l0ooooo`3ooooo0?ooo`h0oooo003o0?ooool0ooooo`3oool>0?ooo`00o`3ooooo0?ooool0
oooo3P3oool00?l0ooooo`3ooooo0?ooo`h0oooo003o0?ooool0ooooo`3oool>0?ooo`00o`3ooooo
0?ooool0oooo3P3oool00?l0ooooo`3ooooo0?ooo`h0oooo003o0?ooool0ooooo`3oool>0?ooo`00
o`3ooooo0?ooool0oooo3P3oool00?l0ooooo`3ooooo0?ooo`h0oooo003o0?ooool0ooooo`3oool>
0?ooo`00o`3ooooo0?ooool0oooo3P3oool00001\
\>"],
  ImageRangeCache->{{{0, 778.375}, {2163.88, 0}} -> {-9.18236, 83.4562, \
0.106627, 0.106627}}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Problema 5", "Section"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[x, y, px, py, R];\)\), "\[IndentingNewLine]", 
    \(\(U[x_, y_] := 
        50\ x - x\^2\/2 + 100\ y - y\^2;\)\), "\[IndentingNewLine]", 
    \(\(R = 672;\)\), "\[IndentingNewLine]", 
    \(\(px = 4;\)\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(sol = 
      Solve[{\[PartialD]\_x\ U[x, y]/px \[Equal] \[PartialD]\_y\ U[x, y]/py, 
          px*x + py*y \[Equal] \ R}, {x, y}]\)}], "Input"],

Cell[BoxData[
    \({{x \[Rule] \(2\ \((2688 - 200\ py + 25\ py\^2)\)\)\/\(32 + py\^2\), 
        y \[Rule] \(8\ \((200 + 59\ py)\)\)\/\(32 + py\^2\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Print["\<El individuo consumir\[AAcute] \>", \ 
        x //. Append[sol[\([1]\)], 
            py \[Rule] 14], "\< unidades del bien x y \>", 
        y //. Append[sol[\([1]\)], 
            py \[Rule] 14], \ "\< unidades del bien y\>"];\)\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("El individuo consumir\[AAcute] "\[InvisibleSpace]42\
\[InvisibleSpace]" unidades del bien x y \
"\[InvisibleSpace]36\[InvisibleSpace]" unidades del bien y"\),
      SequenceForm[ 
      "El individuo consumir\[AAcute] ", 42, " unidades del bien x y ", 36, 
        " unidades del bien y"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[x, y, px, py, R];\)\), "\[IndentingNewLine]", 
    \(\(px = 4;\)\), "\[IndentingNewLine]", 
    \(\(py = 14;\)\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(sol = 
      Solve[{\[PartialD]\_x\ U[x, y]/px \[Equal] \[PartialD]\_y\ U[x, y]/py, 
          px*x + py*y \[Equal] \ R}, {x, y}]\)}], "Input"],

Cell[BoxData[
    \({{x \[Rule] \(2\ \((525 + R)\)\)\/57, 
        y \[Rule] 1\/114\ \((\(-600\) + 7\ R)\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ElasticidadRentaDeX = \((\((R/
                x)\) \[PartialD]\_R\ \((x /. sol[\([1]\)])\))\) /. 
        sol[\([1]\)]\)], "Input"],

Cell[BoxData[
    \(R\/\(525 + R\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Print["\<Si la renta es igual a 672, la elasticidad-renta del bien x \
ser\[AAcute]: \>", \ N[ElasticidadRentaDeX /. R \[Rule] 672]];\)\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("Si la renta es igual a 672, la elasticidad-renta del \
bien x ser\[AAcute]: "\[InvisibleSpace]0.5614035087719298`\),
      SequenceForm[ 
      "Si la renta es igual a 672, la elasticidad-renta del bien x ser\
\[AAcute]: ", .56140350877192979],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*Hay\ que\ buscar\ un\ punto\ de\ indiferencia . \ 
          Asumimos\ que\ pertenecemos\ al\ club, \ 
      y\ calculamos\ la\ renta\ necesaria\ para\ obtener\ la\ misma\ utilidad\
\ que\ obtenemos\ ahora . \ 
          La\ diferencia\ entre\ nuestra\ renta\ actual\ y\ la\ renta\ que\ \
nos\ proporcionar\[IAcute]a\ la\ misma\ utilidad\ perteneciendo\ al\ club\ \
ser\[AAcute]\ la\ cantidad\ m\[AAcute]xima\ que\ estar\[IAcute]amos\ \
dispuestos\ a\ \(\(pagar\)\(.\)\)*) \)\(\[IndentingNewLine]\)\(\
\[IndentingNewLine]\)\(\(Clear[x, y, cuota];\)\[IndentingNewLine]
    \(R = 672;\)\[IndentingNewLine]
    \(px = 4;\)\[IndentingNewLine]
    \(py = 14;\)\[IndentingNewLine]\[IndentingNewLine]
    UtilidadRentaPrecios[U, R, px, py, {0, 50}, {0, 50}]\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .38626 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00919655 0.47619 [
[ 0 0 0 0 ]
[ 1 .38626 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .38626 L
0 .38626 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00919655 0.477324 0.377059 MathSubStart
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.1984e-017 1.04977 -0.0679587 1.04977 [
[.5 .82364 -31.7813 0 ]
[.5 .82364 31.7813 22.125 ]
[.02757 .24618 -13.9375 -21.3943 ]
[.02757 .24618 0 .73072 ]
[.14598 .19958 -23.7237 -22.125 ]
[.14598 .19958 .15126 0 ]
[.27013 .15073 -22.7282 -22.125 ]
[.27013 .15073 1.14681 0 ]
[.40046 .09948 -21.7326 -22.125 ]
[.40046 .09948 2.14236 0 ]
[.53743 .04564 -20.7371 -22.125 ]
[.53743 .04564 3.13791 0 ]
[.68156 -0.01098 -19.7415 -22.125 ]
[.68156 -0.01098 4.13346 0 ]
[.29165 .07573 -52.7827 -22.125 ]
[.29165 .07573 3.90481 0 ]
[.70096 -0.00478 0 -15.3942 ]
[.70096 -0.00478 13.9375 6.73077 ]
[.76745 .09703 0 -15.1479 ]
[.76745 .09703 23.875 6.97707 ]
[.82812 .18993 0 -14.9281 ]
[.82812 .18993 23.875 7.19687 ]
[.88369 .27502 0 -14.7308 ]
[.88369 .27502 23.875 7.39422 ]
[.93478 .35327 0 -14.5526 ]
[.93478 .35327 23.875 7.5724 ]
[.98191 .42546 0 -14.3909 ]
[.98191 .42546 23.875 7.73408 ]
[.91861 .21225 0 -14.8269 ]
[.91861 .21225 56.8125 7.29813 ]
[.02411 .26511 -13.9375 -6.74153 ]
[.02411 .26511 0 15.3835 ]
[.01511 .32154 -43.75 -6.85883 ]
[.01511 .32154 0 15.2662 ]
[.00577 .38007 -43.75 -6.98096 ]
[.00577 .38007 0 15.144 ]
[-0.00392 .44084 -43.75 -7.10822 ]
[-0.00392 .44084 0 15.0168 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .82364 -92.7813 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Utilidad) show
122.563 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -74.9375 -25.3943 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.1552 .20892 m
.15981 .21359 L
s
gsave
.14598 .19958 -84.7237 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.27893 .16047 m
.28333 .16533 L
s
gsave
.27013 .15073 -83.7282 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.40878 .10962 m
.41294 .11469 L
s
gsave
.40046 .09948 -82.7326 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.54521 .0562 m
.54911 .06148 L
s
gsave
.53743 .04564 -81.7371 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -80.7415 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.125 Mabswid
.06033 .24606 m
.06319 .24877 L
s
.08372 .23691 m
.08655 .23964 L
s
.10732 .22766 m
.11013 .23042 L
s
.13115 .21833 m
.13394 .22111 L
s
.17948 .19941 m
.18222 .20223 L
s
.20399 .18981 m
.2067 .19266 L
s
.22873 .18012 m
.23142 .183 L
s
.25371 .17034 m
.25638 .17324 L
s
.3044 .15049 m
.30701 .15344 L
s
.33011 .14043 m
.3327 .14339 L
s
.35608 .13026 m
.35864 .13325 L
s
.3823 .11999 m
.38483 .12301 L
s
.43553 .09915 m
.43799 .10222 L
s
.46254 .08857 m
.46497 .09167 L
s
.48982 .07789 m
.49222 .08101 L
s
.51738 .0671 m
.51975 .07024 L
s
.57333 .04519 m
.57563 .04838 L
s
.60174 .03407 m
.60401 .03728 L
s
.63044 .02283 m
.63267 .02607 L
s
.65944 .01147 m
.66163 .01474 L
s
gsave
.29165 .07573 -113.783 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bien) show
103.813 21.188 moveto
(X) show
115.688 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
gsave
.70096 -0.00478 -61 -19.3942 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.75514 .10158 m
.74899 .10385 L
s
gsave
.76745 .09703 -61 -19.1479 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.81573 .19425 m
.80953 .19642 L
s
gsave
.82812 .18993 -61 -18.9281 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.87123 .27915 m
.865 .28122 L
s
gsave
.88369 .27502 -61 -18.7308 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.92227 .35722 m
.91601 .35919 L
s
gsave
.93478 .35327 -61 -18.5526 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.96935 .42924 m
.96306 .43113 L
s
gsave
.98191 .42546 -61 -18.3909 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.125 Mabswid
.70252 .02109 m
.69885 .02251 L
s
.71605 .04178 m
.71237 .04318 L
s
.72932 .06208 m
.72564 .06347 L
s
.74235 .08201 m
.73866 .08339 L
s
.7677 .12078 m
.764 .12213 L
s
.78003 .13965 m
.77633 .14098 L
s
.79214 .15817 m
.78843 .1595 L
s
.80404 .17637 m
.80033 .17768 L
s
.82721 .21182 m
.82349 .21311 L
s
.8385 .22909 m
.83478 .23037 L
s
.8496 .24606 m
.84587 .24733 L
s
.86051 .26275 m
.85677 .264 L
s
.88178 .29529 m
.87804 .29651 L
s
.89215 .31115 m
.88841 .31237 L
s
.90235 .32676 m
.89861 .32797 L
s
.91239 .34211 m
.90864 .34331 L
s
.93198 .37208 m
.92823 .37326 L
s
.94155 .38671 m
.93779 .38788 L
s
.95096 .40111 m
.9472 .40226 L
s
.96022 .41528 m
.95646 .41643 L
s
gsave
.91861 .21225 -61 -18.8269 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bien) show
103.813 21.188 moveto
(Y) show
115.813 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
gsave
.02411 .26511 -74.9375 -10.7415 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.02738 .31688 m
.03351 .31455 L
s
gsave
.01511 .32154 -104.75 -10.8588 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.01808 .37553 m
.02424 .37326 L
s
gsave
.00577 .38007 -104.75 -10.981 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.00843 .43642 m
.01461 .43421 L
s
gsave
-0.00392 .44084 -104.75 -11.1082 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3000) show
1.000 setlinewidth
grestore
.125 Mabswid
.03457 .27148 m
.03824 .27005 L
s
.03279 .2827 m
.03646 .28129 L
s
.031 .29401 m
.03467 .2926 L
s
.02919 .3054 m
.03287 .304 L
s
.02554 .32843 m
.02923 .32704 L
s
.0237 .34008 m
.02738 .33869 L
s
.02184 .35181 m
.02553 .35043 L
s
.01997 .36363 m
.02366 .36226 L
s
.01618 .38753 m
.01988 .38617 L
s
.01426 .39961 m
.01796 .39826 L
s
.01234 .41179 m
.01604 .41045 L
s
.01039 .42406 m
.0141 .42273 L
s
.00646 .44888 m
.01017 .44756 L
s
.00447 .46143 m
.00818 .46012 L
s
.00246 .47408 m
.00618 .47278 L
s
.00044 .48683 m
.00416 .48553 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.519 .709 .957 r
.38722 .72425 .4005 .73583 .42254 .73533 .40934 .72368 Metetra
.526 .711 .956 r
.40934 .72368 .42254 .73533 .44483 .73458 .43173 .72286 Metetra
.533 .714 .955 r
.43173 .72286 .44483 .73458 .46738 .73359 .45438 .72179 Metetra
.54 .716 .954 r
.45438 .72179 .46738 .73359 .49019 .73234 .47729 .72047 Metetra
.546 .719 .953 r
.47729 .72047 .49019 .73234 .51326 .73083 .50047 .71888 Metetra
.553 .721 .952 r
.50047 .71888 .51326 .73083 .53658 .72906 .5239 .71703 Metetra
.559 .724 .951 r
.5239 .71703 .53658 .72906 .56016 .72702 .5476 .71491 Metetra
.565 .726 .95 r
.5476 .71491 .56016 .72702 .584 .72471 .57156 .71251 Metetra
.571 .728 .949 r
.57156 .71251 .584 .72471 .6081 .72212 .59578 .70984 Metetra
.577 .73 .947 r
.59578 .70984 .6081 .72212 .63245 .71926 .62026 .70689 Metetra
.582 .733 .946 r
.62026 .70689 .63245 .71926 .65705 .71611 .64499 .70365 Metetra
.588 .735 .945 r
.64499 .70365 .65705 .71611 .6819 .71268 .66998 .70012 Metetra
.593 .737 .944 r
.66998 .70012 .6819 .71268 .70701 .70896 .69523 .6963 Metetra
.598 .739 .943 r
.69523 .6963 .70701 .70896 .73236 .70494 .72073 .69219 Metetra
.603 .741 .941 r
.72073 .69219 .73236 .70494 .75797 .70063 .74649 .68777 Metetra
.608 .743 .94 r
.74649 .68777 .75797 .70063 .78382 .69601 .77249 .68305 Metetra
.613 .745 .939 r
.77249 .68305 .78382 .69601 .80991 .69109 .79875 .67802 Metetra
.618 .747 .938 r
.79875 .67802 .80991 .69109 .83625 .68586 .82525 .67268 Metetra
.623 .748 .937 r
.82525 .67268 .83625 .68586 .86282 .68032 .85199 .66703 Metetra
.627 .75 .936 r
.85199 .66703 .86282 .68032 .88964 .67446 .87898 .66105 Metetra
.632 .752 .935 r
.87898 .66105 .88964 .67446 .91669 .66828 .9062 .65476 Metetra
.636 .754 .933 r
.9062 .65476 .91669 .66828 .94397 .66178 .93367 .64814 Metetra
.64 .756 .932 r
.93367 .64814 .94397 .66178 .97148 .65496 .96137 .64119 Metetra
.644 .757 .931 r
.96137 .64119 .97148 .65496 .99922 .6478 .98929 .63391 Metetra
.525 .702 .951 r
.37375 .71202 .38722 .72425 .40934 .72368 .39596 .71137 Metetra
.532 .705 .95 r
.39596 .71137 .40934 .72368 .43173 .72286 .41844 .71048 Metetra
.538 .707 .949 r
.41844 .71048 .43173 .72286 .45438 .72179 .44119 .70933 Metetra
.545 .71 .948 r
.44119 .70933 .45438 .72179 .47729 .72047 .4642 .70792 Metetra
.551 .712 .947 r
.4642 .70792 .47729 .72047 .50047 .71888 .48748 .70625 Metetra
.557 .715 .946 r
.48748 .70625 .50047 .71888 .5239 .71703 .51103 .70431 Metetra
.563 .717 .944 r
.51103 .70431 .5239 .71703 .5476 .71491 .53484 .7021 Metetra
.569 .719 .943 r
.53484 .7021 .5476 .71491 .57156 .71251 .55892 .69962 Metetra
.575 .721 .942 r
.55892 .69962 .57156 .71251 .59578 .70984 .58326 .69686 Metetra
.58 .723 .941 r
.58326 .69686 .59578 .70984 .62026 .70689 .60786 .69381 Metetra
.586 .725 .94 r
.60786 .69381 .62026 .70689 .64499 .70365 .63273 .69048 Metetra
.591 .727 .939 r
.63273 .69048 .64499 .70365 .66998 .70012 .65785 .68685 Metetra
.596 .729 .937 r
.65785 .68685 .66998 .70012 .69523 .6963 .68324 .68293 Metetra
.601 .731 .936 r
.68324 .68293 .69523 .6963 .72073 .69219 .70888 .67871 Metetra
.606 .733 .935 r
.70888 .67871 .72073 .69219 .74649 .68777 .73479 .67419 Metetra
.611 .735 .934 r
.73479 .67419 .74649 .68777 .77249 .68305 .76094 .66936 Metetra
.615 .737 .933 r
.76094 .66936 .77249 .68305 .79875 .67802 .78735 .66422 Metetra
.62 .739 .932 r
.78735 .66422 .79875 .67802 .82525 .67268 .81401 .65876 Metetra
.624 .741 .93 r
.81401 .65876 .82525 .67268 .85199 .66703 .84092 .65299 Metetra
.629 .743 .929 r
.84092 .65299 .85199 .66703 .87898 .66105 .86808 .6469 Metetra
.633 .744 .928 r
.86808 .6469 .87898 .66105 .9062 .65476 .89548 .64048 Metetra
.637 .746 .927 r
.89548 .64048 .9062 .65476 .93367 .64814 .92313 .63373 Metetra
.642 .748 .926 r
.92313 .63373 .93367 .64814 .96137 .64119 .95101 .62665 Metetra
.646 .75 .925 r
.95101 .62665 .96137 .64119 .98929 .63391 .97913 .61924 Metetra
.53 .696 .945 r
.3601 .69912 .37375 .71202 .39596 .71137 .3824 .6984 Metetra
.537 .698 .944 r
.3824 .6984 .39596 .71137 .41844 .71048 .40497 .69742 Metetra
.543 .701 .943 r
.40497 .69742 .41844 .71048 .44119 .70933 .42781 .69619 Metetra
.549 .703 .942 r
.42781 .69619 .44119 .70933 .4642 .70792 .45092 .69469 Metetra
.555 .706 .94 r
.45092 .69469 .4642 .70792 .48748 .70625 .4743 .69293 Metetra
.561 .708 .939 r
.4743 .69293 .48748 .70625 .51103 .70431 .49796 .6909 Metetra
.567 .71 .938 r
.49796 .6909 .51103 .70431 .53484 .7021 .52188 .6886 Metetra
.572 .712 .937 r
.52188 .6886 .53484 .7021 .55892 .69962 .54607 .68602 Metetra
.578 .714 .936 r
.54607 .68602 .55892 .69962 .58326 .69686 .57053 .68316 Metetra
.583 .716 .935 r
.57053 .68316 .58326 .69686 .60786 .69381 .59525 .68002 Metetra
.588 .718 .933 r
.59525 .68002 .60786 .69381 .63273 .69048 .62025 .67658 Metetra
.594 .72 .932 r
.62025 .67658 .63273 .69048 .65785 .68685 .64551 .67285 Metetra
.598 .722 .931 r
.64551 .67285 .65785 .68685 .68324 .68293 .67103 .66882 Metetra
.603 .724 .93 r
.67103 .66882 .68324 .68293 .70888 .67871 .69681 .66449 Metetra
.608 .726 .929 r
.69681 .66449 .70888 .67871 .73479 .67419 .72286 .65986 Metetra
.613 .728 .928 r
.72286 .65986 .73479 .67419 .76094 .66936 .74917 .65491 Metetra
.617 .73 .926 r
.74917 .65491 .76094 .66936 .78735 .66422 .77573 .64966 Metetra
.622 .731 .925 r
.77573 .64966 .78735 .66422 .81401 .65876 .80255 .64408 Metetra
.626 .733 .924 r
.80255 .64408 .81401 .65876 .84092 .65299 .82963 .63819 Metetra
.63 .735 .923 r
.82963 .63819 .84092 .65299 .86808 .6469 .85695 .63197 Metetra
.635 .737 .922 r
.85695 .63197 .86808 .6469 .89548 .64048 .88453 .62543 Metetra
.639 .739 .921 r
.88453 .62543 .89548 .64048 .92313 .63373 .91235 .61855 Metetra
.643 .74 .92 r
.91235 .61855 .92313 .63373 .95101 .62665 .94041 .61134 Metetra
.647 .742 .919 r
.94041 .61134 .95101 .62665 .97913 .61924 .96871 .60379 Metetra
.535 .69 .939 r
.34627 .68554 .3601 .69912 .3824 .6984 .36865 .68473 Metetra
.541 .692 .938 r
.36865 .68473 .3824 .6984 .40497 .69742 .39131 .68367 Metetra
.547 .694 .936 r
.39131 .68367 .40497 .69742 .42781 .69619 .41424 .68235 Metetra
.553 .697 .935 r
.41424 .68235 .42781 .69619 .45092 .69469 .43745 .68076 Metetra
.559 .699 .934 r
.43745 .68076 .45092 .69469 .4743 .69293 .46093 .67891 Metetra
.565 .701 .933 r
.46093 .67891 .4743 .69293 .49796 .6909 .48469 .67679 Metetra
.57 .703 .932 r
.48469 .67679 .49796 .6909 .52188 .6886 .50872 .67439 Metetra
.576 .705 .931 r
.50872 .67439 .52188 .6886 .54607 .68602 .53302 .67171 Metetra
.581 .707 .929 r
.53302 .67171 .54607 .68602 .57053 .68316 .55759 .66874 Metetra
.586 .709 .928 r
.55759 .66874 .57053 .68316 .59525 .68002 .58244 .66549 Metetra
.591 .711 .927 r
.58244 .66549 .59525 .68002 .62025 .67658 .60756 .66195 Metetra
.596 .713 .926 r
.60756 .66195 .62025 .67658 .64551 .67285 .63295 .65811 Metetra
.601 .715 .925 r
.63295 .65811 .64551 .67285 .67103 .66882 .6586 .65397 Metetra
.605 .717 .924 r
.6586 .65397 .67103 .66882 .69681 .66449 .68453 .64953 Metetra
.61 .719 .923 r
.68453 .64953 .69681 .66449 .72286 .65986 .71071 .64478 Metetra
.614 .721 .921 r
.71071 .64478 .72286 .65986 .74917 .65491 .73717 .63972 Metetra
.619 .723 .92 r
.73717 .63972 .74917 .65491 .77573 .64966 .76388 .63434 Metetra
.623 .724 .919 r
.76388 .63434 .77573 .64966 .80255 .64408 .79086 .62864 Metetra
.627 .726 .918 r
.79086 .62864 .80255 .64408 .82963 .63819 .8181 .62262 Metetra
.631 .728 .917 r
.8181 .62262 .82963 .63819 .85695 .63197 .84559 .61627 Metetra
.636 .729 .916 r
.84559 .61627 .85695 .63197 .88453 .62543 .87333 .60959 Metetra
.64 .731 .915 r
.87333 .60959 .88453 .62543 .91235 .61855 .90132 .60258 Metetra
.643 .733 .914 r
.90132 .60258 .91235 .61855 .94041 .61134 .92957 .59523 Metetra
.647 .735 .913 r
.92957 .59523 .94041 .61134 .96871 .60379 .95805 .58754 Metetra
.539 .684 .932 r
.33227 .67128 .34627 .68554 .36865 .68473 .35473 .67038 Metetra
.545 .686 .931 r
.35473 .67038 .36865 .68473 .39131 .68367 .37747 .66922 Metetra
.551 .688 .93 r
.37747 .66922 .39131 .68367 .41424 .68235 .40049 .66781 Metetra
.556 .69 .929 r
.40049 .66781 .41424 .68235 .43745 .68076 .42379 .66613 Metetra
.562 .693 .928 r
.42379 .66613 .43745 .68076 .46093 .67891 .44737 .66417 Metetra
.568 .695 .927 r
.44737 .66417 .46093 .67891 .48469 .67679 .47122 .66195 Metetra
.573 .697 .926 r
.47122 .66195 .48469 .67679 .50872 .67439 .49536 .65945 Metetra
.578 .699 .924 r
.49536 .65945 .50872 .67439 .53302 .67171 .51977 .65666 Metetra
.583 .701 .923 r
.51977 .65666 .53302 .67171 .55759 .66874 .54445 .65359 Metetra
.588 .703 .922 r
.54445 .65359 .55759 .66874 .58244 .66549 .56942 .65023 Metetra
.593 .705 .921 r
.56942 .65023 .58244 .66549 .60756 .66195 .59466 .64658 Metetra
.598 .707 .92 r
.59466 .64658 .60756 .66195 .63295 .65811 .62017 .64263 Metetra
.602 .708 .919 r
.62017 .64263 .63295 .65811 .6586 .65397 .64596 .63837 Metetra
.607 .71 .918 r
.64596 .63837 .6586 .65397 .68453 .64953 .67202 .63381 Metetra
.611 .712 .916 r
.67202 .63381 .68453 .64953 .71071 .64478 .69835 .62893 Metetra
.616 .714 .915 r
.69835 .62893 .71071 .64478 .73717 .63972 .72495 .62375 Metetra
.62 .716 .914 r
.72495 .62375 .73717 .63972 .76388 .63434 .75181 .61824 Metetra
.624 .717 .913 r
.75181 .61824 .76388 .63434 .79086 .62864 .77894 .61241 Metetra
.628 .719 .912 r
.77894 .61241 .79086 .62864 .8181 .62262 .80633 .60626 Metetra
.632 .721 .911 r
.80633 .60626 .8181 .62262 .84559 .61627 .83398 .59978 Metetra
.636 .722 .91 r
.83398 .59978 .84559 .61627 .87333 .60959 .8619 .59296 Metetra
.64 .724 .909 r
.8619 .59296 .87333 .60959 .90132 .60258 .89006 .58581 Metetra
.644 .726 .908 r
.89006 .58581 .90132 .60258 .92957 .59523 .91848 .57831 Metetra
.648 .727 .907 r
.91848 .57831 .92957 .59523 .95805 .58754 .94715 .57048 Metetra
.542 .677 .926 r
.31808 .65632 .33227 .67128 .35473 .67038 .34062 .65533 Metetra
.548 .68 .925 r
.34062 .65533 .35473 .67038 .37747 .66922 .36345 .65407 Metetra
.554 .682 .924 r
.36345 .65407 .37747 .66922 .40049 .66781 .38655 .65256 Metetra
.559 .684 .923 r
.38655 .65256 .40049 .66781 .42379 .66613 .40994 .65077 Metetra
.565 .686 .922 r
.40994 .65077 .42379 .66613 .44737 .66417 .43361 .64872 Metetra
.57 .688 .921 r
.43361 .64872 .44737 .66417 .47122 .66195 .45756 .64639 Metetra
.575 .69 .919 r
.45756 .64639 .47122 .66195 .49536 .65945 .4818 .64378 Metetra
.58 .692 .918 r
.4818 .64378 .49536 .65945 .51977 .65666 .50631 .64088 Metetra
.585 .694 .917 r
.50631 .64088 .51977 .65666 .54445 .65359 .53111 .6377 Metetra
.59 .696 .916 r
.53111 .6377 .54445 .65359 .56942 .65023 .55619 .63422 Metetra
.595 .698 .915 r
.55619 .63422 .56942 .65023 .59466 .64658 .58155 .63045 Metetra
.6 .7 .914 r
.58155 .63045 .59466 .64658 .62017 .64263 .60719 .62638 Metetra
.604 .702 .913 r
.60719 .62638 .62017 .64263 .64596 .63837 .6331 .622 Metetra
.608 .704 .912 r
.6331 .622 .64596 .63837 .67202 .63381 .65929 .61731 Metetra
.613 .705 .91 r
.65929 .61731 .67202 .63381 .69835 .62893 .68576 .61231 Metetra
.617 .707 .909 r
.68576 .61231 .69835 .62893 .72495 .62375 .7125 .607 Metetra
.621 .709 .908 r
.7125 .607 .72495 .62375 .75181 .61824 .73951 .60136 Metetra
.625 .71 .907 r
.73951 .60136 .75181 .61824 .77894 .61241 .76679 .5954 Metetra
.629 .712 .906 r
.76679 .5954 .77894 .61241 .80633 .60626 .79434 .58911 Metetra
.633 .714 .905 r
.79434 .58911 .80633 .60626 .83398 .59978 .82215 .58248 Metetra
.637 .715 .904 r
.82215 .58248 .83398 .59978 .8619 .59296 .85022 .57552 Metetra
.641 .717 .903 r
.85022 .57552 .8619 .59296 .89006 .58581 .87856 .56822 Metetra
.644 .719 .902 r
.87856 .56822 .89006 .58581 .91848 .57831 .90715 .56058 Metetra
.648 .72 .901 r
.90715 .56058 .91848 .57831 .94715 .57048 .936 .55259 Metetra
.545 .672 .92 r
.30373 .64066 .31808 .65632 .34062 .65533 .32634 .63956 Metetra
.551 .674 .919 r
.32634 .63956 .34062 .65533 .36345 .65407 .34924 .63821 Metetra
.557 .676 .918 r
.34924 .63821 .36345 .65407 .38655 .65256 .37243 .63658 Metetra
.562 .678 .917 r
.37243 .63658 .38655 .65256 .40994 .65077 .3959 .63469 Metetra
.567 .68 .916 r
.3959 .63469 .40994 .65077 .43361 .64872 .41966 .63253 Metetra
.573 .682 .915 r
.41966 .63253 .43361 .64872 .45756 .64639 .44371 .63009 Metetra
.578 .684 .913 r
.44371 .63009 .45756 .64639 .4818 .64378 .46804 .62736 Metetra
.582 .686 .912 r
.46804 .62736 .4818 .64378 .50631 .64088 .49266 .62435 Metetra
.587 .688 .911 r
.49266 .62435 .50631 .64088 .53111 .6377 .51757 .62105 Metetra
.592 .69 .91 r
.51757 .62105 .53111 .6377 .55619 .63422 .54276 .61746 Metetra
.596 .692 .909 r
.54276 .61746 .55619 .63422 .58155 .63045 .56823 .61356 Metetra
.601 .694 .908 r
.56823 .61356 .58155 .63045 .60719 .62638 .59399 .60936 Metetra
.605 .695 .907 r
.59399 .60936 .60719 .62638 .6331 .622 .62003 .60486 Metetra
.61 .697 .906 r
.62003 .60486 .6331 .622 .65929 .61731 .64635 .60004 Metetra
.614 .699 .905 r
.64635 .60004 .65929 .61731 .68576 .61231 .67295 .59491 Metetra
.618 .701 .904 r
.67295 .59491 .68576 .61231 .7125 .607 .69983 .58946 Metetra
.622 .702 .903 r
.69983 .58946 .7125 .607 .73951 .60136 .72698 .58368 Metetra
.626 .704 .901 r
.72698 .58368 .73951 .60136 .76679 .5954 .75441 .57758 Metetra
.63 .706 .9 r
.75441 .57758 .76679 .5954 .79434 .58911 .78211 .57114 Metetra
.634 .707 .899 r
.78211 .57114 .79434 .58911 .82215 .58248 .81007 .56437 Metetra
.637 .709 .898 r
.81007 .56437 .82215 .58248 .85022 .57552 .83831 .55726 Metetra
.641 .71 .897 r
.83831 .55726 .85022 .57552 .87856 .56822 .86681 .54981 Metetra
.645 .712 .896 r
.86681 .54981 .87856 .56822 .90715 .56058 .89558 .54202 Metetra
.648 .714 .895 r
.89558 .54202 .90715 .56058 .936 .55259 .9246 .53387 Metetra
.548 .666 .914 r
.2892 .62429 .30373 .64066 .32634 .63956 .31189 .62308 Metetra
.554 .668 .913 r
.31189 .62308 .32634 .63956 .34924 .63821 .33486 .62162 Metetra
.559 .67 .912 r
.33486 .62162 .34924 .63821 .37243 .63658 .35813 .61988 Metetra
.564 .672 .911 r
.35813 .61988 .37243 .63658 .3959 .63469 .38168 .61788 Metetra
.57 .674 .91 r
.38168 .61788 .3959 .63469 .41966 .63253 .40553 .6156 Metetra
.575 .676 .909 r
.40553 .6156 .41966 .63253 .44371 .63009 .42967 .61304 Metetra
.579 .678 .908 r
.42967 .61304 .44371 .63009 .46804 .62736 .4541 .6102 Metetra
.584 .68 .907 r
.4541 .6102 .46804 .62736 .49266 .62435 .47882 .60707 Metetra
.589 .682 .905 r
.47882 .60707 .49266 .62435 .51757 .62105 .50383 .60364 Metetra
.593 .684 .904 r
.50383 .60364 .51757 .62105 .54276 .61746 .52912 .59992 Metetra
.598 .686 .903 r
.52912 .59992 .54276 .61746 .56823 .61356 .55471 .5959 Metetra
.602 .687 .902 r
.55471 .5959 .56823 .61356 .59399 .60936 .58058 .59157 Metetra
.606 .689 .901 r
.58058 .59157 .59399 .60936 .62003 .60486 .60674 .58693 Metetra
.611 .691 .9 r
.60674 .58693 .62003 .60486 .64635 .60004 .63319 .58198 Metetra
.615 .692 .899 r
.63319 .58198 .64635 .60004 .67295 .59491 .65992 .57671 Metetra
.619 .694 .898 r
.65992 .57671 .67295 .59491 .69983 .58946 .68693 .57111 Metetra
.623 .696 .897 r
.68693 .57111 .69983 .58946 .72698 .58368 .71422 .56519 Metetra
.626 .697 .896 r
.71422 .56519 .72698 .58368 .75441 .57758 .7418 .55894 Metetra
.63 .699 .895 r
.7418 .55894 .75441 .57758 .78211 .57114 .76964 .55236 Metetra
.634 .701 .894 r
.76964 .55236 .78211 .57114 .81007 .56437 .79777 .54544 Metetra
.638 .702 .893 r
.79777 .54544 .81007 .56437 .83831 .55726 .82616 .53818 Metetra
.641 .704 .892 r
.82616 .53818 .83831 .55726 .86681 .54981 .85482 .53057 Metetra
.645 .705 .891 r
.85482 .53057 .86681 .54981 .89558 .54202 .88376 .52262 Metetra
.648 .707 .89 r
.88376 .52262 .89558 .54202 .9246 .53387 .91295 .51431 Metetra
.551 .66 .908 r
.27451 .60719 .2892 .62429 .31189 .62308 .29726 .60588 Metetra
.556 .662 .907 r
.29726 .60588 .31189 .62308 .33486 .62162 .32031 .6043 Metetra
.561 .664 .906 r
.32031 .6043 .33486 .62162 .35813 .61988 .34365 .60245 Metetra
.566 .666 .905 r
.34365 .60245 .35813 .61988 .38168 .61788 .36728 .60032 Metetra
.571 .668 .904 r
.36728 .60032 .38168 .61788 .40553 .6156 .39121 .59792 Metetra
.576 .67 .903 r
.39121 .59792 .40553 .6156 .42967 .61304 .41544 .59524 Metetra
.581 .672 .902 r
.41544 .59524 .42967 .61304 .4541 .6102 .43996 .59227 Metetra
.586 .674 .901 r
.43996 .59227 .4541 .6102 .47882 .60707 .46477 .58901 Metetra
.59 .676 .9 r
.46477 .58901 .47882 .60707 .50383 .60364 .48988 .58546 Metetra
.595 .678 .899 r
.48988 .58546 .50383 .60364 .52912 .59992 .51529 .58161 Metetra
.599 .679 .898 r
.51529 .58161 .52912 .59992 .55471 .5959 .54098 .57745 Metetra
.603 .681 .897 r
.54098 .57745 .55471 .5959 .58058 .59157 .56697 .57298 Metetra
.607 .683 .896 r
.56697 .57298 .58058 .59157 .60674 .58693 .59325 .56821 Metetra
.611 .685 .894 r
.59325 .56821 .60674 .58693 .63319 .58198 .61981 .56311 Metetra
.615 .686 .893 r
.61981 .56311 .63319 .58198 .65992 .57671 .64667 .5577 Metetra
.619 .688 .892 r
.64667 .5577 .65992 .57671 .68693 .57111 .67381 .55196 Metetra
.623 .69 .891 r
.67381 .55196 .68693 .57111 .71422 .56519 .70124 .54589 Metetra
.627 .691 .89 r
.70124 .54589 .71422 .56519 .7418 .55894 .72896 .53949 Metetra
.63 .693 .889 r
.72896 .53949 .7418 .55894 .76964 .55236 .75695 .53275 Metetra
.634 .694 .888 r
.75695 .53275 .76964 .55236 .79777 .54544 .78522 .52567 Metetra
.638 .696 .888 r
.78522 .52567 .79777 .54544 .82616 .53818 .81377 .51825 Metetra
.641 .698 .887 r
.81377 .51825 .82616 .53818 .85482 .53057 .84259 .51048 Metetra
.645 .699 .886 r
.84259 .51048 .85482 .53057 .88376 .52262 .87169 .50236 Metetra
.648 .701 .885 r
.87169 .50236 .88376 .52262 .91295 .51431 .90105 .49389 Metetra
.553 .654 .903 r
.25965 .58937 .27451 .60719 .29726 .60588 .28246 .58794 Metetra
.558 .657 .902 r
.28246 .58794 .29726 .60588 .32031 .6043 .30558 .58624 Metetra
.563 .659 .901 r
.30558 .58624 .32031 .6043 .34365 .60245 .32899 .58426 Metetra
.568 .661 .9 r
.32899 .58426 .34365 .60245 .36728 .60032 .3527 .58202 Metetra
.573 .663 .898 r
.3527 .58202 .36728 .60032 .39121 .59792 .37671 .57949 Metetra
.578 .665 .897 r
.37671 .57949 .39121 .59792 .41544 .59524 .40102 .57668 Metetra
.582 .666 .896 r
.40102 .57668 .41544 .59524 .43996 .59227 .42563 .57358 Metetra
.587 .668 .895 r
.42563 .57358 .43996 .59227 .46477 .58901 .45054 .57019 Metetra
.591 .67 .894 r
.45054 .57019 .46477 .58901 .48988 .58546 .47574 .5665 Metetra
.596 .672 .893 r
.47574 .5665 .48988 .58546 .51529 .58161 .50125 .56251 Metetra
.6 .674 .892 r
.50125 .56251 .51529 .58161 .54098 .57745 .52705 .55821 Metetra
.604 .675 .891 r
.52705 .55821 .54098 .57745 .56697 .57298 .55315 .5536 Metetra
.608 .677 .89 r
.55315 .5536 .56697 .57298 .59325 .56821 .57954 .54868 Metetra
.612 .679 .889 r
.57954 .54868 .59325 .56821 .61981 .56311 .60623 .54344 Metetra
.616 .68 .888 r
.60623 .54344 .61981 .56311 .64667 .5577 .63321 .53787 Metetra
.62 .682 .887 r
.63321 .53787 .64667 .5577 .67381 .55196 .66048 .53198 Metetra
.623 .684 .886 r
.66048 .53198 .67381 .55196 .70124 .54589 .68804 .52576 Metetra
.627 .685 .885 r
.68804 .52576 .70124 .54589 .72896 .53949 .71589 .5192 Metetra
.631 .687 .884 r
.71589 .5192 .72896 .53949 .75695 .53275 .74402 .5123 Metetra
.634 .688 .883 r
.74402 .5123 .75695 .53275 .78522 .52567 .77244 .50506 Metetra
.638 .69 .882 r
.77244 .50506 .78522 .52567 .81377 .51825 .80114 .49747 Metetra
.641 .691 .881 r
.80114 .49747 .81377 .51825 .84259 .51048 .83012 .48954 Metetra
.645 .693 .88 r
.83012 .48954 .84259 .51048 .87169 .50236 .85938 .48125 Metetra
.648 .695 .88 r
.85938 .48125 .87169 .50236 .90105 .49389 .88891 .4726 Metetra
.555 .649 .897 r
.24462 .57082 .25965 .58937 .28246 .58794 .2675 .56926 Metetra
.56 .651 .896 r
.2675 .56926 .28246 .58794 .30558 .58624 .29068 .56743 Metetra
.565 .653 .895 r
.29068 .56743 .30558 .58624 .32899 .58426 .31416 .56533 Metetra
.57 .655 .894 r
.31416 .56533 .32899 .58426 .3527 .58202 .33794 .56295 Metetra
.574 .657 .893 r
.33794 .56295 .3527 .58202 .37671 .57949 .36203 .56029 Metetra
.579 .659 .892 r
.36203 .56029 .37671 .57949 .40102 .57668 .38642 .55734 Metetra
.584 .661 .891 r
.38642 .55734 .40102 .57668 .42563 .57358 .41111 .55411 Metetra
.588 .663 .89 r
.41111 .55411 .42563 .57358 .45054 .57019 .43611 .55058 Metetra
.592 .664 .889 r
.43611 .55058 .45054 .57019 .47574 .5665 .46141 .54675 Metetra
.596 .666 .888 r
.46141 .54675 .47574 .5665 .50125 .56251 .48701 .54261 Metetra
.6 .668 .887 r
.48701 .54261 .50125 .56251 .52705 .55821 .51291 .53817 Metetra
.605 .67 .886 r
.51291 .53817 .52705 .55821 .55315 .5536 .53912 .53341 Metetra
.608 .671 .885 r
.53912 .53341 .55315 .5536 .57954 .54868 .56562 .52834 Metetra
.612 .673 .884 r
.56562 .52834 .57954 .54868 .60623 .54344 .59242 .52294 Metetra
.616 .675 .883 r
.59242 .52294 .60623 .54344 .63321 .53787 .61952 .51722 Metetra
.62 .676 .882 r
.61952 .51722 .63321 .53787 .66048 .53198 .64692 .51117 Metetra
.624 .678 .881 r
.64692 .51117 .66048 .53198 .68804 .52576 .67461 .50479 Metetra
.627 .679 .88 r
.67461 .50479 .68804 .52576 .71589 .5192 .70259 .49807 Metetra
.631 .681 .879 r
.70259 .49807 .71589 .5192 .74402 .5123 .73087 .491 Metetra
.634 .682 .878 r
.73087 .491 .74402 .5123 .77244 .50506 .75943 .4836 Metetra
.638 .684 .877 r
.75943 .4836 .77244 .50506 .80114 .49747 .78828 .47584 Metetra
.641 .686 .876 r
.78828 .47584 .80114 .49747 .83012 .48954 .81741 .46773 Metetra
.644 .687 .875 r
.81741 .46773 .83012 .48954 .85938 .48125 .84682 .45926 Metetra
.648 .689 .875 r
.84682 .45926 .85938 .48125 .88891 .4726 .87651 .45043 Metetra
.557 .644 .892 r
.22944 .55152 .24462 .57082 .2675 .56926 .25237 .54983 Metetra
.562 .646 .891 r
.25237 .54983 .2675 .56926 .29068 .56743 .27561 .54787 Metetra
.566 .648 .89 r
.27561 .54787 .29068 .56743 .31416 .56533 .29916 .54563 Metetra
.571 .65 .889 r
.29916 .54563 .31416 .56533 .33794 .56295 .32301 .54312 Metetra
.576 .652 .888 r
.32301 .54312 .33794 .56295 .36203 .56029 .34717 .54032 Metetra
.58 .653 .887 r
.34717 .54032 .36203 .56029 .38642 .55734 .37164 .53723 Metetra
.584 .655 .886 r
.37164 .53723 .38642 .55734 .41111 .55411 .39641 .53385 Metetra
.589 .657 .885 r
.39641 .53385 .41111 .55411 .43611 .55058 .4215 .53018 Metetra
.593 .659 .884 r
.4215 .53018 .43611 .55058 .46141 .54675 .44688 .5262 Metetra
.597 .661 .883 r
.44688 .5262 .46141 .54675 .48701 .54261 .47258 .52191 Metetra
.601 .662 .882 r
.47258 .52191 .48701 .54261 .51291 .53817 .49858 .51732 Metetra
.605 .664 .881 r
.49858 .51732 .51291 .53817 .53912 .53341 .52489 .51241 Metetra
.609 .666 .88 r
.52489 .51241 .53912 .53341 .56562 .52834 .5515 .50718 Metetra
.613 .667 .879 r
.5515 .50718 .56562 .52834 .59242 .52294 .57841 .50162 Metetra
.616 .669 .878 r
.57841 .50162 .59242 .52294 .61952 .51722 .60563 .49574 Metetra
.62 .67 .877 r
.60563 .49574 .61952 .51722 .64692 .51117 .63314 .48953 Metetra
.624 .672 .876 r
.63314 .48953 .64692 .51117 .67461 .50479 .66096 .48298 Metetra
.627 .674 .875 r
.66096 .48298 .67461 .50479 .70259 .49807 .68907 .47609 Metetra
.631 .675 .874 r
.68907 .47609 .70259 .49807 .73087 .491 .71748 .46885 Metetra
.634 .677 .873 r
.71748 .46885 .73087 .491 .75943 .4836 .74618 .46127 Metetra
.637 .678 .872 r
.74618 .46127 .75943 .4836 .78828 .47584 .77517 .45333 Metetra
.641 .68 .871 r
.77517 .45333 .78828 .47584 .81741 .46773 .80445 .44504 Metetra
.644 .681 .87 r
.80445 .44504 .81741 .46773 .84682 .45926 .83402 .43639 Metetra
.647 .683 .87 r
.83402 .43639 .84682 .45926 .87651 .45043 .86387 .42738 Metetra
.558 .639 .886 r
.2141 .53147 .22944 .55152 .25237 .54983 .23709 .52964 Metetra
.563 .641 .885 r
.23709 .52964 .25237 .54983 .27561 .54787 .26039 .52754 Metetra
.568 .643 .884 r
.26039 .52754 .27561 .54787 .29916 .54563 .28399 .52517 Metetra
.572 .644 .883 r
.28399 .52517 .29916 .54563 .32301 .54312 .30791 .52251 Metetra
.577 .646 .882 r
.30791 .52251 .32301 .54312 .34717 .54032 .33214 .51957 Metetra
.581 .648 .881 r
.33214 .51957 .34717 .54032 .37164 .53723 .35668 .51633 Metetra
.585 .65 .88 r
.35668 .51633 .37164 .53723 .39641 .53385 .38153 .51281 Metetra
.589 .652 .879 r
.38153 .51281 .39641 .53385 .4215 .53018 .4067 .50898 Metetra
.594 .653 .878 r
.4067 .50898 .4215 .53018 .44688 .5262 .43217 .50485 Metetra
.598 .655 .877 r
.43217 .50485 .44688 .5262 .47258 .52191 .45796 .50041 Metetra
.602 .657 .877 r
.45796 .50041 .47258 .52191 .49858 .51732 .48405 .49565 Metetra
.605 .659 .876 r
.48405 .49565 .49858 .51732 .52489 .51241 .51046 .49058 Metetra
.609 .66 .875 r
.51046 .49058 .52489 .51241 .5515 .50718 .53717 .48519 Metetra
.613 .662 .874 r
.53717 .48519 .5515 .50718 .57841 .50162 .56419 .47947 Metetra
.616 .663 .873 r
.56419 .47947 .57841 .50162 .60563 .49574 .59152 .47342 Metetra
.62 .665 .872 r
.59152 .47342 .60563 .49574 .63314 .48953 .61915 .46703 Metetra
.624 .667 .871 r
.61915 .46703 .63314 .48953 .66096 .48298 .64709 .46031 Metetra
.627 .668 .87 r
.64709 .46031 .66096 .48298 .68907 .47609 .67533 .45325 Metetra
.63 .67 .869 r
.67533 .45325 .68907 .47609 .71748 .46885 .70386 .44583 Metetra
.634 .671 .868 r
.70386 .44583 .71748 .46885 .74618 .46127 .7327 .43807 Metetra
.637 .673 .867 r
.7327 .43807 .74618 .46127 .77517 .45333 .76183 .42995 Metetra
.64 .674 .867 r
.76183 .42995 .77517 .45333 .80445 .44504 .79126 .42147 Metetra
.643 .676 .866 r
.79126 .42147 .80445 .44504 .83402 .43639 .82097 .41264 Metetra
.647 .677 .865 r
.82097 .41264 .83402 .43639 .86387 .42738 .85098 .40343 Metetra
.559 .633 .881 r
.19861 .51067 .2141 .53147 .23709 .52964 .22165 .5087 Metetra
.564 .635 .88 r
.22165 .5087 .23709 .52964 .26039 .52754 .245 .50645 Metetra
.569 .637 .879 r
.245 .50645 .26039 .52754 .28399 .52517 .26866 .50393 Metetra
.573 .639 .878 r
.26866 .50393 .28399 .52517 .30791 .52251 .29264 .50113 Metetra
.578 .641 .877 r
.29264 .50113 .30791 .52251 .33214 .51957 .31694 .49803 Metetra
.582 .643 .876 r
.31694 .49803 .33214 .51957 .35668 .51633 .34155 .49464 Metetra
.586 .645 .875 r
.34155 .49464 .35668 .51633 .38153 .51281 .36647 .49096 Metetra
.59 .647 .874 r
.36647 .49096 .38153 .51281 .4067 .50898 .39171 .48698 Metetra
.594 .648 .873 r
.39171 .48698 .4067 .50898 .43217 .50485 .41727 .48268 Metetra
.598 .65 .873 r
.41727 .48268 .43217 .50485 .45796 .50041 .44314 .47808 Metetra
.602 .652 .872 r
.44314 .47808 .45796 .50041 .48405 .49565 .46933 .47316 Metetra
.606 .653 .871 r
.46933 .47316 .48405 .49565 .51046 .49058 .49583 .46792 Metetra
.609 .655 .87 r
.49583 .46792 .51046 .49058 .53717 .48519 .52264 .46236 Metetra
.613 .656 .869 r
.52264 .46236 .53717 .48519 .56419 .47947 .54976 .45647 Metetra
.616 .658 .868 r
.54976 .45647 .56419 .47947 .59152 .47342 .5772 .45025 Metetra
.62 .66 .867 r
.5772 .45025 .59152 .47342 .61915 .46703 .60494 .44369 Metetra
.623 .661 .866 r
.60494 .44369 .61915 .46703 .64709 .46031 .633 .43679 Metetra
.627 .663 .865 r
.633 .43679 .64709 .46031 .67533 .45325 .66136 .42954 Metetra
.63 .664 .864 r
.66136 .42954 .67533 .45325 .70386 .44583 .69002 .42194 Metetra
.633 .666 .864 r
.69002 .42194 .70386 .44583 .7327 .43807 .71899 .41399 Metetra
.637 .667 .863 r
.71899 .41399 .7327 .43807 .76183 .42995 .74826 .40568 Metetra
.64 .669 .862 r
.74826 .40568 .76183 .42995 .79126 .42147 .77783 .39701 Metetra
.643 .67 .861 r
.77783 .39701 .79126 .42147 .82097 .41264 .80769 .38798 Metetra
.646 .672 .86 r
.80769 .38798 .82097 .41264 .85098 .40343 .83784 .37858 Metetra
.561 .629 .876 r
.18297 .48911 .19861 .51067 .22165 .5087 .20606 .48699 Metetra
.565 .63 .875 r
.20606 .48699 .22165 .5087 .245 .50645 .22946 .48459 Metetra
.57 .632 .874 r
.22946 .48459 .245 .50645 .26866 .50393 .25318 .48192 Metetra
.574 .634 .873 r
.25318 .48192 .26866 .50393 .29264 .50113 .27721 .47896 Metetra
.578 .636 .872 r
.27721 .47896 .29264 .50113 .31694 .49803 .30157 .4757 Metetra
.582 .638 .871 r
.30157 .4757 .31694 .49803 .34155 .49464 .32624 .47216 Metetra
.586 .64 .87 r
.32624 .47216 .34155 .49464 .36647 .49096 .35124 .46831 Metetra
.59 .641 .87 r
.35124 .46831 .36647 .49096 .39171 .48698 .37655 .46416 Metetra
.594 .643 .869 r
.37655 .46416 .39171 .48698 .41727 .48268 .40219 .4597 Metetra
.598 .645 .868 r
.40219 .4597 .41727 .48268 .44314 .47808 .42814 .45493 Metetra
.602 .646 .867 r
.42814 .45493 .44314 .47808 .46933 .47316 .45441 .44984 Metetra
.606 .648 .866 r
.45441 .44984 .46933 .47316 .49583 .46792 .481 .44443 Metetra
.609 .65 .865 r
.481 .44443 .49583 .46792 .52264 .46236 .50791 .4387 Metetra
.613 .651 .864 r
.50791 .4387 .52264 .46236 .54976 .45647 .53513 .43263 Metetra
.616 .653 .863 r
.53513 .43263 .54976 .45647 .5772 .45025 .56267 .42622 Metetra
.62 .654 .862 r
.56267 .42622 .5772 .45025 .60494 .44369 .59053 .41948 Metetra
.623 .656 .861 r
.59053 .41948 .60494 .44369 .633 .43679 .61869 .41239 Metetra
.626 .657 .861 r
.61869 .41239 .633 .43679 .66136 .42954 .64717 .40496 Metetra
.63 .659 .86 r
.64717 .40496 .66136 .42954 .69002 .42194 .67596 .39717 Metetra
.633 .66 .859 r
.67596 .39717 .69002 .42194 .71899 .41399 .70505 .38903 Metetra
.636 .662 .858 r
.70505 .38903 .71899 .41399 .74826 .40568 .73445 .38052 Metetra
.639 .663 .857 r
.73445 .38052 .74826 .40568 .77783 .39701 .76416 .37166 Metetra
.642 .665 .857 r
.76416 .37166 .77783 .39701 .80769 .38798 .79416 .36242 Metetra
.645 .666 .856 r
.79416 .36242 .80769 .38798 .83784 .37858 .82446 .35282 Metetra
.562 .624 .871 r
.16719 .46679 .18297 .48911 .20606 .48699 .19032 .46451 Metetra
.566 .626 .87 r
.19032 .46451 .20606 .48699 .22946 .48459 .21376 .46196 Metetra
.57 .628 .869 r
.21376 .46196 .22946 .48459 .25318 .48192 .23753 .45912 Metetra
.575 .629 .868 r
.23753 .45912 .25318 .48192 .27721 .47896 .26162 .456 Metetra
.579 .631 .868 r
.26162 .456 .27721 .47896 .30157 .4757 .28603 .45258 Metetra
.583 .633 .867 r
.28603 .45258 .30157 .4757 .32624 .47216 .31077 .44887 Metetra
.587 .635 .866 r
.31077 .44887 .32624 .47216 .35124 .46831 .33583 .44486 Metetra
.591 .636 .865 r
.33583 .44486 .35124 .46831 .37655 .46416 .36122 .44054 Metetra
.595 .638 .864 r
.36122 .44054 .37655 .46416 .40219 .4597 .38692 .4359 Metetra
.598 .64 .863 r
.38692 .4359 .40219 .4597 .42814 .45493 .41295 .43096 Metetra
.602 .641 .862 r
.41295 .43096 .42814 .45493 .45441 .44984 .43931 .42569 Metetra
.606 .643 .861 r
.43931 .42569 .45441 .44984 .481 .44443 .46598 .4201 Metetra
.609 .645 .86 r
.46598 .4201 .481 .44443 .50791 .4387 .49298 .41418 Metetra
.613 .646 .859 r
.49298 .41418 .50791 .4387 .53513 .43263 .5203 .40793 Metetra
.616 .648 .859 r
.5203 .40793 .53513 .43263 .56267 .42622 .54794 .40134 Metetra
.62 .649 .858 r
.54794 .40134 .56267 .42622 .59053 .41948 .5759 .39441 Metetra
.623 .651 .857 r
.5759 .39441 .59053 .41948 .61869 .41239 .60418 .38713 Metetra
.626 .652 .856 r
.60418 .38713 .61869 .41239 .64717 .40496 .63277 .3795 Metetra
.629 .654 .855 r
.63277 .3795 .64717 .40496 .67596 .39717 .66167 .37151 Metetra
.632 .655 .855 r
.66167 .37151 .67596 .39717 .70505 .38903 .69089 .36317 Metetra
.636 .657 .854 r
.69089 .36317 .70505 .38903 .73445 .38052 .72042 .35447 Metetra
.639 .658 .853 r
.72042 .35447 .73445 .38052 .76416 .37166 .75025 .3454 Metetra
.642 .66 .852 r
.75025 .3454 .76416 .37166 .79416 .36242 .78039 .33596 Metetra
.645 .661 .851 r
.78039 .33596 .79416 .36242 .82446 .35282 .81083 .32614 Metetra
.562 .619 .867 r
.15127 .44369 .16719 .46679 .19032 .46451 .17443 .44126 Metetra
.567 .621 .866 r
.17443 .44126 .19032 .46451 .21376 .46196 .19792 .43854 Metetra
.571 .623 .865 r
.19792 .43854 .21376 .46196 .23753 .45912 .22174 .43554 Metetra
.575 .625 .864 r
.22174 .43554 .23753 .45912 .26162 .456 .24588 .43224 Metetra
.579 .626 .863 r
.24588 .43224 .26162 .456 .28603 .45258 .27034 .42866 Metetra
.583 .628 .862 r
.27034 .42866 .28603 .45258 .31077 .44887 .29514 .42477 Metetra
.587 .63 .861 r
.29514 .42477 .31077 .44887 .33583 .44486 .32026 .42058 Metetra
.591 .632 .86 r
.32026 .42058 .33583 .44486 .36122 .44054 .34571 .41609 Metetra
.595 .633 .859 r
.34571 .41609 .36122 .44054 .38692 .4359 .37148 .41128 Metetra
.598 .635 .858 r
.37148 .41128 .38692 .4359 .41295 .43096 .39759 .40615 Metetra
.602 .637 .858 r
.39759 .40615 .41295 .43096 .43931 .42569 .42402 .4007 Metetra
.606 .638 .857 r
.42402 .4007 .43931 .42569 .46598 .4201 .45078 .39492 Metetra
.609 .64 .856 r
.45078 .39492 .46598 .4201 .49298 .41418 .47786 .38882 Metetra
.613 .641 .855 r
.47786 .38882 .49298 .41418 .5203 .40793 .50527 .38237 Metetra
.616 .643 .854 r
.50527 .38237 .5203 .40793 .54794 .40134 .53301 .37559 Metetra
.619 .644 .853 r
.53301 .37559 .54794 .40134 .5759 .39441 .56107 .36846 Metetra
.622 .646 .853 r
.56107 .36846 .5759 .39441 .60418 .38713 .58945 .36098 Metetra
.626 .647 .852 r
.58945 .36098 .60418 .38713 .63277 .3795 .61815 .35315 Metetra
.629 .649 .851 r
.61815 .35315 .63277 .3795 .66167 .37151 .64717 .34497 Metetra
.632 .65 .85 r
.64717 .34497 .66167 .37151 .69089 .36317 .6765 .33642 Metetra
.635 .652 .849 r
.6765 .33642 .69089 .36317 .72042 .35447 .70615 .32751 Metetra
.638 .653 .849 r
.70615 .32751 .72042 .35447 .75025 .3454 .73611 .31823 Metetra
.641 .655 .848 r
.73611 .31823 .75025 .3454 .78039 .33596 .76638 .30857 Metetra
.644 .656 .847 r
.76638 .30857 .78039 .33596 .81083 .32614 .79696 .29855 Metetra
.563 .614 .862 r
.13521 .41983 .15127 .44369 .17443 .44126 .15841 .41722 Metetra
.567 .616 .861 r
.15841 .41722 .17443 .44126 .19792 .43854 .18194 .41434 Metetra
.571 .618 .86 r
.18194 .41434 .19792 .43854 .22174 .43554 .20579 .41116 Metetra
.576 .62 .859 r
.20579 .41116 .22174 .43554 .24588 .43224 .22998 .40769 Metetra
.58 .622 .858 r
.22998 .40769 .24588 .43224 .27034 .42866 .25449 .40393 Metetra
.584 .624 .857 r
.25449 .40393 .27034 .42866 .29514 .42477 .27934 .39987 Metetra
.587 .625 .857 r
.27934 .39987 .29514 .42477 .32026 .42058 .30452 .3955 Metetra
.591 .627 .856 r
.30452 .3955 .32026 .42058 .34571 .41609 .33003 .39082 Metetra
.595 .629 .855 r
.33003 .39082 .34571 .41609 .37148 .41128 .35587 .38582 Metetra
.598 .63 .854 r
.35587 .38582 .37148 .41128 .39759 .40615 .38205 .3805 Metetra
.602 .632 .853 r
.38205 .3805 .39759 .40615 .42402 .4007 .40855 .37486 Metetra
.605 .633 .852 r
.40855 .37486 .42402 .4007 .45078 .39492 .43539 .36889 Metetra
.609 .635 .851 r
.43539 .36889 .45078 .39492 .47786 .38882 .46256 .36259 Metetra
.612 .637 .851 r
.46256 .36259 .47786 .38882 .50527 .38237 .49005 .35595 Metetra
.616 .638 .85 r
.49005 .35595 .50527 .38237 .53301 .37559 .51788 .34897 Metetra
.619 .64 .849 r
.51788 .34897 .53301 .37559 .56107 .36846 .54603 .34164 Metetra
.622 .641 .848 r
.54603 .34164 .56107 .36846 .58945 .36098 .57451 .33396 Metetra
.625 .643 .847 r
.57451 .33396 .58945 .36098 .61815 .35315 .60332 .32592 Metetra
.628 .644 .847 r
.60332 .32592 .61815 .35315 .64717 .34497 .63244 .31752 Metetra
.631 .645 .846 r
.63244 .31752 .64717 .34497 .6765 .33642 .66189 .30877 Metetra
.634 .647 .845 r
.66189 .30877 .6765 .33642 .70615 .32751 .69166 .29964 Metetra
.637 .648 .844 r
.69166 .29964 .70615 .32751 .73611 .31823 .72175 .29014 Metetra
.64 .65 .844 r
.72175 .29014 .73611 .31823 .76638 .30857 .75214 .28027 Metetra
.643 .651 .843 r
.75214 .28027 .76638 .30857 .79696 .29855 .78285 .27002 Metetra
.564 .61 .857 r
.11903 .39519 .13521 .41983 .15841 .41722 .14226 .39241 Metetra
.568 .612 .856 r
.14226 .39241 .15841 .41722 .18194 .41434 .16582 .38934 Metetra
.572 .614 .856 r
.16582 .38934 .18194 .41434 .20579 .41116 .18971 .38599 Metetra
.576 .615 .855 r
.18971 .38599 .20579 .41116 .22998 .40769 .21394 .38234 Metetra
.58 .617 .854 r
.21394 .38234 .22998 .40769 .25449 .40393 .2385 .37839 Metetra
.584 .619 .853 r
.2385 .37839 .25449 .40393 .27934 .39987 .26339 .37414 Metetra
.587 .621 .852 r
.26339 .37414 .27934 .39987 .30452 .3955 .28863 .36959 Metetra
.591 .622 .851 r
.28863 .36959 .30452 .3955 .33003 .39082 .31419 .36472 Metetra
.595 .624 .85 r
.31419 .36472 .33003 .39082 .35587 .38582 .3401 .35953 Metetra
.598 .626 .85 r
.3401 .35953 .35587 .38582 .38205 .3805 .36633 .35402 Metetra
.602 .627 .849 r
.36633 .35402 .38205 .3805 .40855 .37486 .39291 .34818 Metetra
.605 .629 .848 r
.39291 .34818 .40855 .37486 .43539 .36889 .41982 .34201 Metetra
.609 .63 .847 r
.41982 .34201 .43539 .36889 .46256 .36259 .44706 .33551 Metetra
.612 .632 .846 r
.44706 .33551 .46256 .36259 .49005 .35595 .47464 .32866 Metetra
.615 .633 .846 r
.47464 .32866 .49005 .35595 .51788 .34897 .50255 .32147 Metetra
.618 .635 .845 r
.50255 .32147 .51788 .34897 .54603 .34164 .5308 .31393 Metetra
.622 .636 .844 r
.5308 .31393 .54603 .34164 .57451 .33396 .55937 .30604 Metetra
.625 .638 .843 r
.55937 .30604 .57451 .33396 .60332 .32592 .58828 .29779 Metetra
.628 .639 .843 r
.58828 .29779 .60332 .32592 .63244 .31752 .61751 .28918 Metetra
.631 .641 .842 r
.61751 .28918 .63244 .31752 .66189 .30877 .64707 .2802 Metetra
.634 .642 .841 r
.64707 .2802 .66189 .30877 .69166 .29964 .67695 .27086 Metetra
.637 .644 .84 r
.67695 .27086 .69166 .29964 .72175 .29014 .70715 .26114 Metetra
.639 .645 .84 r
.70715 .26114 .72175 .29014 .75214 .28027 .73767 .25104 Metetra
.642 .646 .839 r
.73767 .25104 .75214 .28027 .78285 .27002 .76851 .24056 Metetra
.564 .605 .853 r
.10272 .36978 .11903 .39519 .14226 .39241 .12597 .36681 Metetra
.568 .607 .852 r
.12597 .36681 .14226 .39241 .16582 .38934 .14956 .36356 Metetra
.572 .609 .851 r
.14956 .36356 .16582 .38934 .18971 .38599 .17349 .36002 Metetra
.576 .611 .85 r
.17349 .36002 .18971 .38599 .21394 .38234 .19775 .35619 Metetra
.58 .613 .85 r
.19775 .35619 .21394 .38234 .2385 .37839 .22235 .35205 Metetra
.584 .614 .849 r
.22235 .35205 .2385 .37839 .26339 .37414 .2473 .34761 Metetra
.587 .616 .848 r
.2473 .34761 .26339 .37414 .28863 .36959 .27258 .34285 Metetra
.591 .618 .847 r
.27258 .34285 .28863 .36959 .31419 .36472 .2982 .33779 Metetra
.595 .619 .846 r
.2982 .33779 .31419 .36472 .3401 .35953 .32415 .3324 Metetra
.598 .621 .845 r
.32415 .3324 .3401 .35953 .36633 .35402 .35045 .32669 Metetra
.602 .623 .845 r
.35045 .32669 .36633 .35402 .39291 .34818 .37709 .32065 Metetra
.605 .624 .844 r
.37709 .32065 .39291 .34818 .41982 .34201 .40407 .31427 Metetra
.608 .626 .843 r
.40407 .31427 .41982 .34201 .44706 .33551 .43139 .30756 Metetra
.612 .627 .842 r
.43139 .30756 .44706 .33551 .47464 .32866 .45905 .3005 Metetra
.615 .629 .842 r
.45905 .3005 .47464 .32866 .50255 .32147 .48704 .2931 Metetra
.618 .63 .841 r
.48704 .2931 .50255 .32147 .5308 .31393 .51537 .28535 Metetra
.621 .632 .84 r
.51537 .28535 .5308 .31393 .55937 .30604 .54403 .27724 Metetra
.624 .633 .839 r
.54403 .27724 .55937 .30604 .58828 .29779 .57303 .26877 Metetra
.627 .635 .839 r
.57303 .26877 .58828 .29779 .61751 .28918 .60236 .25994 Metetra
.63 .636 .838 r
.60236 .25994 .61751 .28918 .64707 .2802 .63203 .25073 Metetra
.633 .638 .837 r
.63203 .25073 .64707 .2802 .67695 .27086 .66202 .24116 Metetra
.636 .639 .836 r
.66202 .24116 .67695 .27086 .70715 .26114 .69233 .23121 Metetra
.639 .64 .836 r
.69233 .23121 .70715 .26114 .73767 .25104 .72297 .22088 Metetra
.641 .642 .835 r
.72297 .22088 .73767 .25104 .76851 .24056 .75393 .21017 Metetra
.564 .601 .849 r
.08629 .34359 .10272 .36978 .12597 .36681 .10956 .34043 Metetra
.568 .603 .848 r
.10956 .34043 .12597 .36681 .14956 .36356 .13318 .33699 Metetra
.572 .605 .847 r
.13318 .33699 .14956 .36356 .17349 .36002 .15714 .33326 Metetra
.576 .607 .846 r
.15714 .33326 .17349 .36002 .19775 .35619 .18143 .32923 Metetra
.58 .608 .845 r
.18143 .32923 .19775 .35619 .22235 .35205 .20607 .32489 Metetra
.584 .61 .845 r
.20607 .32489 .22235 .35205 .2473 .34761 .23105 .32025 Metetra
.587 .612 .844 r
.23105 .32025 .2473 .34761 .27258 .34285 .25638 .3153 Metetra
.591 .613 .843 r
.25638 .3153 .27258 .34285 .2982 .33779 .28204 .31002 Metetra
.594 .615 .842 r
.28204 .31002 .2982 .33779 .32415 .3324 .30806 .30443 Metetra
.598 .617 .841 r
.30806 .30443 .32415 .3324 .35045 .32669 .33441 .29851 Metetra
.601 .618 .841 r
.33441 .29851 .35045 .32669 .37709 .32065 .36111 .29226 Metetra
.605 .62 .84 r
.36111 .29226 .37709 .32065 .40407 .31427 .38815 .28567 Metetra
.608 .621 .839 r
.38815 .28567 .40407 .31427 .43139 .30756 .41554 .27875 Metetra
.611 .623 .838 r
.41554 .27875 .43139 .30756 .45905 .3005 .44327 .27147 Metetra
.614 .624 .838 r
.44327 .27147 .45905 .3005 .48704 .2931 .47134 .26385 Metetra
.617 .626 .837 r
.47134 .26385 .48704 .2931 .51537 .28535 .49975 .25588 Metetra
.62 .627 .836 r
.49975 .25588 .51537 .28535 .54403 .27724 .5285 .24754 Metetra
.623 .629 .835 r
.5285 .24754 .54403 .27724 .57303 .26877 .55759 .23885 Metetra
.626 .63 .835 r
.55759 .23885 .57303 .26877 .60236 .25994 .58701 .22979 Metetra
.629 .632 .834 r
.58701 .22979 .60236 .25994 .63203 .25073 .61677 .22035 Metetra
.632 .633 .833 r
.61677 .22035 .63203 .25073 .66202 .24116 .64687 .21055 Metetra
.635 .634 .833 r
.64687 .21055 .66202 .24116 .69233 .23121 .67729 .20036 Metetra
.638 .636 .832 r
.67729 .20036 .69233 .23121 .72297 .22088 .70804 .18979 Metetra
.641 .637 .831 r
.70804 .18979 .72297 .22088 .75393 .21017 .73912 .17884 Metetra
.565 .597 .844 r
.06974 .31661 .08629 .34359 .10956 .34043 .09304 .31327 Metetra
.568 .599 .844 r
.09304 .31327 .10956 .34043 .13318 .33699 .11668 .30963 Metetra
.572 .601 .843 r
.11668 .30963 .13318 .33699 .15714 .33326 .14066 .30569 Metetra
.576 .602 .842 r
.14066 .30569 .15714 .33326 .18143 .32923 .16498 .30146 Metetra
.58 .604 .841 r
.16498 .30146 .18143 .32923 .20607 .32489 .18965 .29692 Metetra
.584 .606 .84 r
.18965 .29692 .20607 .32489 .23105 .32025 .21467 .29207 Metetra
.587 .607 .84 r
.21467 .29207 .23105 .32025 .25638 .3153 .24003 .28691 Metetra
.591 .609 .839 r
.24003 .28691 .25638 .3153 .28204 .31002 .26575 .28143 Metetra
.594 .611 .838 r
.26575 .28143 .28204 .31002 .30806 .30443 .2918 .27562 Metetra
.598 .612 .837 r
.2918 .27562 .30806 .30443 .33441 .29851 .31821 .26949 Metetra
.601 .614 .837 r
.31821 .26949 .33441 .29851 .36111 .29226 .34497 .26302 Metetra
.604 .615 .836 r
.34497 .26302 .36111 .29226 .38815 .28567 .37207 .25621 Metetra
.607 .617 .835 r
.37207 .25621 .38815 .28567 .41554 .27875 .39952 .24907 Metetra
.611 .619 .834 r
.39952 .24907 .41554 .27875 .44327 .27147 .42731 .24157 Metetra
.614 .62 .834 r
.42731 .24157 .44327 .27147 .47134 .26385 .45545 .23372 Metetra
.617 .621 .833 r
.45545 .23372 .47134 .26385 .49975 .25588 .48394 .22552 Metetra
.62 .623 .832 r
.48394 .22552 .49975 .25588 .5285 .24754 .51277 .21695 Metetra
.623 .624 .832 r
.51277 .21695 .5285 .24754 .55759 .23885 .54195 .20803 Metetra
.626 .626 .831 r
.54195 .20803 .55759 .23885 .58701 .22979 .57146 .19873 Metetra
.628 .627 .83 r
.57146 .19873 .58701 .22979 .61677 .22035 .60131 .18906 Metetra
.631 .629 .829 r
.60131 .18906 .61677 .22035 .64687 .21055 .63151 .17901 Metetra
.634 .63 .829 r
.63151 .17901 .64687 .21055 .67729 .20036 .66203 .16858 Metetra
.637 .631 .828 r
.66203 .16858 .67729 .20036 .70804 .18979 .69289 .15777 Metetra
.64 .633 .827 r
.69289 .15777 .70804 .18979 .73912 .17884 .72408 .14657 Metetra
.565 .593 .84 r
.05309 .28886 .06974 .31661 .09304 .31327 .0764 .28531 Metetra
.569 .595 .839 r
.0764 .28531 .09304 .31327 .11668 .30963 .10005 .28147 Metetra
.572 .596 .839 r
.10005 .28147 .11668 .30963 .14066 .30569 .12406 .27733 Metetra
.576 .598 .838 r
.12406 .27733 .14066 .30569 .16498 .30146 .14841 .27289 Metetra
.58 .6 .837 r
.14841 .27289 .16498 .30146 .18965 .29692 .17311 .26814 Metetra
.583 .602 .836 r
.17311 .26814 .18965 .29692 .21467 .29207 .19815 .26308 Metetra
.587 .603 .836 r
.19815 .26308 .21467 .29207 .24003 .28691 .22355 .2577 Metetra
.59 .605 .835 r
.22355 .2577 .24003 .28691 .26575 .28143 .2493 .252 Metetra
.594 .607 .834 r
.2493 .252 .26575 .28143 .2918 .27562 .27541 .24597 Metetra
.597 .608 .833 r
.27541 .24597 .2918 .27562 .31821 .26949 .30186 .23962 Metetra
.6 .61 .833 r
.30186 .23962 .31821 .26949 .34497 .26302 .32866 .23293 Metetra
.604 .611 .832 r
.32866 .23293 .34497 .26302 .37207 .25621 .35582 .22589 Metetra
.607 .613 .831 r
.35582 .22589 .37207 .25621 .39952 .24907 .38333 .21852 Metetra
.61 .614 .831 r
.38333 .21852 .39952 .24907 .42731 .24157 .41119 .21079 Metetra
.613 .616 .83 r
.41119 .21079 .42731 .24157 .45545 .23372 .4394 .20271 Metetra
.616 .617 .829 r
.4394 .20271 .45545 .23372 .48394 .22552 .46795 .19427 Metetra
.619 .619 .828 r
.46795 .19427 .48394 .22552 .51277 .21695 .49686 .18547 Metetra
.622 .62 .828 r
.49686 .18547 .51277 .21695 .54195 .20803 .52611 .1763 Metetra
.625 .622 .827 r
.52611 .1763 .54195 .20803 .57146 .19873 .55571 .16676 Metetra
.628 .623 .826 r
.55571 .16676 .57146 .19873 .60131 .18906 .58565 .15685 Metetra
.63 .624 .826 r
.58565 .15685 .60131 .18906 .63151 .17901 .61594 .14656 Metetra
.633 .626 .825 r
.61594 .14656 .63151 .17901 .66203 .16858 .64656 .13588 Metetra
.636 .627 .824 r
.64656 .13588 .66203 .16858 .69289 .15777 .67752 .12482 Metetra
.639 .628 .824 r
.67752 .12482 .69289 .15777 .72408 .14657 .70882 .11337 Metetra
.565 .589 .836 r
.03634 .26033 .05309 .28886 .0764 .28531 .05966 .25657 Metetra
.569 .591 .836 r
.05966 .25657 .0764 .28531 .10005 .28147 .08332 .25252 Metetra
.572 .592 .835 r
.08332 .25252 .10005 .28147 .12406 .27733 .10734 .24817 Metetra
.576 .594 .834 r
.10734 .24817 .12406 .27733 .14841 .27289 .13171 .24351 Metetra
.58 .596 .833 r
.13171 .24351 .14841 .27289 .17311 .26814 .15644 .23854 Metetra
.583 .597 .833 r
.15644 .23854 .17311 .26814 .19815 .26308 .18151 .23326 Metetra
.587 .599 .832 r
.18151 .23326 .19815 .26308 .22355 .2577 .20694 .22766 Metetra
.59 .601 .831 r
.20694 .22766 .22355 .2577 .2493 .252 .23272 .22174 Metetra
.593 .602 .83 r
.23272 .22174 .2493 .252 .27541 .24597 .25886 .21549 Metetra
.597 .604 .83 r
.25886 .21549 .27541 .24597 .30186 .23962 .28536 .2089 Metetra
.6 .606 .829 r
.28536 .2089 .30186 .23962 .32866 .23293 .31221 .20198 Metetra
.603 .607 .828 r
.31221 .20198 .32866 .23293 .35582 .22589 .33942 .19472 Metetra
.606 .609 .828 r
.33942 .19472 .35582 .22589 .38333 .21852 .36698 .1871 Metetra
.609 .61 .827 r
.36698 .1871 .38333 .21852 .41119 .21079 .39489 .17914 Metetra
.612 .612 .826 r
.39489 .17914 .41119 .21079 .4394 .20271 .42316 .17082 Metetra
.615 .613 .825 r
.42316 .17082 .4394 .20271 .46795 .19427 .45179 .16214 Metetra
.618 .614 .825 r
.45179 .16214 .46795 .19427 .49686 .18547 .48076 .1531 Metetra
.621 .616 .824 r
.48076 .1531 .49686 .18547 .52611 .1763 .51009 .14368 Metetra
.624 .617 .823 r
.51009 .14368 .52611 .1763 .55571 .16676 .53977 .13389 Metetra
.627 .619 .823 r
.53977 .13389 .55571 .16676 .58565 .15685 .56979 .12373 Metetra
.63 .62 .822 r
.56979 .12373 .58565 .15685 .61594 .14656 .60017 .11318 Metetra
.632 .621 .822 r
.60017 .11318 .61594 .14656 .64656 .13588 .63088 .10225 Metetra
.635 .623 .821 r
.63088 .10225 .64656 .13588 .67752 .12482 .66194 .09093 Metetra
.638 .624 .82 r
.66194 .09093 .67752 .12482 .70882 .11337 .69334 .07922 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -74.9375 -25.3943 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.1552 .20892 m
.15981 .21359 L
s
gsave
.14598 .19958 -84.7237 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.27893 .16047 m
.28333 .16533 L
s
gsave
.27013 .15073 -83.7282 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.40878 .10962 m
.41294 .11469 L
s
gsave
.40046 .09948 -82.7326 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.54521 .0562 m
.54911 .06148 L
s
gsave
.53743 .04564 -81.7371 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -80.7415 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.125 Mabswid
.06033 .24606 m
.06319 .24877 L
s
.08372 .23691 m
.08655 .23964 L
s
.10732 .22766 m
.11013 .23042 L
s
.13115 .21833 m
.13394 .22111 L
s
.17948 .19941 m
.18222 .20223 L
s
.20399 .18981 m
.2067 .19266 L
s
.22873 .18012 m
.23142 .183 L
s
.25371 .17034 m
.25638 .17324 L
s
.3044 .15049 m
.30701 .15344 L
s
.33011 .14043 m
.3327 .14339 L
s
.35608 .13026 m
.35864 .13325 L
s
.3823 .11999 m
.38483 .12301 L
s
.43553 .09915 m
.43799 .10222 L
s
.46254 .08857 m
.46497 .09167 L
s
.48982 .07789 m
.49222 .08101 L
s
.51738 .0671 m
.51975 .07024 L
s
.57333 .04519 m
.57563 .04838 L
s
.60174 .03407 m
.60401 .03728 L
s
.63044 .02283 m
.63267 .02607 L
s
.65944 .01147 m
.66163 .01474 L
s
gsave
.29165 .07573 -113.783 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bien) show
103.813 21.188 moveto
(X) show
115.688 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00919655 0.97619 0.377059 MathSubStart
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0192308 0.0192308 0.0192308 0.0192308 [
[.01923 -0.0125 -8.96875 -29.625 ]
[.01923 -0.0125 8.96875 0 ]
[.21154 -0.0125 -15.9375 -29.625 ]
[.21154 -0.0125 15.9375 0 ]
[.40385 -0.0125 -15.9375 -29.625 ]
[.40385 -0.0125 15.9375 0 ]
[.59615 -0.0125 -15.9375 -29.625 ]
[.59615 -0.0125 15.9375 0 ]
[.78846 -0.0125 -15.9375 -29.625 ]
[.78846 -0.0125 15.9375 0 ]
[.98077 -0.0125 -15.9375 -29.625 ]
[.98077 -0.0125 15.9375 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -38.7188 -59.25 ]
[.5 -0.0125 38.7188 -29.625 ]
[-0.0125 .01923 -17.9375 -14.8125 ]
[-0.0125 .01923 0 14.8125 ]
[-0.0125 .21154 -31.875 -14.8125 ]
[-0.0125 .21154 0 14.8125 ]
[-0.0125 .40385 -31.875 -14.8125 ]
[-0.0125 .40385 0 14.8125 ]
[-0.0125 .59615 -31.875 -14.8125 ]
[-0.0125 .59615 0 14.8125 ]
[-0.0125 .78846 -31.875 -14.8125 ]
[-0.0125 .78846 0 14.8125 ]
[-0.0125 .98077 -31.875 -14.8125 ]
[-0.0125 .98077 0 14.8125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -61.5 -38.8438 ]
[-0.01875 .5 -31.875 38.8438 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[.5 1.0125 -89.9688 0 ]
[.5 1.0125 89.9688 29.625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.9688 -33.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.21154 0 m
.21154 .00625 L
s
gsave
.21154 -0.0125 -76.9375 -33.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.40385 0 m
.40385 .00625 L
s
gsave
.40385 -0.0125 -76.9375 -33.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.59615 0 m
.59615 .00625 L
s
gsave
.59615 -0.0125 -76.9375 -33.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.78846 0 m
.78846 .00625 L
s
gsave
.78846 -0.0125 -76.9375 -33.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -76.9375 -33.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.125 Mabswid
.05769 0 m
.05769 .00375 L
s
.09615 0 m
.09615 .00375 L
s
.13462 0 m
.13462 .00375 L
s
.17308 0 m
.17308 .00375 L
s
.25 0 m
.25 .00375 L
s
.28846 0 m
.28846 .00375 L
s
.32692 0 m
.32692 .00375 L
s
.36538 0 m
.36538 .00375 L
s
.44231 0 m
.44231 .00375 L
s
.48077 0 m
.48077 .00375 L
s
.51923 0 m
.51923 .00375 L
s
.55769 0 m
.55769 .00375 L
s
.63462 0 m
.63462 .00375 L
s
.67308 0 m
.67308 .00375 L
s
.71154 0 m
.71154 .00375 L
s
.75 0 m
.75 .00375 L
s
.82692 0 m
.82692 .00375 L
s
.86538 0 m
.86538 .00375 L
s
.90385 0 m
.90385 .00375 L
s
.94231 0 m
.94231 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -99.7188 -63.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bien) show
120.000 27.375 moveto
(X) show
136.438 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -78.9375 -18.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .21154 m
.00625 .21154 L
s
gsave
-0.0125 .21154 -92.875 -18.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
0 .40385 m
.00625 .40385 L
s
gsave
-0.0125 .40385 -92.875 -18.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
0 .59615 m
.00625 .59615 L
s
gsave
-0.0125 .59615 -92.875 -18.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
0 .78846 m
.00625 .78846 L
s
gsave
-0.0125 .78846 -92.875 -18.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -92.875 -18.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .05769 m
.00375 .05769 L
s
0 .09615 m
.00375 .09615 L
s
0 .13462 m
.00375 .13462 L
s
0 .17308 m
.00375 .17308 L
s
0 .25 m
.00375 .25 L
s
0 .28846 m
.00375 .28846 L
s
0 .32692 m
.00375 .32692 L
s
0 .36538 m
.00375 .36538 L
s
0 .44231 m
.00375 .44231 L
s
0 .48077 m
.00375 .48077 L
s
0 .51923 m
.00375 .51923 L
s
0 .55769 m
.00375 .55769 L
s
0 .63462 m
.00375 .63462 L
s
0 .67308 m
.00375 .67308 L
s
0 .71154 m
.00375 .71154 L
s
0 .75 m
.00375 .75 L
s
0 .82692 m
.00375 .82692 L
s
0 .86538 m
.00375 .86538 L
s
0 .90385 m
.00375 .90385 L
s
0 .94231 m
.00375 .94231 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -146.531 -18.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
99.8438 18.8125 translate
90 rotate
-99.8438 -18.8125 translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bien) show
120.000 27.375 moveto
(Y) show
136.688 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01923 .99375 m
.01923 1 L
s
.21154 .99375 m
.21154 1 L
s
.40385 .99375 m
.40385 1 L
s
.59615 .99375 m
.59615 1 L
s
.78846 .99375 m
.78846 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.05769 .99625 m
.05769 1 L
s
.09615 .99625 m
.09615 1 L
s
.13462 .99625 m
.13462 1 L
s
.17308 .99625 m
.17308 1 L
s
.25 .99625 m
.25 1 L
s
.28846 .99625 m
.28846 1 L
s
.32692 .99625 m
.32692 1 L
s
.36538 .99625 m
.36538 1 L
s
.44231 .99625 m
.44231 1 L
s
.48077 .99625 m
.48077 1 L
s
.51923 .99625 m
.51923 1 L
s
.55769 .99625 m
.55769 1 L
s
.63462 .99625 m
.63462 1 L
s
.67308 .99625 m
.67308 1 L
s
.71154 .99625 m
.71154 1 L
s
.75 .99625 m
.75 1 L
s
.82692 .99625 m
.82692 1 L
s
.86538 .99625 m
.86538 1 L
s
.90385 .99625 m
.90385 1 L
s
.94231 .99625 m
.94231 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .21154 m
1 .21154 L
s
.99375 .40385 m
1 .40385 L
s
.99375 .59615 m
1 .59615 L
s
.99375 .78846 m
1 .78846 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .05769 m
1 .05769 L
s
.99625 .09615 m
1 .09615 L
s
.99625 .13462 m
1 .13462 L
s
.99625 .17308 m
1 .17308 L
s
.99625 .25 m
1 .25 L
s
.99625 .28846 m
1 .28846 L
s
.99625 .32692 m
1 .32692 L
s
.99625 .36538 m
1 .36538 L
s
.99625 .44231 m
1 .44231 L
s
.99625 .48077 m
1 .48077 L
s
.99625 .51923 m
1 .51923 L
s
.99625 .55769 m
1 .55769 L
s
.99625 .63462 m
1 .63462 L
s
.99625 .67308 m
1 .67308 L
s
.99625 .71154 m
1 .71154 L
s
.99625 .75 m
1 .75 L
s
.99625 .82692 m
1 .82692 L
s
.99625 .86538 m
1 .86538 L
s
.99625 .90385 m
1 .90385 L
s
.99625 .94231 m
1 .94231 L
s
.25 Mabswid
1 0 m
1 1 L
s
gsave
.5 1.0125 -150.969 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Curvas) show
149.063 27.375 moveto
(de) show
183.875 27.375 moveto
(Indif) show
232.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
238.938 27.375 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.3 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.4 g
.01923 .32524 m
.05546 .29968 L
.05929 .29708 L
.09936 .27116 L
.1183 .25962 L
.13942 .24725 L
.17949 .22515 L
.19016 .21955 L
.21955 .20471 L
.25962 .18581 L
.27375 .17949 L
.29968 .16834 L
.33974 .1522 L
.37393 .13942 L
.37981 .13732 L
.41987 .12363 L
.45994 .11108 L
.5 .09962 L
.50097 .09936 L
.54006 .08921 L
.58013 .07981 L
.62019 .07138 L
.66026 .06391 L
.68792 .05929 L
.70032 .05737 L
.74038 .05174 L
.78045 .047 L
.82051 .04314 L
.86058 .04015 L
.90064 .03802 L
.94071 .03675 L
.98077 .03632 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .32524 m
.05546 .29968 L
.05929 .29708 L
.09936 .27116 L
.1183 .25962 L
.13942 .24725 L
.17949 .22515 L
.19016 .21955 L
.21955 .20471 L
.25962 .18581 L
.27375 .17949 L
.29968 .16834 L
.33974 .1522 L
.37393 .13942 L
.37981 .13732 L
.41987 .12363 L
.45994 .11108 L
.5 .09962 L
.50097 .09936 L
.54006 .08921 L
.58013 .07981 L
.62019 .07138 L
.66026 .06391 L
.68792 .05929 L
.70032 .05737 L
.74038 .05174 L
.78045 .047 L
.82051 .04314 L
.86058 .04015 L
.90064 .03802 L
.94071 .03675 L
.98077 .03632 L
s
.5 g
.01923 .43549 m
.03737 .41987 L
.05929 .40193 L
.08807 .37981 L
.09936 .37153 L
.13942 .34384 L
.14567 .33974 L
.17949 .31851 L
.21171 .29968 L
.21955 .29529 L
.25962 .27396 L
.28861 .25962 L
.29968 .25436 L
.33974 .23635 L
.37981 .21983 L
.38051 .21955 L
.41987 .20468 L
.45994 .19085 L
.49589 .17949 L
.5 .17825 L
.54006 .16683 L
.58013 .15654 L
.62019 .14734 L
.65907 .13942 L
.66026 .1392 L
.70032 .13207 L
.74038 .12595 L
.78045 .1208 L
.82051 .11661 L
.86058 .11337 L
.90064 .11106 L
.94071 .10967 L
.98077 .10921 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .43549 m
.03737 .41987 L
.05929 .40193 L
.08807 .37981 L
.09936 .37153 L
.13942 .34384 L
.14567 .33974 L
.17949 .31851 L
.21171 .29968 L
.21955 .29529 L
.25962 .27396 L
.28861 .25962 L
.29968 .25436 L
.33974 .23635 L
.37981 .21983 L
.38051 .21955 L
.41987 .20468 L
.45994 .19085 L
.49589 .17949 L
.5 .17825 L
.54006 .16683 L
.58013 .15654 L
.62019 .14734 L
.65907 .13942 L
.66026 .1392 L
.70032 .13207 L
.74038 .12595 L
.78045 .1208 L
.82051 .11661 L
.86058 .11337 L
.90064 .11106 L
.94071 .10967 L
.98077 .10921 L
s
.6 g
.01923 .57462 m
.05017 .54006 L
.05929 .53057 L
.09073 .5 L
.09936 .49211 L
.13702 .45994 L
.13942 .45799 L
.17949 .42741 L
.19004 .41987 L
.21955 .39982 L
.25129 .37981 L
.25962 .3748 L
.29968 .35205 L
.32302 .33974 L
.33974 .33133 L
.37981 .31245 L
.4092 .29968 L
.41987 .29526 L
.45994 .27963 L
.5 .26547 L
.5178 .25962 L
.54006 .25268 L
.58013 .24119 L
.62019 .23095 L
.66026 .22191 L
.67163 .21955 L
.70032 .21402 L
.74038 .20725 L
.78045 .20156 L
.82051 .19694 L
.86058 .19336 L
.90064 .19082 L
.94071 .1893 L
.98077 .18879 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .57462 m
.05017 .54006 L
.05929 .53057 L
.09073 .5 L
.09936 .49211 L
.13702 .45994 L
.13942 .45799 L
.17949 .42741 L
.19004 .41987 L
.21955 .39982 L
.25129 .37981 L
.25962 .3748 L
.29968 .35205 L
.32302 .33974 L
.33974 .33133 L
.37981 .31245 L
.4092 .29968 L
.41987 .29526 L
.45994 .27963 L
.5 .26547 L
.5178 .25962 L
.54006 .25268 L
.58013 .24119 L
.62019 .23095 L
.66026 .22191 L
.67163 .21955 L
.70032 .21402 L
.74038 .20725 L
.78045 .20156 L
.82051 .19694 L
.86058 .19336 L
.90064 .19082 L
.94071 .1893 L
.98077 .18879 L
s
.7 g
.01923 .80014 m
.02713 .78045 L
.04582 .74038 L
.05929 .7156 L
.06841 .70032 L
.0952 .66026 L
.09936 .65456 L
.12656 .62019 L
.13942 .60537 L
.16305 .58013 L
.17949 .56384 L
.20536 .54006 L
.21955 .52786 L
.25453 .5 L
.25962 .49619 L
.29968 .46802 L
.31207 .45994 L
.33974 .44281 L
.37981 .42017 L
.38037 .41987 L
.41987 .39978 L
.45994 .38142 L
.46367 .37981 L
.5 .36491 L
.54006 .3501 L
.57104 .33974 L
.58013 .33688 L
.62019 .32514 L
.66026 .31482 L
.70032 .30584 L
.73188 .29968 L
.74038 .29816 L
.78045 .29172 L
.82051 .2865 L
.86058 .28247 L
.90064 .2796 L
.94071 .27788 L
.98077 .27731 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .80014 m
.02713 .78045 L
.04582 .74038 L
.05929 .7156 L
.06841 .70032 L
.0952 .66026 L
.09936 .65456 L
.12656 .62019 L
.13942 .60537 L
.16305 .58013 L
.17949 .56384 L
.20536 .54006 L
.21955 .52786 L
.25453 .5 L
.25962 .49619 L
.29968 .46802 L
.31207 .45994 L
.33974 .44281 L
.37981 .42017 L
.38037 .41987 L
.41987 .39978 L
.45994 .38142 L
.46367 .37981 L
.5 .36491 L
.54006 .3501 L
.57104 .33974 L
.58013 .33688 L
.62019 .32514 L
.66026 .31482 L
.70032 .30584 L
.73188 .29968 L
.74038 .29816 L
.78045 .29172 L
.82051 .2865 L
.86058 .28247 L
.90064 .2796 L
.94071 .27788 L
.98077 .27731 L
s
.2 g
.01923 .23104 m
.03747 .21955 L
.05929 .20629 L
.09936 .18332 L
.10634 .17949 L
.13942 .16197 L
.17949 .14212 L
.18515 .13942 L
.21955 .12366 L
.25962 .10651 L
.27723 .09936 L
.29968 .09059 L
.33974 .07583 L
.37981 .06219 L
.38873 .05929 L
.41987 .04961 L
.45994 .03805 L
.5 .02746 L
.53398 .01923 L
.01923 .01923 L
F
0 g
.01923 .23104 m
.03747 .21955 L
.05929 .20629 L
.09936 .18332 L
.10634 .17949 L
.13942 .16197 L
.17949 .14212 L
.18515 .13942 L
.21955 .12366 L
.25962 .10651 L
.27723 .09936 L
.29968 .09059 L
.33974 .07583 L
.37981 .06219 L
.38873 .05929 L
.41987 .04961 L
.45994 .03805 L
.5 .02746 L
.53398 .01923 L
s
.1 g
.01923 .14742 m
.03327 .13942 L
.05929 .12509 L
.09936 .10424 L
.10915 .09936 L
.13942 .08477 L
.17949 .06659 L
.19638 .05929 L
.21955 .04963 L
.25962 .03382 L
.29932 .01923 L
.01923 .01923 L
F
0 g
.01923 .14742 m
.03327 .13942 L
.05929 .12509 L
.09936 .10424 L
.10915 .09936 L
.13942 .08477 L
.17949 .06659 L
.19638 .05929 L
.21955 .04963 L
.25962 .03382 L
.29932 .01923 L
s
.01923 .07146 m
.04268 .05929 L
.05929 .05095 L
.09936 .03173 L
.12687 .01923 L
.01923 .01923 L
F
.01923 .07146 m
.04268 .05929 L
.05929 .05095 L
.09936 .03173 L
.12687 .01923 L
s
.8 g
.98077 .37872 m
.94071 .37938 L
.92952 .37981 L
.90064 .38139 L
.86058 .38474 L
.82051 .38947 L
.78045 .39561 L
.74038 .4032 L
.70032 .41231 L
.67135 .41987 L
.66026 .423 L
.62019 .43536 L
.58013 .44953 L
.55367 .45994 L
.54006 .46564 L
.5 .48387 L
.46826 .5 L
.45994 .50449 L
.41987 .52781 L
.40068 .54006 L
.37981 .55427 L
.34523 .58013 L
.33974 .58452 L
.29968 .61948 L
.29893 .62019 L
.26002 .66026 L
.25962 .66071 L
.22735 .70032 L
.21955 .71102 L
.20015 .74038 L
.17949 .77717 L
.17785 .78045 L
.16005 .82051 L
.14648 .86058 L
.13942 .8875 L
.13691 .90064 L
.13122 .94071 L
.12934 .98077 L
.98077 .98077 L
F
0 g
.98077 .37872 m
.94071 .37938 L
.92952 .37981 L
.90064 .38139 L
.86058 .38474 L
.82051 .38947 L
.78045 .39561 L
.74038 .4032 L
.70032 .41231 L
.67135 .41987 L
.66026 .423 L
.62019 .43536 L
.58013 .44953 L
.55367 .45994 L
.54006 .46564 L
.5 .48387 L
.46826 .5 L
.45994 .50449 L
.41987 .52781 L
.40068 .54006 L
.37981 .55427 L
.34523 .58013 L
.33974 .58452 L
.29968 .61948 L
.29893 .62019 L
.26002 .66026 L
.25962 .66071 L
.22735 .70032 L
.21955 .71102 L
.20015 .74038 L
.17949 .77717 L
.17785 .78045 L
.16005 .82051 L
.14648 .86058 L
.13942 .8875 L
.13691 .90064 L
.13122 .94071 L
.12934 .98077 L
s
.9 g
.98077 .50109 m
.94071 .50193 L
.90064 .50445 L
.86058 .50868 L
.82051 .51466 L
.78045 .52248 L
.74038 .53221 L
.71289 .54006 L
.70032 .544 L
.66026 .558 L
.62019 .57446 L
.60773 .58013 L
.58013 .59367 L
.54006 .6161 L
.53339 .62019 L
.5 .64234 L
.47606 .66026 L
.45994 .6734 L
.43043 .70032 L
.41987 .71094 L
.39373 .74038 L
.37981 .75817 L
.36439 .78045 L
.34138 .82051 L
.33974 .82372 L
.32404 .86058 L
.31193 .90064 L
.30477 .94071 L
.30241 .98077 L
.98077 .98077 L
F
0 g
.98077 .50109 m
.94071 .50193 L
.90064 .50445 L
.86058 .50868 L
.82051 .51466 L
.78045 .52248 L
.74038 .53221 L
.71289 .54006 L
.70032 .544 L
.66026 .558 L
.62019 .57446 L
.60773 .58013 L
.58013 .59367 L
.54006 .6161 L
.53339 .62019 L
.5 .64234 L
.47606 .66026 L
.45994 .6734 L
.43043 .70032 L
.41987 .71094 L
.39373 .74038 L
.37981 .75817 L
.36439 .78045 L
.34138 .82051 L
.33974 .82372 L
.32404 .86058 L
.31193 .90064 L
.30477 .94071 L
.30241 .98077 L
s
1 g
.98077 .66816 m
.94071 .66945 L
.90064 .67333 L
.86058 .67993 L
.82051 .68942 L
.78547 .70032 L
.78045 .70211 L
.74038 .71839 L
.70032 .73914 L
.69819 .74038 L
.66026 .76541 L
.64139 .78045 L
.62019 .79977 L
.60121 .82051 L
.58013 .84838 L
.57269 .86058 L
.55347 .90064 L
.54235 .94071 L
.54006 .95631 L
.53871 .98077 L
.98077 .98077 L
F
0 g
.98077 .66816 m
.94071 .66945 L
.90064 .67333 L
.86058 .67993 L
.82051 .68942 L
.78547 .70032 L
.78045 .70211 L
.74038 .71839 L
.70032 .73914 L
.69819 .74038 L
.66026 .76541 L
.64139 .78045 L
.62019 .79977 L
.60121 .82051 L
.58013 .84838 L
.57269 .86058 L
.55347 .90064 L
.54235 .94071 L
.54006 .95631 L
.53871 .98077 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{763.563, 294.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;k00019R000`400?l00000o`00003oo`3ooooo
0?ooood0oooo003o0?ooool0ooooo@3oool00?l0ooooo`3oooom0?ooo`00o`3ooooo0?ooood0oooo
003o0?ooool0ooooo@3oool00?l0ooooo`3oooom0?ooo`00o`3ooooo0?ooood0oooo003o0?ooool0
ooooo@3oool00?l0ooooo`3oooom0?ooo`00o`3ooooo0?ooood0oooo003o0?ooool0ooooo@3oool0
0?l0ooooo`3oooom0?ooo`00o`3ooooo0?ooood0oooo003o0?ooool0ooooo@3oool00?l0ooooo`3o
oolc0?ooo`030?oo_`1d0000000000P0000000<0B9cO0?ooo`3oool00`3oool0103ookl0M0000000
B02Lgol50?ooo`030;md0000000000000080000000<004RL0=ooo`3oool00`3oool0103ogi`0B000
0000M02oool40?ooo`040?oo_`1d0000000007Boo`L0oooo00@0gia8000000000000M;oo2@3oool0
103OW4P0000000000018W=n10?ooo`00o`3ooooo0?oooc<0oooo00<0oono07@0000000002@000000
0`0004P0W=oo0?ooo`020?ooo`040?oo_`1d0000001809cOo`<0oooo00<0omnL04P0000000001P00
0000201d_ol0oooo0?ooo`3oool0omnL04P0000007@0_ooo103oool0103ookl0M0000000001d_ol7
0?ooo`050?oog`2LB00000000000B02Lgol01`3oool01@3ogi`0B00000000000B9`0gooo0840oooo
003o0?ooool0oooo<`3oool0103ookl0M0000000001d_ol60?ooo`050?oOW018000000000018W03O
ool00P3oool0103ookl0M0000000B02Lgol20?ooo`050?oo_`1d000000000000B02Lgol00`3oool0
102oM00000000000B02Lgol20?ooo`040?oOW0180000001d0;ooo`@0oooo00@0oono07@000000000
M;oo203oool01@3ookl0M00000000000B9`0gooo00D0oooo00D0oono07@000000000001d0;ooo`22
0?ooo`00o`3ooooo0?oooc<0oooo00@0oono07@000000000M;oo1`3oool0103ogi`0B0000000001d
_ol20?ooo`040?oo_`1d0000001809cOo`80oooo00@0gia80000000007@0_ooo1@3oool00`2oM000
0000001d_`020?ooo`040?oOW0180000001d0;ooo`@0oooo00@0oono07@000000000M;oo2@3oool0
103o_g@0000000000018W=l50?ooo`040;md00000000000007Booh<0oooo003o0?ooool0oooo<`3o
ool0103ookl0M0000000001d_ol70?ooo`040?oog`2LB000000004RLg`80oooo00T0oono07@00000
04P0W=oo0?ooo`3ooml0W4P000000018W=l02`3oool0103ogi`0B0000000M02oool40?ooo`040?oo
_`1d0000000007Boo`X0oooo00@0gia8000000000000M;oo0`3oool0103o_g@0000000000018W=n4
0?ooo`00o`3ooooo0?oooc<0oooo00@0oono07@000000000M;oo1`3oool0103ooml0W4P000000018
W=l20?ooo`090?oo_`1d0000001809cOo`3oool0oono07@000000000M;oo00/0oooo00@0omnL04P0
000007@0_ooo103oool0103ookl0M0000000001d_ol;0?ooo`0:0;md00000000001d0;ooo`3oool0
oono07@00000000004RL0=oooh@0oooo003T0?ooo`060?oOW018000000000000000007@0_ooo103o
ool01P3ookl0M000000000000000001d0;ooool0oooo?P3oool0103ookl0M0000000001d_ol70?oo
o`040?oOW0180000001809cOo`80oooo00L0oono07@0000004P0W=oo0?ooo`3ookl0M00000X00000
00L004RL0=ooo`3oool0omnL04P0000007@0_ooo00@0oooo00@0oono07@000000000M;oo2`3oool0
2@3ookl0M00000000000M;l0oooO09a800000000001809cOo`250?ooo`00h`3oool00`3o_g@00000
00000003000000060000B02Lgol0oooo0?ooo`3ogi`0B000100000000`0007@0_ooo0?ooo`3o0?oo
oc`0oooo00@0oono07@000000000M;oo1P3oool0103ogi`0B00000000000M;l30?ooo`070?oo_`1d
0000001809cOo`3oool0oono07@0000:000000070018W03Oool0oooo0?oOW0180000001d0;ooo`04
0?ooo`040?oo_`1d0000000007Boo``0oooo00@0omnL04P000000000B4Q80P0000000`1d_ol0oooo
0?ooo`240?ooo`00hP3oool0103ooml0W4P00000M02oool20?ooo`030?oo_`1d000007Bo0080oooo
00<0_g@000000018W=l00P3oool00`2oM000000004RLg`3o0?ooocd0oooo00<0oono07@000000000
2@0000000`18W=l0oooo0?ooo`020?ooo`090?oo_`1d0000001809cOo`3oool0oooO09a800000000
M;oo00H0oooo00<0gia800000000M;l00P3oool0103ogi`0B0000000B02Lgol40?ooo`040?oo_`1d
0000000007Boo`d0oooo00D0gia80000000000000000001d_`270?ooo`00hP3oool00`3ogi`0B000
04RLg`040?ooo`070=nLB00007@0_ooo0?oo_`1d000004RL0=ooo`020?ooo`040?oog`2LB00004RL
0=ooool0oooo?03oool00`3ookl0M00000000008000000030000M02oool0oooo00<0oooo00@0oono
07@0000004P0W=oo0P3oool0103OW4P000000018W03Oool40?ooo`040?oog`2LB000000007Boo`80
oooo00@0omnL04P000000000B9cO103oool0103ogi`0B0000000B02Lgol=0?ooo`050?oo_`1d0000
00000000M02oool0Q`3oool00>T0oooo00H0gia80000B02Lgol0omnL04P00018W=l40?ooo`030=nL
B00007@0_ooo0?l0oooo?03oool0103ookl0M0000000001d_ol50?ooo`050?oog`2LB00000000000
M02oool00`3oool0103ookl0M0000000B02Lgol20?ooo`050?oo_`1d000000000018W03Oool00P3o
ool01@3ooml0W4P000000000B9`0gooo0080oooo00D0omnL04P000000000000004RLg`020?ooo`05
0?oo_`1d000000000000M02oool03@3oool01@2oM000000000000000000007Bo08L0oooo003Y0?oo
o`060=nLB00004P0W=oo0?oOW0180000M;oo103oool00`3OW4P0001809cOo`3o0?oooc`0oooo00@0
oono07@000000000M;oo1P3oool0103ooml0W4P000000018W=l30?ooo`040?oo_`1d0000001809cO
o`<0oooo00<0omnL04P0000000001@0000000`0007@0_ooo0?ooo`020?ooo`040?oOW01800000018
04Q800H0000000<0B9cO0?ooo`3oool02`3oool01`3o_g@000000000001dW9`0B00000000018W=l0
QP3oool00>80oooo00@0oooO09a8000004P0W=oo0P3oool01`3ooml0W4P00018W03Oool0okmd0000
001d_ol0103oool00`3OW4P0001809cOo`3o0?oooc`0oooo00@0oono07@000000000M;oo1`3oool0
0`3OW4P00000001d_`030?ooo`040?oo_`1d0000001809cOo`D0oooo00<0_g@00000000000000P00
00000`18W=l0oooo0?ooo`030?ooo`050?oOW0180000001d0;ooo`3OW4P0100000000`1d_ol0oooo
0?ooo`0;0?ooo`090?oOW018000000000018W03Oool0gia80000000004P0W=oo08D0oooo003S0?oo
o`030;md00000000000000@0000000D0M;oo0?ooo`3ogi`0B00007Boo`040?ooo`030=nLB00004P0
W=oo0?l0oooo?03oool0103ookl0M0000000001d_ol70?ooo`030=nLB000000007Bo02d0oooo00D0
oooO09a800000000001d0;ooo`020?ooo`040;md00000000001d0;oooh@0oooo003S0?ooo`030=nL
B00007@0_kmd0080000000L0001809cOo`3oool0oooo0?oOW0180000B9cO00@0oooo00<0gia80000
M02oool01`3oool01P3ookl0M000000000000000001d0;ooool0oooo;`3oool0103ookl0M0000000
001d_ol60?ooo`040?oog`2LB000000004RLgbd0oooo00@0gia8000000000000M;oo0`3oool0103o
okl0M00000000000M;n40?ooo`00h`3oool00`3o_g@0001809cOo`060?ooo`040?oo_`1d000004RL
0=ooo`80oooo00@0oooO09a80000B9`0gooo1P3oool00`3ogi`0B00000000003000000030000M02o
ool0oooo0?l0oooo;@3oool0103ookl0M0000000001d_ol60?ooo`040;md00000000001809cOob`0
oooo00@0okmd00000000000007Bo1@3oool0103ogi`0B00000000018W=n30?ooo`00h`3oool00`3o
gi`0B00007Boo`070?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l01`3oool00`2o
M000000004RLg`020?ooo`030;md00000000B9cO0?l0oooo;P3oool00`3ookl0M000000000090000
000307Boo`3oool0oooo0080oooo00@0oono07@0000004P0W=oo903oool01@3ookl0M00000000000
B9`0gooo00H0oooo00@0gia80000000004P0W=ooPP3oool00><0oooo00<0oooO09a8000000001000
00001@18W=l0oooo0?ooo`3ogi`0B00000@0000000<0001d0;ooo`3oool01@3oool0103ookl0M000
0018W03Oool20?ooo`040?oog`2LB00004RL0=ooool0oooo;@3oool00`3ookl0M000000000070000
00030000M02oool0oooo00@0oooo00@0oono07@0000004P0W=oo903oool0102oM00000000000B02L
gol80?ooo`040;md00000000001d0;oooh40oooo003T0?ooo`030;md00000000000000<0000000H0
B9cO0?ooo`3oool0oooo0?oo_`1d0002000000030000M02oool0oooo00H0oooo00<0omnL04P00018
W=l0103oool00`3OW4P0001d0;ooo`3o0?ooooL0oooo003k0?ooo`030?oOW0180000M;oo00@0oooo
00<0gia80000B02Lgol0o`3oooog0?ooo`00n`3oool00`3o_g@0000007Boo`040?ooo`030=nLB000
04P0W=oo0?l0oooom`3oool00<00oooo00<0oono07@00000M;l0103oool01P3ookl0M00000000000
0000001d0;ooobh0oooo00<0omnL04P0001d_ol0103oool00`3OW4P0001809cOo`3o0?ooooL0oooo
00300?ooo`030?oo_`1d000007Bo00<0oooo00<0omnL04P0000000000`0000000`0007@0_ooo0?oo
o`0/0?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000M02oool0o`3oooog0?ooo`00`03oool0
0`3ookl0M000001d_`030?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l0;@3oool0
103ookl0M0000018W03Oool20?ooo`040?oog`2LB00004RL0=ooool0oooom`3oool00;/0oooo00<0
gia80000000000001@0000001P0004P0W=oo0?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000
B9`0gooo;@3oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO0?l0oooon03oool00;/0
oooo00<0a5lD0000000000001@0000001@0001@0GlCo0?o4G`0D000055o400@0oooo00<0a5lD0000
=@2?ool09@3oool3000000D0oooo00<0omnL04P0000000000`0000000`0007@0_ooo0?ooo`3o0?oo
ooL0oooo002k0?ooo`030?o4G`0D000055o40080oooo00<0oon?03D00000=Hl00P3oool00`3oa5l0
500003F?o`040?ooo`030<AO500001@0GlCo02@0oooo0P0000000`3oool00000000000050?ooo`06
0?oo_`1d000000000000000007@0_oooo`3ooooi0?ooo`00_03oool01`3oScD0000D05o4o`3oool0
oon?03D00000=Hl00P3oool00`3oScD0000003F?o`040?ooo`030<AO500001@0GlCo0240oooo0`00
00030?ooo`800000o`3ooooo0?ooo`D0oooo002m0?ooo`0608le000055l0a?oo0?ooS`0e000003F?
0P3oool00`3oa5l0500003F?o`040?ooo`030<AO500001@0GlCo01h0oooo0`0000060?ooo`030000
003oool000000?l0ooooo`3oool40?ooo`00F`3oool00`34Ga@0000000000004000000080000=@2?
ool0oooo0?ooo`3ool@0Ga@0000DG`34ool20?ooo`030?o4G`0D000000000080000000L0=Hoo0?oo
o`3oool0ooo405lD000055l0a?oo0080oooo00<0ooo405lD0000=Hl01P3oool00`2?=@00000003F?
o`050?ooo`030?n?=@00000055o402l0oooo00H0oon?03D00000=Hl0oon?03D00000=Hl20?ooo`03
0?o4G`0D000055o400@0oooo00<0a5lD0000=@2?ool0703oool200000080oooo00<000000?ooo`3o
ool0103oool010000000oooo0?ooo`00003n0?ooo`030=nLB000000000000080000000<0M;oo0?oo
o`3oool05`3oool0103ooml0W4P00000001d_ol80?ooo`030=nLB000000000000080000000<0M;oo
0?ooo`3oool02P3oool00`3ogi`0B0000000000900000003001d_`3oool0oooo00<0oooo00<0gia8
0000000000000P0000000`1d_ol0oooo0?ooo`0>0?ooo`030;md0000000000000080000000<0B9cO
0?ooo`3oool01P3oool00`3OW4P00000000000020000000307Boo`3oool0oooo0180oooo00<0gia8
00000000M;l01`3oool00`3OW4P00000000000020000000307Boo`3oool0oooo00d0oooo00<0oooO
09a8000000000`0000000`1d_ol0oooo0?ooo`060?ooo`030=nLB000000000000080000000<0M;oo
0?ooo`3oool0@03oool005/0oooo00<0a5lD0000000000001@0000002@0001@0GlCo0?ooo`3ool@0
Ga@0000DG`34ool0oooo0?n?=@060000000601AOa03oool0ooo405lD000055l0a?oo0P3oool00`3o
ol@0Ga@0000eS`060?ooo`040?ooa01O5000000e08ooo`<0oooo00@0oon?03D0000003D0Sooo<03o
ool01@3oa5l0500003F?S`0e000003F?0080oooo00@0oon?03D0000055l0a?oo0P3oool0103ool@0
Ga@0000DG`34oolI0?ooo`<000002`3oool010000000oooo0?ooo`00003l0?ooo`030?oog`2LB000
000000D0000000<007Bo0?ooo`3oool05P3oool0103ooml0W4P00000001d_ol60?ooo`030?oog`2L
B000000000D0000000<007Bo0?ooo`3oool02@3oool00`3ookl0M0000000000900000006001d_`3o
ool0oooo0?ooo`3ooml0W4P01P0000000`00M;l0oooo0?ooo`0;0?ooo`030?oOW0180000000000D0
000000<0001d0;ooo`3oool00`3oool00`3ooml0W4P00000000500000003001d_`3oool0oooo0140
oooo00<0gia800000000M;l01@3oool00`3ooml0W4P00000000500000003001d_`3oool0oooo00/0
oooo00<0omnL04P0000000001@0000000`00B9`0gooo0?ooo`030?ooo`030?oog`2LB000000000D0
000000<007Bo0?ooo`3oool0?`3oool005/0oooo00<0a5lD0000=@2?ool0103oool03034Ga@00000
000eS`3oool0ooo405lD000055l0a?oo0?ooS`0e0000000D05o4o`80oooo00P0ooo405lD000003D0
Sooo0?ooa01O500001AO0<Coo`80oooo00<0ooo405lD0000=Hl01`3oool00`3oa5l05000000eS`03
0?ooo`0308le00000000=Hoo0380oooo00@0a5lD00000000000003F?0`3oool00`2?=@00000001AO
a0020?ooo`0308le0000000055o401P0oooo0P00000>0?ooo`050000003oool000000?ooo`000000
n`3oool0102oM00000000000B02Lgol20?ooo`040=nLB0000000000007BooaL0oooo00@0oooO09a8
00000000M;oo1P3oool0102oM00000000000B02Lgol20?ooo`040=nLB0000000000007Boo`/0oooo
00@0gia80000000004P0W=oo2`3oool0102oM00000000000B02Lgol20?ooo`040=nLB00000000000
07Boo`/0oooo00@0oono07@00000000007Bo0`3oool01@3ooml0W4P000000000B9`0gooo00<0oooo
00@0_g@00000000004P0W=oo0P3oool0103OW4P000000000001d_olB0?ooo`030=nLB000000007Bo
00D0oooo00@0_g@00000000004P0W=oo0P3oool0103OW4P000000000001d_ol;0?ooo`040?oo_`1d
00000000001d_`<0oooo00D0oooO09a80000000004RL0=ooo`030?ooo`040;md00000000001809cO
o`80oooo00@0gia8000000000000M;oo@03oool005/0oooo00<0a5lD0000=@2?ool0103oool02`3o
ol@0Ga@0000DG`34ool0ooo405lD000055l0a?oo0?o4G`0D0000=Hoo00L0oooo00@0ooo405lD0000
55l0a?oo0P3oool00`3ool@0Ga@0000eS`080?ooo`070<AO500001@0GlCo0?ooo`3oScD00000000e
S`0d0?ooo`0308le0000000003F?00<0oooo00<0olAO01@0000000000`0000000`0003D0Sooo0?oo
o`0D0?ooo`<0000000<0oooo0000003oool03@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0?L0oooo00@0omnL04P000000000M;oo103oool0103OW4P000000018W03OoolF0?ooo`04
0?oog`2LB000000007Boo`D0oooo00@0omnL04P000000000M;oo103oool0103OW4P000000018W03O
ool:0?ooo`050?oog`2LB00000000000M02oool02@3oool0103ogi`0B0000000001d_ol40?ooo`04
0=nLB000000004RL0=ooo`X0oooo00@0gia800000000B9`0gooo103oool0103ooml0W4P000000018
W=l20?ooo`040?oOW0180000000007Boo`@0oooo00@0gia800000000B9`0gooo4@3oool00`3OW4P0
0000001d_`040?ooo`040?oOW0180000000007Boo`@0oooo00@0gia800000000B9`0gooo2P3oool0
103OW4P000000018W03Oool40?ooo`040?oog`2LB000000007Boo`80oooo00@0omnL04P000000000
M;oo103oool0103OW4P000000018W03Ooolo0?ooo`00F`3oool00`34Ga@0000e08ooo`040?ooo`09
0?ooa01O500001AO0<Coo`3ool@0Ga@0000DG`34ool0ohle00L0000000H0000D05o4o`3ool@0Ga@0
000DG`34ool20?ooo`030?ooa01O500003F?00P0oooo00L0ooo405lD000055l0a?n?03D0000003D0
Sooo03@0oooo00<0oon?03D00000=Hl0103oool01P3oohl0=@00000000000000000e08oooa@0oooo
0P00000C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0m`3oool0103OW4P00000
0018W03Oool40?ooo`040?oo_`1d0000001809cOoaH0oooo00@0oooO09a800000000M;oo1@3oool0
103OW4P000000018W03Oool40?ooo`040?oo_`1d0000001809cOo`/0oooo00D0oono07@000000000
001809cOo`080?ooo`040=nLB000000004RL0=ooo`@0oooo00@0oono07@0000004P0W=oo2@3oool0
103ooml0W4P000000018W=l60?ooo`090=nLB000000004RL0=ooo`3oool0gia800000000B9`0gooo
00@0oooo00@0oono07@0000004P0W=oo2@3oool00`3OW4P0000000000009000000070018W03Oool0
oooo0=nLB000000004RL0=ooo`040?ooo`040?oo_`1d0000001809cOo`T0oooo00@0oooO09a80000
0000B9cO1P3oool00`3OW4P00000001d_`020?ooo`040=nLB000000004RL0=ooo`@0oooo00@0oono
07@0000004P0W=oo?`3oool005/0oooo00<0a5lD0000=@2?ool0103oool02@34Ga@0000001AOa03o
ool0ooo405lD000055l0a?oo0?n?=@07000000060000501Oa?l0ooo405lD000055l0a?oo0P3oool0
0`3ool@0Ga@0000eS`090?ooo`050?o4G`0D000000000000000eSol0D`3oool3000001H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3f0?ooo`030;md00000000B9cO00D0oooo00@0
oooO09a800000000B9cO5P3oool0103ooml0W4P00000001d_ol50?ooo`030;md00000000B9cO00D0
oooo00@0oooO09a800000000B9cO303oool01@3ooml0W4P0000000000000M;oo00L0oooo00<0_g@0
00000018W=l01@3oool0103ooml0W4P000000018W=lC0?ooo`080?noM000000004RL0=ooo`3oool0
_g@000000018W=l50?ooo`040?oog`2LB000000004RLg`T0oooo00<0gia80000000000002@000000
1P00B9`0gooo0?ooo`2oM000000004RLg`D0oooo00@0oooO09a800000000B9cO4`3oool0203o_g@0
00000018W03Oool0oooo0;md00000000B9cO1@3oool0103ooml0W4P000000018W=lo0?ooo`00F`3o
ool00`34Ga@00000000000050000000:000eS`3oool0oooo0?ooa01O500001AO0<Coo`3oa5l05000
03F?o`@0oooo00L0a5lD0000=@2?ool0ooo405lD000003D0Sooo0080oooo00<0oon?03D00000=Hl0
2P3oool00`34Ga@00000000eS`0>0?ooo`060?o4G`0D000000000000000003D0Sooo103oool01P3o
ohl0=@00000000000000000e08oooc<0oooo0`0000000`3oool000000?ooo`0F0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0m@3oool0103ooml0W4P000000018W=l60?ooo`030;md
00000000B9cO01H0oooo00@0oooO09a800000000M;oo103oool0103ooml0W4P000000018W=l60?oo
o`030;md00000000B9cO00h0oooo00@0_g@0000000000000B9cO1@3oool0103ooml0W4P000000018
W=l60?ooo`030;md00000000B9cO01<0oooo00P0gia800000000B9`0gooo0?oog`2LB000000004RL
g`H0oooo00<0_g@000000018W=l02@3oool0103ogi`0B0000000B02Lgol40?ooo`030=nLB0000000
07Bo00<0oooo00@0oooO09a800000000B9cO1P3oool00`2oM000000004RLg`0C0?ooo`080?noM000
000004RL0=ooo`3ooml0W4P000000018W=l60?ooo`030;md00000000B9cO03l0oooo001K0?ooo`03
0<AO50000000000000D0000000/0=Hoo0?ooo`3oool0ooo405lD000055l0a?oo0?ooa01O5000000D
05o4o`020?ooo`080?o4G`0D000003F?0?ooo`3ool@0Ga@000000000=Hl20?ooo`030<AO50000000
03F?00T0oooo00D0ooo405lD0000000001AO0<Coo`0<0?ooo`030?n?=@000000000000<0000000H0
000D05o4o`3oool0oooo0?o4G`0D0004000000030000=@2?ool0oooo02l0oooo0P00000L0?ooo`03
0000003oool0oooo0080oooo0P00003f0?ooo`040?oog`2LB000000007Boo`H0oooo00<0_g@00000
0000M;l05P3oool0103ooml0W4P00000001d_ol40?ooo`040?oog`2LB000000007Boo`H0oooo00<0
_g@000000000M;l03`3oool0103OW4P0000000000000M;l40?ooo`040?oog`2LB000000007Boo`H0
oooo00<0_g@000000000M;l04P3oool02@3ooml0W4P000000000M;l0oooo0?oog`2LB000000007Bo
o`060?ooo`030;md0000000007Bo00X0oooo00@0gia800000000B9`0gooo0`3oool00`3OW4P00000
001d_`030?ooo`040?oog`2LB000000007Boo`H0oooo00<0_g@000000000M;l04`3oool0203OW4P0
00000018W03Oool0oooO09a800000000M;oo1P3oool00`2oM0000000001d_`0o0?ooo`00F`3oool0
0`34Ga@0000e08ooo`040?ooo`0:08le000001@0GlCo0?ooo`3ool@0Ga@0000DG`34ool0oooo0?n?
=@D0000000D0000D05o4o`3oool0ooo405lD00060000000303F?o`3oool0oooo00L0oooo00D0a5lD
0000000eGel0500001AOa00;0?ooo`040?ooa01O5000000e08ooo`80oooo00P0oon?03D0000055l0
a?oo0?ooo`2?=@00000001AOa080oooo00<0ScD00000000DGl@0;@3oool3000001h0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`3c0?ooo`040?oo_`1d0000000007Boo`H0oooo00<0
gia800000000M;l05P3oool0103ooml0W4P00000001d_ol40?ooo`040?oo_`1d0000000007Boo`H0
oooo00<0gia800000000M;l0403oool0103o_g@0000000000000M;l30?ooo`040?oo_`1d00000000
07Boo`H0oooo00<0gia800000000M;l04P3oool02@2oM00000000000B02Lgol0oooo0?oo_`1d0000
000007Boo`060?ooo`030=nLB000000007Bo00/0oooo00<0_g@000000018W=l00`3oool00`3OW4P0
0000001d_`030?ooo`040?oo_`1d0000000007Boo`H0oooo00<0gia800000000M;l04P3oool02@3o
oml0W4P000000018W=l0oooo0?oo_`1d0000000007Boo`060?ooo`030=nLB000000007Bo03l0oooo
001K0?ooo`030<AO500003D0Sooo00@0oooo00P0ohle0000000eSol0oooo0?ooa01O500001AO0<Co
o`80oooo00H0olAO01@00000000000000000=@2?ool20?ooo`040?ooa01O500001AO0<B?=@<00000
00<055o40?ooo`3oool01`3oool01`3oa5l05000000eS`3oool0a5lD0000501Oa?l02P3oool00`3o
a5l0500001AOa0040?ooo`070<AO500001@0GlCo0?ooS`0e000001AO0<Coo`020?ooo`040?ooa01O
500001AO0<CoobX0oooo0P0000020?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`3c0?ooo`040?oo_`1d0000000007Boo`H0oooo00<0gia800000000
M;l05P3oool0103ooml0W4P00000001d_ol40?ooo`040?oo_`1d0000000007Boo`H0oooo00<0gia8
00000000M;l04@3oool0103o_g@0000000000018W=l20?ooo`040?oo_`1d0000000007Boo`H0oooo
00<0gia800000000M;l03P3oool00`3o_g@0000000000002000000080000B02Lgol0oooo0?ooo`3o
okl0M0000000001d_ol60?ooo`030=nLB000000007Bo00/0oooo00@0oono07@0000004P0W=oo0P3o
ool00`3OW4P00000001d_`030?ooo`040?oo_`1d0000000007Boo`H0oooo00<0gia800000000M;l0
2P3oool0103OW4P000000000001d_ol40?ooo`090=nLB0000000001d0;ooo`3oool0oono07@00000
0000M;oo00H0oooo00<0gia800000000M;l0?`3oool005/0oooo00<0a5lD0000=@2?ool0103oool0
0`2?=@00000003F?o`0O0?ooo`090?ooa01O5000000D05o4o`3oool0ooo405lD000055l0a?oo0100
oooo00H0a5lD0000501Oa?l0olAO01@0000DGl@40?ooo`030<AO500003D0Sooo02L0oooo0`00000S
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0lP3oool0103ooml0W4P00000001d
_ol60?ooo`030;md0000000007Bo01H0oooo00@0oooO09a800000000M;oo103oool0103ooml0W4P0
0000001d_ol60?ooo`030;md0000000007Bo0180oooo00T0gia80000000004P0W=oo0?ooo`3ooml0
W4P00000001d_ol01P3oool00`2oM0000000001d_`0>0?ooo`060?noM000000000000000000007@0
_ooo0`3oool0103ooml0W4P00000001d_ol60?ooo`030;md0000000007Bo00`0oooo00P0okmd0000
0000B9`0gooo0?ooo`3OW4P00000001d_`<0oooo00@0oooO09a800000000M;oo1P3oool00`2oM000
0000001d_`0:0?ooo`030?oOW0180000000000H0000000P0001809cOo`3oool0oooo0?oog`2LB000
000007Boo`H0oooo00<0_g@000000000M;l0?`3oool005/0oooo00<0a5lD0000000000001@000000
1`0055l0a?oo0?ooo`3ool@0Ga@0000DG`34ool06P3oool00`3oScD0000001AOa0030?ooo`030?o4
G`0D000055o400l0oooo00L0oon?03D0000055l0a?oo0?o4G`0D0000=Hoo00@0oooo00<0a5lD0000
501Oa?l0903oool3000002H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3a0?oo
o`040?oog`2LB000000004RLg`H0oooo00<0_g@000000018W=l04P3oool0203o_kl0_ooo0?ooo`3o
ool0oooO09a800000000M;oo103oool0103ooml0W4P000000018W=l60?ooo`030;md00000000B9cO
0180oooo00T0oooO09a800000000B9cO0?ooo`3ooml0W4P000000018W=l01P3oool00`2oM0000000
04RLg`0A0?ooo`040;md00000000001809cOo`80oooo00@0oooO09a800000000B9cO1P3oool00`2o
M000000004RLg`0=0?ooo`070;md0000000007Bo0?ooo`3OW4P00000001d_`030?ooo`040?oog`2L
B000000004RLg`H0oooo00<0_g@000000018W=l02P3oool01@3ookl0M0000000M02ookl0M00000<0
000000<007Bo0?ooo`3oool00P3oool0103ooml0W4P000000018W=l60?ooo`030;md00000000B9cO
03l0oooo001K0?ooo`030<AO50000000000000@0000000P003F?0?ooo`3oool0oooo0?ooa01O5000
01AO0<CooaT0oooo00@0oon?03D0000055l0a?oo103oool00`34Ga@0000D05o4o`0;0?ooo`0:0?oo
S`0e000000000000000001@0GlCo0?ooo`3oScD0000003F?o`@0oooo00<0a5lD0000501Oa?l08P3o
ool2000000<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`060?ooo`8000003`3o
ool00`3ookl0M000001d_`050?ooo`060?oo_`1d000000000000000007@0_oooeP3oool00`2oM000
000004RLg`050?ooo`040?oog`2LB000000004RLga80oooo00P0okmd0000000007@0_ooo0?oog`2L
B000000007Boo`D0oooo00<0_g@000000018W=l01@3oool0103ooml0W4P000000018W=lC0?ooo`03
0=nLB000000007Bo0080oooo00<0_g@000000018W=l01@3oool0103ooml0W4P000000018W=lB0?oo
o`040=nLB000000004RL0=ooo`80oooo00<0_g@000000018W=l01@3oool0103ooml0W4P000000018
W=l=0?ooo`070?oo_`1d0000000007Boo`3OW4P00000001d_`040?ooo`030;md00000000B9cO00D0
oooo00@0oooO09a800000000B9cO2P3oool0103ooml0W4P00000B02Lgol:0?ooo`030;md00000000
B9cO00D0oooo00@0oooO09a800000000B9cO?`3oool009T0oooo00D0ooo405lD00000000000D05o4
o`020?ooo`030?o4G`0D0000=Hoo00@0oooo00<0a5lD0000501Oa?l07`3oool3000002/0oooo00<0
00000?ooo`3oool01P3oool2000000l0oooo00<0oono07@00000M;l0103oool00`3ogi`0B0000000
0003000000030000M02oool0oooo0=@0oooo00@0gia800000000B9`0gooo103oool0103ookl0M000
0000B02LgolB0?ooo`080?noM0000000000000000018W;l0W4P00000001d_ol50?ooo`040=nLB000
000004RL0=ooo`@0oooo00@0oono07@0000004P0W=oo2@3oool0103ooml0W4P000000018W=l60?oo
o`030;md0000000007Bo0080oooo00@0gia800000000B9`0gooo103oool0103ookl0M0000000B02L
gol:0?ooo`030=nLB000000007Bo00D0oooo00@0okmd0000000007@0_ooo0P3oool0103OW4P00000
0018W03Oool40?ooo`040?oo_`1d0000001809cOo`h0oooo00H0omnL04P0000007@0W9a800000000
M;l40?ooo`040=nLB000000004RL0=ooo`@0oooo00@0oono07@0000004P0W=oo2`3oool00`2oM000
000004RLg`0:0?ooo`040=nLB000000004RL0=ooo`@0oooo00@0oono07@0000004P0W=oo?`3oool0
09`0oooo00L0ScD00000501Oa?l0oooo0?o4G`0D000055o400@0oooo00<0a5lD0000=@2?ool07@3o
ool3000002d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030?oo_`1d
000007Bo00@0oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`3E0?ooo`040?oOW018
0000000007Boo`@0oooo00@0gia800000000B9`0gooo503oool00`3OW4P000000000000200000003
07Boo`3oool0oooo00<0oooo00@0omnL04P000000000M;oo103oool0103OW4P000000018W03Oool:
0?ooo`040=nLB000000004RL0=ooo`@0oooo00@0oono07@000000000B9cO0P3oool0103ogi`0B000
0000001d_ol40?ooo`040=nLB000000004RL0=ooo`X0oooo00@0okmd0000000007@0_ooo103oool0
103OW4P000000018W03Oool20?ooo`040?oOW0180000000007Boo`@0oooo00@0gia800000000B9`0
gooo3`3oool01@3OW4P0000000000000000007Bo00@0oooo00@0omnL04P000000000M;oo103oool0
103OW4P000000018W03Oool;0?ooo`030=nLB000000007Bo00X0oooo00@0omnL04P000000000M;oo
103oool0103OW4P000000018W03Ooolo0?ooo`00W03oool0203oa5l0500001AOa03oool0oon?03D0
000055l0a?oo0P3oool0103ool@0Ga@0000DG`34oolJ0?ooo`<00000<03oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00`0oooo00<0oono07@00000M;l00`3oool0103ookl0M0000018
W03Oool20?ooo`040?oog`2LB00004RL0=ooomD0oooo00@0_g@00000000004P0W=oo0P3oool0103O
W4P000000000001d_olF0?ooo`050?oOW018000000000000001d_ol01P3oool0102oM00000000000
B02Lgol20?ooo`040=nLB0000000000007Boo`/0oooo00D0omnL04P00000000004RL0=ooo`020?oo
o`050?oo_`1d000000000000M02oool00`3oool0102oM00000000000B02Lgol20?ooo`040=nLB000
0000000007Boo`/0oooo00D0oooO09a800000000001d0;ooo`020?ooo`040?noM0000000000004RL
g`@0oooo00@0_g@00000000004P0W=oo0P3oool0103OW4P000000000001d_ol@0?ooo`050?oog`2L
B000000000000000M;l01@3oool0102oM00000000000B02Lgol20?ooo`040=nLB0000000000007Bo
o``0oooo00@0omnL04P00000B9`0gooo2P3oool0102oM00000000000B02Lgol20?ooo`040=nLB000
0000000007Bood00oooo002F0?ooo`040?ooS`0e000001AO0<Coo`80oooo00<0ScD00000000eSol0
0P3oool00`2?=@00000001AOa0020?ooo`0308le0000000055o401P0oooo0`00000c0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`3ookl0M000001d_`030?ooo`030?oO
W0180000B9cO00@0oooo00<0gia80000M02oool0e@3oool00`3ooml0W4P00000000500000003001d
_`3oool0oooo01H0oooo00@0omnL04P000000000M;oo1P3oool00`3ooml0W4P00000000500000003
001d_`3oool0oooo00/0oooo00<0okmd0000000000001P0000000`1d_ol0oooo0?ooo`020?ooo`03
0?oog`2LB000000000D0000000<007Bo0?ooo`3oool02`3oool00`3ookl0M0000000000500000003
001d_`3oool0oooo00<0oooo00<0oooO09a8000000001@0000000`00M;l0oooo0?ooo`0@0?ooo`04
0?oOW01800000000001d_`D0oooo00<0oooO09a8000000001@0000000`00M;l0oooo0?ooo`0;0?oo
o`030?oo_`1d0000000000H0000000<0001d0;ooo`3oool00P3oool00`3ooml0W4P0000000050000
0003001d_`3oool0oooo03l0oooo002G0?ooo`030<AO50000000000000<0000000H0000e08ooo`3o
ool0oooo0?o4G`0D0004000000030000=@2?ool0oooo01D0oooo1000000c0?ooo`800000303oool0
0`000000oooo0?ooo`0:0?ooo`030?oo_`1d000007Bo00<0oooo00<0omnL04P0001d_ol0103oool0
0`3OW4P0001809cOo`3G0?ooo`030=nLB000000000000080000000<0M;oo0?ooo`3oool0603oool0
0`3o_g@0000007Boo`080?ooo`030=nLB000000000000080000000<0M;oo0?ooo`3oool03@3oool0
0`3ooml0W4P000000003000000030018W03Oool0oooo00H0oooo00<0gia80000000000000P000000
0`1d_ol0oooo0?ooo`0>0?ooo`060;md0000000000000000000004P0W=oo203oool00`3OW4P00000
000000020000000307Boo`3oool0oooo0180oooo00<0okmd00000000M;l01`3oool00`3OW4P00000
000000020000000307Boo`3oool0oooo00`0oooo00<0oooO09a8000000001P0000000`0007@0_ooo
0?ooo`040?ooo`030=nLB000000000000080000000<0M;oo0?ooo`3oool0@03oool009P0oooo00H0
ohle0000000000000000000DG`34ool40?ooo`060?ooS`0e000000000000000003D0Sooo503oool3
000003D0oooo0P0000000`2SWm4000000?ooo`0:0?ooo`800000303oool00`3ookl0M000001d_`03
0?ooo`030?noM0000000M;oo00@0oooo00<0gia80000B02Lgol0o`3ooooK0?ooo`00^P3oool20000
03D0oooo0`0000030:>Od@800000303oool00`000000oooo0?ooo`090?ooo`030?oo_`1d000007Bo
00<0oooo00<0omnL04P0001d_ol0103oool00`3OW4P0001809cOo`3o0?ooom/0oooo001b0?ooo`03
0?n?=@000000000000D0000000H0000e08ooo`3oool0oooo0?ooS`0e0002000000030000=@2?ool0
oooo0380oooo1000000c0?ooo`<000001P2SWm42000000d0oooo00<000000?ooo`3oool01@3oool0
1P3ookl0M7Bo0?ooo`3ookl0M000001d_`<0oooo00<0omnL04P00018W=l0103oool00`3OW4P0001d
0;ooo`3o0?ooom/0oooo001b0?ooo`030?ooS`0e0000000000D0000000D0000e08ooo`3oool0olAO
01@00004000000030000=@2?ool0oooo02l0oooo0P00000d0?ooo`<0000000<0XYoB0000002SWm40
1`2SWm42000000`0oooo00<000000?ooo`3oool01@3oool01P3ookl0M0000000001d_kl0M000001d
_`<0oooo00@0oono07@00000B9`0gooo0P3oool0103ooml0W4P00018W03Oooo80?ooo`030=nLB000
000000000080000000<0M;oo0?ooo`3oool0o`3oool;0?ooo`00L`3oool00`3oScD0000D05o4o`07
0?ooo`0308le0000000055o40080oooo00<0ScD00000000DGl@0;@3oool3000003<0oooo0`000005
0::OdP030000002SWm40XioA00D0XioA0P00000=0?ooo`030000003oool0oooo00H0oooo00@0_g@0
00000000000007Bo103oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO0<L0oooo00<0
oooO09a8000000001@0000000`00M;l0oooo0?ooo`3o0?ooo`X0oooo001d0?ooo`030?n?=@0001@0
GlCo00D0oooo00@0oon?03D0000055l0a?oo0P3oool0103ool@0Ga@0000DG`34oolY0?ooo`<00000
00<0oooo0000003oool0<03oool3000000P0XYoB00<000000:>Od@2SWm401@2SWm400`000000XioA
0000000;0?ooo`<00000203oool00`3OW4P00000001d_`040?ooo`030?oOW0180000000000<00000
00<0001d0;ooo`3oool0aP3oool0102oM00000000000B02Lgol20?ooo`040=nLB0000000000007Bo
ool0oooo2`3oool007D0oooo00<0olAO01@0000eSol0103oool00`3oa5l0500001AOa0040?ooo`03
0<AO500003D0Sooo02L0oooo0P00000d0?ooo`8000000P2QW]800`000000XYoB0::OdP070::OdP03
0000002SWm40XioA00@0XioA00<000000:>Od@0000003@3oool00`000000oooo0?ooo`070?ooo`03
0;md0000M;l0oooo00@0oooo00H0oono07@00000000000000000M02oooo70?ooo`040?oOW0180000
000007Boo`@0oooo00@0gia800000000B9`0goooo`3oool:0?ooo`00MP3oool00`3ool@0Ga@001AO
a0030?ooo`030?o4G`0D0000=Hoo00@0oooo00<0a5lD0000501Oa?l0903oool3000003<0oooo0`00
00040:6NdP030000002RWm80XYoB00L0XYoB00<000000:>Od@2SWm40102SWm4010000000XioA0:>O
d@00000=0?ooo`030000003oool0oooo0=X0oooo00@0gia800000000B9`0gooo103oool0103ookl0
M0000000B02Lgol60?oook/00000B03oool007L0oooo00<0ooo405lD0000=Hl00P3oool00`3oScD0
000003F?o`040?ooo`030<AO500001@0GlCo0280oooo0P0000030?ooo`030000003oool0oooo02d0
oooo0`0000080:6NdP030000002RWm80XYoB00L0XYoB00<000000:>Od@2SWm400`2SWm4010000000
XioA00000000000=0?ooo`030000003oool0oooo0=X0oooo00<0_g@000000018W=l01@3oool0103o
oml0W4P000000018W=l60?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000
B03oool007P0oooo00L0oon?03D0000DGl@0oooo0?o4G`0D0000=Hoo00@0oooo00<0a5lD0000501O
a?l07`3oool3000003<0oooo0P0000000`2QW]8000000:6NdP080:6NdP030000002RWm80XYoB00L0
XYoB00<000000:>Od@2SWm400`2SWm42000000030:>PdP000000oooo00d0oooo00<000000?ooo`3o
ool0f03oool0103ooml0W4P000000018W=l60?ooo`030;md00000000B9cO00H0oooo00<000000?oo
o`3oool0]`3oool00`000000oooo0?ooo`160?ooo`00N@3oool01P2?=@0001AO0<Coo`3oa5l05000
01AOa0@0oooo00<0a5lD0000=@2?ool07@3oool300000380oooo0`0000040:6NdP030000002QW]80
XIkB00L0XIkB00<000000::OdP2RWm801`2RWm800`000000XioA00000003000000<0Xj3B00<00000
0?ooo`3oool02`3oool200000=T0oooo00@0oooO09a800000000M;oo1P3oool00`2oM0000000001d
_`060?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0AP3oool00780oooo00<0olAO
01@0000DGl@0103oool01`2?=@00000e08ooo`3oohl0=@00000DG`34ool00P3oool0103ool@0Ga@0
000DG`34oolJ0?ooo`<00000<P3oool3000000L0XIkB00<000000:6NdP2QW]801`2QW]800`000000
XYoB0::OdP060::OdP<000000`2SX=801@000000Xj3B0:>PdP2SX=80000000h0oooo00<000000?oo
o`3oool0e`3oool0103ookl0M0000000001d_ol60?ooo`030=nLB000000007Bo00H0oooo0P00000D
0?ooo`8000007P3oool2000002T0oooo0`00001E0?ooo`800000B03oool00780oooo00@0ooo405lD
000001@0GlCo0P3oool0203oScD000000000=@2?ool0oooo08le0000000055o40P3oool00`2?=@00
000001AOa00H0?ooo`<00000<@3oool4000000030:2NdP000000XIkB00P0XIkB00<000000:6NdP2Q
W]801`2QW]800`000000XYoB0::OdP030::OdP80000000<0XZ3B0000002SX=800`2SX=800`000000
Xj3B0:>PdP020:>PdP030000003oool0oooo00`0oooo00<000000?ooo`3oool0eP3oool0103ookl0
M0000000001d_ol60?ooo`030=nLB000000007Bo00H0oooo00<000000?ooo`3oool04`00000L01TI
6@@000009P0c<c<5000005H0C4a<0`3oool00`000000oooo0?ooo`160?ooo`00L`3oool00`3oScD0
0000000000040000000501AOa03oool0oooo0?o4G`0D0000100000000`0003D0Sooo0?ooo`0E0?oo
o`80000000<0oooo0000003oool0;@3oool4000000H0X9kB00<000000:6NdP2QW]801P2QW]800`00
0000XIkB0:6NdP070:6NdP030000002RWm80XYoB00<00000102RX=801@000000Xj3B0:>PdP2SX=80
000000@0Xj3B00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3E0?ooo`040?oog`2LB000
000007Boo`H0oooo00<0_g@000000000M;l01P3oool00`000000oooo0?ooo`0A000001/06ATI0`00
000V03<c<`@00000F`1<C4`30?ooo`030000003oool0oooo04H0oooo001d0?ooo`030?o4G`0D0000
00000080000000<0=Hoo0?ooo`3oool00P3oool01P3oohl0=@00000000000000000e08oooa@0oooo
0`00000`0?ooo`80000000<0WigB0000002PW]801`2PW]800`000000XIkB0:6NdP070:6NdP030000
002QW]80XIkB00H0XIkB0`0000070::PdP050000002SX=80Xj3B0:>PdP0000001@2SX=800`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0=D0oooo00@0oooO09a800000000B9cO1P3oool00`2o
M000000004RLg`060?ooo`030000003oool0oooo00l000006`0I6AT2000002D0<c<c1000001=04a<
C1<000000P3oool00`000000oooo0?ooo`160?ooo`00E03oool00`3oohl0=@00000eS`050?ooo`06
0?ooS`0e000000000000000003D0Sooo=03oool200000300oooo0`00000409nMdP030000002PW]80
X9kB00H0X9kB00<000000:6NdP2QW]801P2QW]800`000000XIkB0:6NdP030:6NdP<0000000<0XZ3C
0000002RX=80202RX=8010000000Xj3B0:>PdP0000050:>PdP030000003oool0oooo00`0oooo0P00
003G0?ooo`030;md00000000B9cO00D0oooo00@0oooO09a800000000B9cO1P3oool00`000000oooo
0?ooo`0=000001/06ATI0P00000S03<c<`@00000@P1<C4`?00000180IVIV0`3oool00`000000oooo
0?ooo`160?ooo`00E03oool00`3oohl0=@00000eS`040?ooo`030?o4G`0D0000000000<0000000<0
000e08ooo`3oool0;`3oool3000000030?ooo`000000oooo02`0oooo0`00000709nMdP030000002P
W]80X9kB00H0X9kB00<000000:6NdP2QW]801`2QW]800`000000XIkB00000002000000D0XZ3C00<0
00000::PdP2RX=801P2RX=8010000000Xj3B0:>PdP0000060:>PdP030000003oool0oooo00d0oooo
00<000000?ooo`3oool0e03oool0103OW4P000000018W03Oool40?ooo`040?oo_`1d0000001809cO
o`H0oooo00<000000?ooo`3oool02`00000J01TI6@<000008P0c<c<3000003h0C4a<2000000Q06IV
IP<0oooo00<000000?ooo`3oool0AP3oool005@0oooo00<0oon?03D00000=Hl0103oool00`2?=@00
000001AOa0020?ooo`0308le0000000055o402h0oooo0P00000^0?ooo`@000000P2NWM800`000000
WigB09nMdP0609nMdP030000002PW]80X9kB00H0X9kB00<000000:6NdP2QW]801@2QW]83000000P0
XZ3C00<000000::PdP2RX=801`2RX=800`000000Xj3B000000050:>PdP8000003`3oool00`000000
oooo0?ooo`3D0?ooo`040?oOW0180000000007Boo`@0oooo00@0gia800000000B9`0gooo1P3oool0
0`000000oooo0?ooo`09000001X06ATI0P00000R03<c<`<00000>P1<C4`7000002T0IVIV0`3oool0
0`000000oooo0?ooo`160?ooo`00E03oool00`3oohl0=@00000eS`030?ooo`040?ooS`0e000001AO
0<Coo`80oooo00@0ooo405lD000055l0a?oo:P3oool4000002`0oooo0`00000609jMdP030000002O
WM80WigB00H0WigB00<000000:2NdP2PW]801P2PW]8010000000XIkB0:6NdP2QW]8400000080XIoC
00<000000::Pd`2RX=<01`2RX=<00`000000XZ3B0::PdP060::PdP030000002SX=80000000<0Xj3B
0P0000000`2SX]<000000?ooo`0?0?ooo`030000003oool0oooo0=@0oooo00@0_g@00000000004P0
W=oo0P3oool0103OW4P000000000001d_ol70?ooo`030000003oool0oooo00L000006P0I6AT20000
0280<c<c0P00000d04a<C0T00000<01VIVH20?ooo`800000B03oool005@0oooo00<0oon?03D00000
=Hl00`3oool00`3oa5l0500001AOa0040?ooo`030<AO500003D0Sooo02L0oooo0`00000^0?ooo`80
000000<0WYgC0000002NWM801`2NWM800`000000WigB09nMdP0609nMdP030000002PW]80X9kB00D0
X9kB100000060:6Od`030000002RX=<0XZ3C00L0XZ3C00<000000::PdP2RX=801`2RX=800`000000
Xj3B00000002000000@0Xj;C00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`090?ooo`03
0?noM0000000000000D0000000H0001d0;ooo`3oool0oooo0?oo_`1d0002000000030000M02oool0
oooo0;L0oooo00<0oooO09a8000000001@0000000`00M;l0oooo0?ooo`060?ooo`030000003oool0
oooo00@000006`0I6AT200000240<c<c0`00000`04a<C0H00000>@1VIVH30?ooo`030000003oool0
oooo04H0oooo001D0?ooo`030?ooS`0e000003F?00<0oooo00<0olAO01@0000eSol0103oool00`34
Ga@0000D05o4o`0U0?ooo`800000;P3oool3000000@0WYgC00<0000009jMdP2NWM801@2NWM800`00
0000WigB09nMdP0609nMdP030000002PW]80X9kB00<0X9kB0P0000020:2Od`030000002QWm<0XIoC
00H0XIoC00<000000::Pd`2RX=<01`2RX=<00`000000XZ3B0::PdP050::PdP@000001P2SX]<00`00
0000oooo0?ooo`0=0?ooo`8000002`3oool00`3ookl0M00000000005000000050000M02oool0oooo
0?oOW0180000100000000`0007@0_ooo0?ooo`2h0?ooo`030=nLB000000000000080000000<0M;oo
0?ooo`3oool01`3oool00`000000oooo0?ooo`02000001/06ATI0P00000O03<c<`@00000;@1<C4`6
000003l0IVIV0`3oool00`000000oooo0?ooo`160?ooo`00E03oool00`3oohl0=@00000eS`030?oo
o`030?n?=@000000=Hoo00@0oooo00<0a5lD0000501Oa?l08P3oool4000002`0oooo0`00000709jM
d`030000002NWM80WYgB00H0WYgB00<0000009nMdP2OWM801P2OWM800`000000X9kB000000020000
00@0X9oC00<000000:6Od`2QWm<01P2QWm<00`000000XZ3C0::Pd`070::Pd`030000002RX=80XZ3B
00<0XZ3B0P000000102SXM<000000:>Rd`0000070:>Rd`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool02@3oool00`3o_g@0001809cOo`070?ooo`030;md00000000B9cO0080oooo00<0_g@0
00000018W=l0b03oool00`000000oooo0?ooo`0K01TI6@8000007P0c<c<3000002d0C4a<10000015
06IVIP<0oooo00<000000?ooo`3oool0AP3oool005@0oooo00<0oon?03D00000=Hl00`3oool00`3o
a5l0500003F?o`040?ooo`030<AO500001@0GlCo0200oooo0P0000040?ooo`030000003oool0oooo
02D0oooo100000000`2MW=<0000009jMd`0809jMd`030000002NWM80WYgB00D0WYgB00<0000009nM
dP2OWM801@2OWM83000000P0X9oC00<000000:6Od`2QWm<01P2QWm<00`000000XZ3C0::Pd`070::P
d`030000002RX=80000000800000102SXM<2000000L0Xj;C00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`090?ooo`030?noM00004P0W=oo00D0oooo00@0oono07@00000B9`0gooo0P3oool0
103ooml0W4P00018W03Oooo70?ooo`030000003oool0oooo01T06ATI0P00000N03<c<`800000;@1<
C4`3000004T0IVIV0`3oool00`000000oooo0?ooo`160?ooo`00D@3oool01P3oohl0=CF?0?ooo`3o
ohl0=@00000eS`<0oooo00<0olAO01@0000DGl@0103oool00`34Ga@0000e08ooo`0M0?ooo`<00000
:P3oool4000000H0WIcC00<0000009jMd`2NWM<01P2NWM<00`000000WYgB09jMdP0609jMdP030000
002OWM80WigB0080WigB0P00000209nOd`030000002PWm<0X9oC00H0X9oC00<000000:6Od`2QWm<0
1`2QWm<00`000000XZ3C0::Pd`050::Pd`<000001`2SXM<2000000P0Xj;C00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0:0?ooo`030?oOW0180000M;oo00@0oooo00<0omnL04P00018W=l0
103oool00`3OW4P0001d0;ooo`370?ooo`030000003oool0oooo01L06ATI0P00000N03<c<`800000
:`1<C4`4000004`0IVIV0`3oool00`000000oooo0?ooo`160?ooo`00D@3oool01P3oohl0=@000000
000eShl0=@00000eS`<0oooo00@0oon?03D0000055l0a?oo0P3oool0103ool@0Ga@0000DG`34oolJ
0?ooo`<000000P3oool00`000000oooo0?ooo`0T0?ooo`@000000P2LW=<00`000000WIcC09fLd`05
09fLd`030000002NWM<0WYgC00L0WYgC00<0000009jMdP2NWM801@2NWM800`000000WigB09nMdP02
000000@0WioC00<000000:2Od`2PWm<01`2PWm<00`000000XIoC0:6Od`060:6Od`040000002RX=<0
XZ3C0::Pd`@0000000<0XZ7D0000002SXM<0202SXM<00`000000Xj;C0:>Rd`060:>Rd`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool02P3oool00`3ooml0W4P004RLg`030?ooo`030?oOW018
0000M;oo00@0oooo00<0gia80000B02Lgol0a`3oool00`000000oooo0?ooo`0E01TI6@8000007@0c
<c<3000002T0C4a<1000001@06IVIP<0oooo00<000000?ooo`3oool0AP3oool005<0oooo00@0ScD0
00000000000003F?103oool00`2?=@00000001AOa0020?ooo`0308le0000000055o401T0oooo0P00
000Y0?ooo`<000001P2LW=<00`000000WIcC09fLd`0609fLd`030000002NWM<0WYgC00H0WYgC00<0
000009jMdP2NWM801@2NWM83000000L0WioC00<000000:2Od`2PWm<01P2PWm<00`000000XIoC0:6O
d`060:6Od`@000001P2RXM@00`000000Xj7C0:>Qd`060:>Qd`030000002SX]<0Xj;C00H0Xj;C0P00
000?0?ooo`<00000303oool00`3ooml0W4P0001d_`020?ooo`030?noM0000000M;oo00@0oooo00<0
gia80000B02Lgol01@3oool00`3OW4P0000000000004000000080000M02oool0oooo0?ooo`3ooml0
W4P00018W03Oool20?ooo`030?oOW018000000000080000000L0M;oo0?ooo`3oool0oooO09a80000
B9`0gooo0080oooo00<0oooO09a80000M;l02P3oool00`3ookl0M000001d_`2C0?ooo`030000003o
ool0oooo01<06ATI0P00000M03<c<`800000:01<C4`4000005@0IVIV0P3oool2000004P0oooo001D
0?ooo`030<AO5000000003F?00@0oooo00<0olAO01@0000000000`0000000`0003D0Sooo0?ooo`0E
0?ooo`D000009@3oool40000000309^Ld`000000W9cC00L0W9cC00<0000009fLd`2MW=<01@2MW=<0
0`000000WYgC09jMd`0709jMd`030000002NWM80WYgB00@0000000<0WikC0000002OWm<01`2OWm<0
0`000000X9oC0:2Od`070:2Od`030000002QWm<0XIoC00<0XIoC0P0000000`2QXM@000000::Qe007
0::Qe0030000002SXM<0Xj7C00H0Xj7C0P0000050:>Rd`80000000<0Y:?D0000003oool0403oool0
0`000000oooo0?ooo`0;0?ooo`070?oo_`1d0000B9cO0?ooo`3ogi`0B00007Boo`040?ooo`030=nL
B00004P0W=oo00D0oooo00<0gia80000000000001@0000002@0004P0W=oo0?ooo`3ooml0W4P00018
W03Oool0oooo0?noM0060000000604RLg`3oool0oooO09a80000B9`0gooo0P3oool00`3ooml0W4P0
001d_`0:0?ooo`030?oo_`1d000007Bo09<0oooo00<000000?ooo`3oool04@0I6AT2000001`0<c<c
0`00000W04a<C0<00000F01VIVH30?ooo`030000003oool0oooo04H0oooo001E0?ooo`0308le0000
=Hl0oooo00@0oooo00H0oon?03D00000000000000000=@2?oolE0?ooo`8000009P3oool4000000H0
VicC00<0000009bLd`2LW=<01@2LW=<00`000000WIcC09fLd`0609fLd`030000002NWM<0WYgC00D0
WYgC1000000609nNd`030000002OWm<0WioC00H0WioC00<000000:2Od`2PWm<01P2PWm<00`000000
XIoC0:6Od`03000000@0XJ7D00<000000::Qe02RXM@01P2RXM@00`000000Xj7C0:>Qd`050:>Qd`80
00000P2SX]<3000000@0Y:?D00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`06
0;md0000B9`0gooo0?oOW0180000B9cO103oool00`3OW4P0001d0;ooo`050?ooo`030=nLB00007@0
_ooo00@0oooo00`0gia800000000M;l0oooo0?oog`2LB00004RL0=ooo`3ookl0M0000000B02Lgol2
0?ooo`080?oog`2LB000001d0;ooo`3ooml0W4P00018W03Oool20?ooo`030?oog`2LB00007Bo00X0
oooo00<0oono07@00000M;l0T`3oool00`000000oooo0?ooo`0>01TI6@<000006`0c<c<3000002H0
C4a<1000001H06IVIP@000000P3oool00`000000oooo0?ooo`160?ooo`00?@3oool01P3ookl0M000
000000000000000e08oooc40oooo0`00000T0?ooo`@000000P2KVm<00`000000VicC09^Ld`0509^L
d`030000002LW=<0W9cC00H0W9cC00<0000009fLd`2MW=<01@2MW=<010000000WYgC09jMd`2NWM<4
0000000309jNd`000000WikC00L0WikC00<0000009nOd`2OWm<01`2OWm<00`000000X9oC0:2Od`05
0:2Od`<000001`2QXM@00`000000XZ7D0::Qe0060::Qe0030000002SXM<0Xj7C00D0Xj7C10000007
0:BSe0030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`3ogi`0B00004RLg`04
0?ooo`070;md000007@0_ooo0?oo_`1d000004RL0=ooo`020?ooo`040?oog`2LB00004RL0=ooo`D0
oooo00<0gia80000M02oool0103oool02`3ooml0W4P00018W03Oool0oooO09a80000B9`0gooo0?oO
W0180000M;oo00L0oooo00@0oooO09a80000B9`0gooo0P3oool00`3ooml0W4P0001d_`0:0?ooo`03
0?oo_`1d000007Bo09<0oooo00<000000?ooo`3oool0300I6AT2000001`0<c<c0P00000U04a<C0@0
0000A@1VIVHG000000<0Ogmo0`3oool00`000000oooo0?ooo`160?ooo`00?03oool00`3ogi`0B000
00000003000000030000=@2?ool0oooo02d0oooo0P0000020?ooo`030000003oool0oooo01l0oooo
0`00000609^Kd`030000002KW=<0VicC00H0VicC00<0000009bLd`2LW=<01@2LW=<00`000000WIcC
09fLd`0509fLd`@000001P2NW]<00`000000WikC09nNd`0609nNd`030000002OWm<0WioC00H0WioC
00@000000:2Od`2PWm<0X9oC100000000`2PX=@000000:6Qe0080:6Qe0030000002RXM@0XZ7D00H0
XZ7D00<000000:>Qd`2SXM<00`2SXM<2000000030:>Re0000000Y:?D00P0Y:?D00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`030?ooo`040?oog`2LB000001809cOo`80oooo00P0okmd0000
000007@0_ooo0?ooo`2oM000000004RLg`80oooo00<0_g@000000018W=l01P3oool00`3OW4P0001d
0;ooo`040?ooo`090?oog`2LB00004RL0=ooo`3ooml0W4P00018W03Oool0okmd00L0000000H00018
09cOo`3ooml0W4P00018W03Oool20?ooo`030?oog`2LB00007Bo00X0oooo00<0oono07@00000M;l0
T`3oool00`000000oooo0?ooo`0:01TI6@800000700c<c<2000002<0C4a<1000001206IVIPL00000
6P1oOgl30?ooo`030000003oool0oooo04H0oooo000l0?ooo`030;md00000000B9cO0080oooo00<0
ScD00000000DGl@0:`3oool300000280oooo100000000`2JVm<0000009^Kd`0709^Kd`030000002K
W=<0VicC00D0VicC00<0000009bLd`2LW=<01P2LW=<00`000000WIcC09fLd`0209fLd`80000000<0
WIgD0000002NW]<01`2NW]<00`000000WikC09nNd`0609nNd`030000002OWm<0WioC00H0WioC1000
00060:2Pe0030000002QXM@0XJ7D00H0XJ7D00<000000::Qe02RXM@01P2RXM@00`000000Xj7C0:>Q
d`03000000050:>Re0000000Xj;D0:>Re0000000202TXm@00`000000oooo0?ooo`0>0?ooo`030000
003oool0000000D0oooo00<0okmd000000000000100000001@18W=l0oooo0?ooo`3ogi`0B00000@0
000000<0001d0;ooo`3oool01@3oool00`3OW4P0001d0;ooo`040?ooo`090=nLB0000000B9cO0?oo
o`3ooml0W4P00018W03Oool0okmd00L0000000H0001809cOo`3ooml0W4P00018W03Oool20?ooo`03
0?oog`2LB00007Bo00X0oooo00<0oono07@00000M;l0T`3oool00`000000oooo0?ooo`0801TI6@80
00006`0c<c<300000280C4a<0`00000n06IVIPP000008@1oOgl30?ooo`030000003oool0oooo04H0
oooo000k0?ooo`040?oo_`1d000004RL0=ooo`80oooo00@0ooo405lD000055l0a?oo9`3oool40000
0240oooo0`00000609ZKd`030000002KVm<0Vi_C00D0Vi_C00<0000009^Ld`2KW=<01P2KW=<00`00
0000W9cC09bLd`0509bLd`030000002MW=<0WIcC00800000102MWM@00`000000WYkC09jNd`0609jN
d`030000002OW]<0WikC00H0WikC00<0000009nOd`2OWm<00`2OWm<2000000030:2Pe0000000X:3D
00L0X:3D00<000000:6Qe02QXM@01`2QXM@00`000000XZ7D0::Qe0050::Qe0<00000102SX]@01000
0000Xj;D0:>Re00000090:BSe0030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool0
0`3ogi`0B000000000020000000307Boo`3oool0oooo0080oooo00H0oono07@00000000000000000
M02oool70?ooo`030=nLB0000000000000D0000000X007Bo0?ooo`3oool0oooO09a80000B9`0gooo
0?oOW0180000M;oo103oool01`3OW4P0001d0;ooo`3ooml0W4P00000M02oool00P3oool00`3ookl0
M000001d_`0:0?ooo`040;md00000000000007Booi80oooo00<000000?ooo`3oool01P0I6AT20000
01/0<c<c0P00000S04a<C0800000>P1VIVH7000002T0Ogmo0`3oool00`000000oooo0?ooo`160?oo
o`00>`3oool00`3ogi`0B00004RLg`040?ooo`030<AO500003D0Sooo02D0oooo0P00000Q0?ooo`@0
000000<0VI_D0000002JVm<01P2JVm<00`000000Vi_C09^Kd`0609^Kd`030000002KW=<0VicC00D0
VicC00<0000009bLd`2LW=<01@2LW=<3000000H0WIgD00<0000009jNd`2NW]<01P2NW]<00`000000
WikC09nNd`0609nNd`030000002OWm<0WioC00<00000102PX=@00`000000X:3D0:2Pe0060:2Pe003
0000002QXM@0XJ7D00H0XJ7D00<000000::Qe02RXM@00`2RXM@2000000030::Re@000000Xj;D00@0
Xj;D00D000000:>Re02SX]@0Xj;D000000080:BSe0030000003oool0oooo0100oooo00<000000?oo
o`3oool06P3oool00`3OW4P00000000000050000000;07Boo`3oool0oooo0?oog`2LB00004RL0=oo
o`3ooml0W4P00000B02Lgol00P3oool0203ogi`0B000001d_`3oool0oooO09a80000000007Bo0P3o
ool00`3OW4P00000001d_`090?ooo`060?noM000000007BL09a8000007@0_oooT@3oool00`000000
oooo0?ooo`0401TI6@8000006`0c<c<200000280C4a<0`00000d06IVIPP00000<01oOgl20?ooo`80
0000B03oool003/0oooo00<0omnL04P0001d_ol0103oool00`34Ga@0000D05o4o`0R0?ooo`<00000
803oool3000000H0VI_D00<0000009ZKd`2JVm<01@2JVm<00`000000Vi_C09^Kd`0509^Kd`030000
002KW=<0VicC00H0VicC00<0000009bLd`2LW=<0100000000`2LWM@0000009fMe00709fMe0030000
002NW]<0WYkC00H0WYkC00<0000009nNd`2OW]<01@2OW]<3000000L0X:3D00<000000:2Pe02PX=@0
1P2PX=@00`000000XJ7D0:6Qe0070:6Qe0030000002RXM@0000000800000102RX]D00`000000Xj;D
0:>Re0020:>Re0050000002SX]@0Xj;D0:>Re00000002@2TXm@00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo01T0oooo00<0gia80000M02oool0103oool02P2oM000001809cOo`3oool0oooO
09a80000B9`0gooo0?ooo`3o_g@5000000050000B02Lgol0oooo0?oog`2LB0001P0000000`1d_ol0
oooo0?ooo`060?ooo`070?oo_`1d0000001d0;ooo`3ogi`0B000001d_`2A0?ooo`030000003oool0
oooo00<06ATI00<0000003<c<`0c<c<06@0c<c<200000240C4a<0`00000b06IVIPD00000>01oOgl3
0?ooo`030000003oool0oooo04H0oooo000k0?ooo`030?noM0000000M;oo00@0oooo00<0a5lD0000
501Oa?l0803oool200000080oooo0P00000K0?ooo`@0000000<0V9[D0000002IVm@01P2IVm@00`00
0000VY_C09ZKd`0509ZKd`030000002KVm<0Vi_C00H0Vi_C00<0000009^Ld`2KW=<0102KW=<40000
00H0W9gD00<0000009fMe02MWM@01@2MWM@00`000000WYkC09jNd`0609jNd`040000002OW]<0WikC
09nNd`@0000000<0WioD0000002PX=@0202PX=@00`000000X:3D0:2Pe0060:2Pe0030000002QXM@0
XJ7D00D0XJ7D0`0000070::Re@030000002SX]@0Xj;D0080Xj;D00<000000:>Re02SX]@00P2SX]@0
0`000000Y:?D0:BSe0050:BSe08000004@3oool2000001/0oooo00<0gia80000M02oool0103oool0
203o_g@0000007Boo`3oool0oooO09a80000B9`0gooo0P3oool01P3ogi`0B000000000000000001d
0;ooo`80oooo00@0oooO09a80000B9`0gkmd0`0000000`18W=l0oooo0?ooo`070?ooo`030;md0000
0000M;oo0080oooo00<0gia80000001d_ol0T03oool010000000oooo0?ooo`0I6AT2000001X0<c<c
0P00000Q04a<C0800000<@1VIVH4000003d0Ogmo0`3oool00`000000oooo0?ooo`160?ooo`00>`3o
ool00`3ogi`0B00007Boo`040?ooo`030<AO500001@0GlCo01d0oooo0`00000N0?ooo`<000001P2H
V]@00`000000VI_D09VKe00509VKe0030000002JVm<0VY_C00D0VY_C00<0000009^Kd`2KVm<01@2K
Vm<00`000000VicC09^Ld`040000000309bMe0000000W9gD00L0W9gD00<0000009fMe02MWM@01P2M
WM@00`000000WYkC09jNd`0509jNd`@000001P2OWm@00`000000X:3D0:2Pe0060:2Pe0030000002P
X=@0X:3D00H0X:3D00@000000:6Qe02QXM@0XJ7D100000000`2QX]D000000::Re@080::Re@030000
002SX]@0Xj;D0080Xj;D00D000000:>Re02SX]@0Xj;D000000030:BSe0@0000000<0Y:CE0000003o
ool04P3oool00`000000oooo0?ooo`0H0?ooo`030=nLB00007@0_ooo00@0oooo00<0_g@00000001d
_ol07`3oool00`3o_g@00000001d_`030?ooo`040?oog`2LB000001d0;ooohl0oooo00@000000?oo
o`3oool000006P0c<c<200000240C4a<0P00000]06IVIPH00000@@1oOgl30?ooo`030000003oool0
oooo04H0oooo000k0?ooo`030?oOW0180000B9cO00@0oooo00<0a5lD0000=@2?ool06P3oool50000
01/0oooo100000000`2GV]@0000009RJe00609RJe0030000002IVm@0VI_D00D0VI_D00<0000009ZK
d`2JVm<01@2JVm<00`000000Vi_C09^Kd`0509^Kd`<000001P2LWM@00`000000W9gD09bMe00609bM
e0030000002MWM@0WIgD00D0WIgD00<0000009jNd`2NW]<00`2NW]<20000000309jOe0000000WioD
00L0WioD00<000000:2Pe02PX=@01`2PX=@00`000000X:3D0:2Pe0050:2Pe0@000001P2QX]D00`00
0000XZ;E0::Re@060::Re@030000002SX]@0Xj;D0080Xj;D00@000000:>Re02SX]@0Xj;D10000006
0:BTe@030000003oool0oooo0140oooo00<000000?ooo`3oool05`3oool00`3OW4P0000000000005
000000070018W03Oool0oooo0?oog`2LB00004RL0=ooo`0I0?ooo`040?oo_`1d0000001d0;ooo`@0
oooo00<0okmd00000000M;l0S`3oool00`000000oooo0?ooo`0I03<c<`800000801<C4`3000002X0
IVIV1@00001707moO`<0oooo00<000000?ooo`3oool0AP3oool003/0oooo00@0oono07@00000B9`0
gooo0P3oool0103ool@0Ga@0000DG`34oolH0?ooo`8000006`3oool5000000H0Ui[D00<0000009RJ
e02HV]@01@2HV]@00`000000VI_D09VKe00509VKe0030000002JVm<0VY_C00D0VY_C00<0000009^K
d`2KVm<0100000000`2KW=@0000009bMe00609bMe0030000002LWM@0W9gD00H0W9gD00<0000009fM
e02MWM@01P2MWM@00`000000WYkC00000002000000@0WYoD00<0000009nOe02OWm@01P2OWm@00`00
0000X:3D0:2Pe0060:2Pe0030000002PX=@0X:3D00<0X:3D0P0000000`2QXMD000000:6Re@070:6R
e@030000002RX]D0XZ;E00L0XZ;E00H000000:>Re02SX]@0Xj;D0000002SX]@2000000030:>SeP00
0000Y:CE00L0Y:CE00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0G0?ooo`030=nLB000
0000000000@0000000P007Bo0?ooo`3oool0oooo0?oog`2LB00004RL0=oooaT0oooo00<0_g@00000
001d_ol01P3oool00`2oM000000007Boo`2>0?ooo`030000003oool0oooo01L0<c<c0P00000P04a<
C0800000:@1VIVH4000004`0Ogmo0`3oool00`000000oooo0?ooo`160?ooo`00?03oool00`2oM000
000004RLg`020?ooo`0308le0000000055o401H0oooo0`00000H0?ooo`D000000`2GVM@00`000000
Ui[D09NJe00509NJe0030000002HV]@0V9[D00D0V9[D00<0000009VKe02IVm@01@2IVm@00`000000
VY_C09ZKd`0409ZKd`@000001P2KW=@00`000000W9gD09bMe00509bMe0030000002LWM@0W9gD00H0
W9gD00<0000009fMe02MWM@0102MWM@3000000L0WYoD00<0000009nOe02OWm@01P2OWm@00`000000
X:3D0:2Pe0070:2Pe0030000002PX=@0000000800000102QXMD00`000000XJ;E0:6Re@060:6Re@03
0000002RX]D0XZ;E00H0XZ;E00<000000:>Re02SX]@00`0000040:>SeP030000002TY=D0Y:CE00H0
Y:CE00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo01D0
<c<c0P00000P04a<C08000009`1VIVH400000500Ogmo0`3oool00`000000oooo0?ooo`160?ooo`00
?03oool00`3ogi`0B00000000003000000030000=@2?ool0oooo01<0oooo0P0000020?ooo`030000
003oool0oooo0180oooo100000000`2FVM@0000009NIe00609NIe0030000002GV]@0Ui[D00D0Ui[D
00<0000009RJe02HV]@01@2HV]@00`000000VI_D09VKe00509VKe0030000002JVm<0000000<00000
0P2JW=@00`000000VicD09^Le00509^Le0030000002LWM@0W9gD00D0W9gD00<0000009bMe02LWM@0
1P2LWM@00`000000WIgD09fMe00400000080WIkE00<0000009jOe02NWm@01P2NWm@00`000000WioD
09nOe00609nOe0030000002PX=@0X:3D00D0X:3D0`0000070:6Qe@030000002QX]D0XJ;E00H0XJ;E
00<000000::Re@2RX]D01P2RX]D3000000030:>SeP000000Xj?F00@0Xj?F00<000000:BTe@2TY=D0
1P2TY=D00`000000oooo0?ooo`0@0?ooo`<00000_P3oool0103ooml0W4P00000001d_ol80?ooo`03
0=nLB000000000000080000000<0M;oo0?ooo`3oool01`3oool00`000000oooo0?ooo`0D03<c<`03
0000001<C4`0C4a<01d0C4a<0`00000U06IVIP@00000E01oOgl20?ooo`800000B03oool003d0oooo
00H0oono07@00000000000000000=@2?oolB0?ooo`<000005@3oool4000000H0UYWD00<0000009NI
e02GVM@0102GVM@00`000000Ui[D09NJe00509NJe0030000002HV]@0V9[D00D0V9[D00<0000009VK
e02IVm@00P2IVm@5000000H0VYcD00<0000009^Le02KW=@01P2KW=@00`000000W9gD09bMe00509bM
e0030000002LWM@0W9gD00D0W9gD0`00000609fNe@030000002NWm@0WYoD00H0WYoD00<0000009nO
e02OWm@01P2OWm@010000000X:3D0:2Pe02PX=@4000000030:2Qe@000000XJ7E00P0XJ7E00<00000
0:6Re@2QX]D01P2QX]D00`000000XZ;E0::Re@030::Re@80000000D0XZ?F0000002SXmH0Xj?F0000
00060:>SeP030000002TY=D0Y:CE00H0Y:CE00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`2l0?ooo`040?oog`2LB000000007Boo`H0oooo00<0oooO09a8000000001@0000000`00M;l0oooo
0?ooo`060?ooo`030000003oool0oooo0180<c<c0P00000N04a<C08000009P1VIVH2000005P0Ogmo
0`3oool00`000000oooo0?ooo`160?ooo`00D`3oool4000000l0oooo1`00000309FHe@030000002F
VM@0UYWD00@0UYWD00<0000009NIe02GVM@01@2GVM@00`000000Ui[D09NJe00509NJe0030000002H
V]@0V9[D00@0V9[D1@00000409VLe@030000002JW=@0VYcD00D0VYcD00<0000009^Le02KW=@01@2K
W=@00`000000W9gD09bMe00509bMe0040000002LWM@0W9gD09bMe0@0000000<0WIkE0000002MW]D0
1`2MW]D00`000000WYoD09jOe00609jOe0030000002OWm@0WioD00D0WioD100000060:2Qe@030000
002QXMD0XJ7E00H0XJ7E00<000000:6Re@2QX]D01P2QX]D00`000000XZ;E0::Re@03000000@0XZ?F
00<000000:>SeP0000001P2SXmH00`000000Y:CE0:BTe@060:BTe@030000003oool0oooo0180oooo
00<000000?ooo`3oool0^`3oool0103ooml0W4P00000001d_ol60?ooo`040;md00000000001809cO
o`80oooo00@0gia8000000000000M;oo1`3oool00`000000oooo0?ooo`0?03<c<`<000007@1<C4`3
000002H0IVIV0P00001J07moO`<0oooo00<000000?ooo`3oool0AP3oool00500oooo0`00000>0?oo
o`D000000`2DV=D00`000000UISE09FHe@0409FHe@030000002FVM@0UYWD00D0UYWD00<0000009NI
e02GVM@0102GVM@00`000000Ui[D09NJe00509NJe0030000002HV]@0V9[D00@000000P2HVmD00`00
0000VIcE09VLe@0409VLe@030000002JW=@0VYcD00D0VYcD00<0000009^Le02KW=@01P2KW=@00`00
0000W9gD09bMe00409bMe0@000001P2MW]D00`000000WIkE09fNe@0509fNe@030000002NWm@0WYoD
00H0WYoD00@0000009nOe02OWm@0WioD100000000`2OXMD000000:2Qe@070:2Qe@030000002QXMD0
XJ7E00L0XJ7E00<000000:6Re@2QX]D01@2QX]D3000000L0XZ?F00<000000:>SeP0000001`2SXmH0
0`000000Y:CE0:BTe@050:BTe@800000503oool00`000000oooo0?ooo`0:0?ooo`060?oOW0180000
00000000000007@0_ooo103oool01P3ookl0M000000000000000001d0;oooj00oooo00@0oooO09a8
00000000M;oo1@3oool0103ogi`0B0000000001d_ol40?ooo`040=nLB000000004RL0=ooo`H0oooo
00<000000?ooo`3oool03@0c<c<2000001d0C4a<0`00000U06IVIP@00000D@1oOgl<00000080oooo
00<000000?ooo`3oool0AP3oool004d0oooo0`00000>0?ooo`<000000P2CV=D00`000000U9SE09BH
e@0409BHe@030000002EV=D0UISE00@0UISE00<0000009JIe02FVM@0102FVM@00`000000UiWD09NI
e00509NIe0030000002GV]@0Ui[D00@0Ui[D0`00000609RKe@030000002IW=D0VIcE00D0VIcE00<0
000009ZLe02JW=@01@2JW=@00`000000VicD09^Le00509^Le0030000002LWM@0W9gD00@000000P2L
W]D00`000000WIkE09fNe@0509fNe@030000002MW]D0WIkE00H0WIkE00<0000009jOe02NWm@01@2N
Wm@4000000H0Wj7E00<000000:2Qe@2PXMD01P2PXMD00`000000XJ7E0:6Qe@060:6Qe@040000002Q
X]D0XJ;E0:6Re@@0000000<0XZ?F0000002RXmH0202RXmH2000000L0Xj?F00@000000:BTe@2TY=D0
Y:CE100000020:BUeP030000003oool0oooo0100oooo0P00000;0?ooo`030?noM0000000000000<0
000000H0001809cOo`3oool0oooo0?oOW0180004000000030000M02oool0oooo09h0oooo00@0oooO
09a800000000M;oo1@3oool0103OW4P000000018W03Oool40?ooo`040?oo_`1d0000001809cOo`H0
oooo00<000000?ooo`3oool0300c<c<00`000000C4a<04a<C00K04a<C08000009@1VIVH3000004H0
Ogmo3`00000;09VIV@<0oooo00<000000?ooo`3oool0AP3oool004/0oooo0P0000030?ooo`030000
003oool0oooo00H0oooo1@00000509>He@030000002DV=D0U9SE00@0U9SE00<0000009FHe@2EV=D0
102EV=D00`000000UYWD09JIe00509JIe0030000002GVM@0UiWD00@0UiWD00<0000009NJe02GV]@0
1000000209RKe@030000002HVmD0V9_E00D0V9_E00<0000009VLe@2IW=D0102IW=D00`000000VYcD
09ZLe00609ZLe0030000002KW=@0VicD00@0VicD0`00000609bNe@030000002MW]D0WIkE00H0WIkE
00<0000009fNe@2MW]D01P2MW]D00`000000WYoD09jOe00209jOe080000000<0WZ3F0000002OXMD0
1`2OXMD00`000000X:7E0:2Qe@060:2Qe@030000002QXMD0XJ7E00H0XJ7E100000060::SeP030000
002RXmH0XZ?F00<0XZ?F100000000`2SXmH000000:>SeP050:>SeP@000001P2TYMH00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00L0oooo00@0oooO09a8000007@0_ooo0P3oool0203ookl0
M0000018W03Oool0oooo0;md00000000B9cO0P3oool00`2oM000000004RLg`2O0?ooo`040?oog`2L
B000000007Boo`D0oooo00<0_g@000000018W=l01@3oool0103ooml0W4P000000018W=l60?ooo`03
0000003oool0oooo00/0<c<c00<0000004a<C01<C4`06P1<C4`2000002<0IVIV1000001207moO`L0
00006P2IVIT30?ooo`030000003oool0oooo04H0oooo00190?ooo`800000203oool6000000@0TYOE
00<0000009>He@2CV=D0102CV=D00`000000U9SE09BHe@0409BHe@030000002EV=D0UISE00@0UISE
00<0000009JIe02FVM@0102FVM@00`000000UiWD09NIe00209NIe0D000001P2HVmD00`000000V9_E
09RKe@0509RKe@030000002IW=D0VIcE00D0VIcE00<0000009ZLe02JW=@01@2JW=@00`000000VicD
09^Le0040000000309^Me@000000W9kE00L0W9kE00<0000009fNe@2MW]D01@2MW]D00`000000WIkE
09fNe@0609fNe@030000002NWm@0WYoD00800000102NX=H00`000000Wj7E09nQe@0609nQe@030000
002PXMD0X:7E00H0X:7E00<000000:6Qe@2QXMD00`2QXMD2000000030:6ReP000000XZ?F00L0XZ?F
00<000000::SeP2RXmH00`0000040::SeP800000102SXmH2000000030:>Ue`000000Y:GF00P0Y:GF
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`030?oOW0180000B9cO00@0oooo
00L0gia80000B02Lgol0oono07@00000B9`0gooo0080oooo00@0oooO09a80000B9`0goooWP3oool0
103ooml0W4P00000001d_ol40?ooo`040?oog`2LB000000004RLg`H0oooo00<0_g@000000018W=l0
1P3oool00`000000oooo0?ooo`0903<c<`8000006`1<C4`200000280IVIV0`00000n07moO`P00000
8@2IVIT30?ooo`030000003oool0oooo04H0oooo00190?ooo`8000000P3oool6000000<0TIOF00<0
000009:Ge@2BUmD0102BUmD00`000000TiSE09>He@0409>He@030000002DV=D0U9SE00@0U9SE00<0
000009FHe@2EV=D01@2EV=D00`000000UYWD09JIe00309JIe0D00000102GV]D00`000000V9_E09RK
e@0509RKe@030000002HVmD0V9_E00D0V9_E00<0000009VLe@2IW=D01@2IW=D00`000000VYcD09ZL
e00409ZLe0<000001P2KWMD00`000000W9kE09bNe@0509bNe@030000002MW]D0WIkE00H0WIkE00<0
000009fNe@2MW]D01@2MW]D3000000H0WZ3F00<0000009nQe@2OXMD01P2OXMD00`000000X:7E0:2Q
e@060:2Qe@030000002QXMD0XJ7E00<00000102QX]H00`000000XZ?F0::SeP050::SeP<000001`2R
XmH00`000000Xj?F00000003000000@0XjGG00<000000:BUeP2TYMH01P2TYMH00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00d0oooo00H0gia80000B02Lgol0omnL04P00018W=l40?ooo`03
0=nLB00007@0_ooo09h0oooo00@0oooO09a800000000M;oo103oool0103ooml0W4P00000001d_ol6
0?ooo`030;md0000000007Bo00H0oooo00<000000?ooo`3oool0200c<c<00`000000C4a<04a<C00I
04a<C08000008P1VIVH2000003X0Ogmo1`00000Y09VIV@<0oooo00<000000?ooo`3oool0AP3oool0
03`0oooo00H0oono07@00000000000000000M02oool70?ooo`@000000`2@U]H00`000000TIOF096G
eP03096GeP030000002BUmD0TYOE00D0TYOE00<0000009>He@2CV=D0102CV=D00`000000U9SE09BH
e@0409BHe@030000002EV=D0UISE00@0UISE00<0000009JIe02FVM@00`00000209JJeP030000002G
V]D0Ui[E00@0Ui[E00<0000009RKe@2HVmD01@2HVmD00`000000V9_E09RKe@0609RKe@030000002I
W=D0VIcE00@0VIcE00<0000009ZLe02JW=@0100000000`2JWMH0000009^Me@0609^Me@030000002L
W]D0W9kE00H0W9kE00<0000009fNe@2MW]D01@2MW]D010000000WIkE09fNe@2MW]D400000080WJ3F
00<0000009jPeP2NX=H01@2NX=H00`000000Wj7E09nQe@0609nQe@030000002PXMD0X:7E00D0X:7E
0`0000070:6ReP030000002RXmH0XZ?F00<0XZ?F0P0000000`2RXmH000000::SeP070::SeP@00000
1P2SYML00`000000Y:GF0:BUeP070:BUeP030000003oool0oooo0180oooo00<000000?ooo`3oool0
2`3oool01`3ookl0M0000018W03Oool0omnL04P0001d_ol0103oool00`3OW4P0001809cOo`2N0?oo
o`040?oog`2LB000000007Boo`@0oooo00@0oono07@000000000M;oo1P3oool00`3OW4P00000001d
_`060?ooo`80000000<0oooo03<c<`0c<c<0100c<c<2000001X0C4a<0P00000R06IVIP800000=@1o
Ogl700000300VIVI0P3oool2000004P0oooo000k0?ooo`030?oOW0180000000000<0000000<0001d
0;ooo`3oool01@3oool2000000D0T9KF00<00000096GeP2AUmH0102AUmH00`000000TYOE09:Ge@04
09:Ge@030000002CV=D0TiSE00D0TiSE00<0000009BHe@2DV=D00`2DV=D00`000000UISE09FHe@02
09FHe@D000001@2FV]H00`000000Ui[E09NJe@0509NJe@030000002HVmD0V9_E00D0V9_E00<00000
09RKe@2HVmD01@2HVmD00`000000VIcE09VLe@0209VLe@D000001P2JWMH00`000000VigE09^Me@05
09^Me@030000002LW]D0W9kE00H0W9kE00<0000009fNe@2MW]D0102MW]D4000000H0WJ3F00<00000
09jPeP2NX=H01@2NX=H00`000000Wj7E09nQe@0609nQe@040000002PXMD0X:7E0:2Qe@@000000P2P
X]H00`000000XJ;F0:6ReP060:6ReP030000002RXmH0000000800000102RXmH00`000000XZ?F0::S
eP030::SeP80000000D0XjCG0000002SYML0XjGG000000060:>Ue`030000002TYMH0Y:GF00H0Y:GF
00<000000?ooo`3oool04@3oool2000000X0oooo00X0oono07@00000000000000000B02Lgol0oooo
0?noM0000000M;oo103oool00`3OW4P0001809cOo`2N0?ooo`040?oog`2LB000000007Boo`@0oooo
00@0oono07@000000000M;oo1P3oool00`3OW4P00000001d_`060?ooo`030000003oool0oooo00@0
<c<c0P00000J04a<C0800000801VIVH4000003@0Ogmo0`00000g09VIV@<0oooo00<000000?ooo`3o
ool0AP3oool003/0oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`050?ooo`<00000
1P2@U]H00`000000TIOF096GeP04096GeP030000002BUmD0TYOE00@0TYOE00<0000009>He@2CV=D0
102CV=D00`000000U9SE09BHe@0209BHe@H00000102EV]H00`000000UY[F09JJeP0409JJeP030000
002GV]D0Ui[E00D0Ui[E00<0000009RKe@2HVmD01@2HVmD00`000000V9_E09RKe@0409RKe@D00000
102IWMH00`000000VYgF09ZMeP0409ZMeP030000002KWMD0VigE00D0VigE00<0000009bNe@2LW]D0
1P2LW]D00`000000WIkE09fNe@040000000309fOeP000000WJ3F00P0WJ3F00<0000009jPeP2NX=H0
1@2NX=H00`000000Wj7E09nQe@0509nQe@@000001P2PX]H00`000000XJ;F0:6ReP050:6ReP<00000
1`2RXmH00`000000XZ?F0::SeP03000000@0XjCG00<000000:>Ue`0000001P2SYML00`000000Y:GF
0:BUeP060:BUeP800000503oool00`000000oooo0?ooo`070?ooo`050?oog`2LB00000000000B02L
gol00P3oool00`3ogi`0B00007Boo`040?ooo`030=nLB00004P0W=oo09h0oooo00@0oooO09a80000
0000M;oo103oool0103ooml0W4P00000001d_ol60?ooo`030;md0000000007Bo00H0oooo00<00000
0?ooo`3oool00P0c<c<2000001X0C4a<0P00000P06IVIP800000<`1oOgl5000003X0VIVI0`3oool0
0`000000oooo0?ooo`160?ooo`00>P3oool0103ookl0M0000018W03Oool20?ooo`040?oog`2LB000
04RL0=ooo`@0oooo00@000000?ooo`3oool000001@2@U]H00`000000TIOF096GeP05096GeP030000
002BUmD0TYOE00<0TYOE00<0000009>He@2CV=D00P2CV=D700000080U9WF00<0000009FJeP2EV]H0
1@2EV]H00`000000UY[F09JJeP0409JJeP030000002GV]D0Ui[E00H0Ui[E00<0000009RKe@2HVmD0
102HVmD00`000000V9_E09RKe@040000000309VLeP000000VIgF00H0VIgF00<0000009ZMeP2JWMH0
1@2JWMH00`000000VigE09^Me@0509^Me@030000002LW]D0W9kE00D0W9kE0`00000609fOeP030000
002MX=H0WJ3F00H0WJ3F00<0000009jPeP2NX=H01@2NX=H010000000Wj7E09nQe@2OXMD400000003
09nReP000000X:;F00P0X:;F00@000000:6ReP2QX]H0XJ;F0`0000020:6ReP030000002RXmH0XZ?F
00D0XZ?F0`0000070:>Te`040000002SYML0XjGG000000H0XjGG00<000000:BUeP2TYMH00`2TYMH2
000000030:BVe`000000oooo01@0oooo00<000000?ooo`3oool02@3oool01`2oM000001809cOo`3o
ool0omnL04P00018W=l0103oool00`3OW4P0001d0;ooo`2J0?ooo`080?no_`2oool0oooo0?ooo`3o
oml0W4P00000001d_ol40?ooo`040?oog`2LB000000004RLg`H0oooo00<0_g@000000018W=l01P3o
ool00`000000oooo0?ooo`02000001X0C4a<0P00000P06IVIP800000;`1oOgl6000003l0VIVI0`3o
ool00`000000oooo0?ooo`160?ooo`00>P3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00007@0
_ooo00@0oooo00@000000?ooo`3oool000001P2@U]H00`000000TIOF096GeP04096GeP030000002B
UmD0TYOE0080TYOE1P00000309>IeP030000002DVMH0U9WF00@0U9WF00<0000009FJeP2EV]H01@2E
V]H00`000000UY[F09JJeP0409JJeP030000002GV]D0Ui[E00D0Ui[E00<0000009RKe@2HVmD00P2H
VmD5000000H0VIcF00<0000009VMeP2IWMH01@2IWMH00`000000VYgF09ZMeP0409ZMeP030000002K
WMD0VigE00D0VigE00@0000009bNe@2LW]D0W9kE1000000209bOeP030000002MWmH0WIoF00@0WIoF
00<0000009fPeP2MX=H01`2MX=H00`000000WZ3F09jPeP0409jPeP@000001P2OX]H00`000000X:;F
0:2ReP060:2ReP@000001@2QX]H010000000XZ?F0::SeP2RXmH400000080XZCG00<000000:>Te`2S
Y=L01P2SY=L010000000XjGG0:>Ue`0000050:>Ue`030000002TYMH0Y:GF00<00000102TY]L00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00T0oooo00P0omnL04P00018W=l0oooo0?oo_`1d
000004RL0=ooo`80oooo00@0oooO09a80000B9`0goooVP3oool0203o_g@000000000M02oool0oooO
09a800000000M;oo1@3oool00`2oM000000004RLg`050?ooo`040?oog`2LB000000004RLg`H0oooo
00<000000?ooo`3oool06P1<C4`200000200IVIV0P00000]07moO`@00000A@2IVIT30?ooo`030000
003oool0oooo04H0oooo000j0?ooo`030?oOW0180000M;oo00@0oooo00<0gia80000B02Lgol0103o
ool200000080oooo00<00000092FeP2@U]H00`2@U]H00`000000TIOF096GeP02096GePL000000P2B
V=H00`000000TiWF09>IeP0509>IeP030000002DVMH0U9WF00<0U9WF00<0000009FJeP2EV]H01@2E
V]H00`000000UY[F09JJeP0509JJeP030000002GV]D0Ui[E00@0Ui[E1@00000309RLeP030000002I
W=H0VIcF00D0VIcF00<0000009VMeP2IWMH01@2IWMH00`000000VYgF09ZMeP0509ZMeP030000002K
WMD0VigE00@0VigE1000000609bOeP030000002MWmH0WIoF00D0WIoF00<0000009fPeP2MX=H01P2M
X=H00`000000WZ3F09jPeP040000000309jQe`000000Wj;F00L0Wj;F00<000000:2ReP2PX]H0102P
X]H4000000L0XJ;F100000060::Te`030000002SY=L0XjCG00H0XjCG00@000000:>Ue`2SYML00000
1@2SYML3000000L0Y:KG00<000000?ooo`3oool04@3oool3000000@0oooo00@0oono07@00000B9`0
gooo0P3oool00`2oM000000007Boo`020?ooo`030;md00000000B9cO0080oooo00<0_g@000000018
W=l0V`3oool0203o_g@00000000000000000B9bo09a800000000M;oo1@3oool0103OW4P000000018
W03Oool40?ooo`040?oo_`1d0000001809cOo`H0oooo00<000000?ooo`3oool0601<C4`200000200
IVIV0P00000/07moO`<00000B@2IVIT30?ooo`030000003oool0oooo04H0oooo000j0?ooo`030?no
M0000000M;oo00@0oooo00<0gia80000B02Lgol0103oool01@000000oooo0?ooo`3oool0000000@0
T9KF1P000003096HeP030000002BV=H0TYSF00@0TYSF00<0000009>IeP2CVMH0102CVMH00`000000
U9WF09BIeP0409BIeP030000002EV]H0UI[F00D0UI[F00<0000009JJeP2FV]H0102FV]H00`000000
Ui[E09NJe@040000000309NKeP000000V9cF00H0V9cF00<0000009VLeP2IW=H01@2IW=H00`000000
VIgF09VMeP0509VMeP030000002JWMH0VYgF00@0VYgF00<0000009^Me@2KWMD01000000209^NeP03
0000002LWmH0W9oF00H0W9oF00<0000009fOeP2MWmH0102MWmH00`000000WJ3F09fPeP0609fPeP<0
00001P2NXML00`000000Wj;F09nReP0609nReP030000002PX]H0X:;F00<000000`2PX]H010000000
XJ;F0:6ReP2QX]H4000000030:6Te`000000XZCG00P0XZCG00<000000:>Te`2SY=L01P2SY=L01000
0000XjGG0:>Ue`0000020:>Ue`80000000<0XjKH0000002TY]L01`2TY]L00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0080oooo00<0gia80000000000000`0000001P0007@0_ooo0?ooo`3o
ool0omnL04P000@0000000<0001d0;ooo`3oool0W03oool00`3OW4P00000000000020000000307Bo
o`3oool0oooo00<0oooo00@0omnL04P000000000M;oo103oool0103OW4P000000018W03Oool60?oo
o`030000003oool0oooo01L0C4a<00<0000006IVIP1VIVH07P1VIVH2000002X0Ogmo1000001<09VI
V@<0oooo00<000000?ooo`3oool0AP3oool003X0oooo00<0omnL04P0001d_ol0103oool00`3OW4P0
001809cOo`040?ooo`030000003oool0oooo0080oooo10000003092Ge`030000002AV=H0TISF00@0
TISF00<0000009:HeP2BV=H00`2BV=H00`000000TiWF09>IeP0509>IeP030000002DVMH0U9WF00<0
U9WF00<0000009FJeP2EV]H01@2EV]H00`000000UY[F09JJeP0209JJePD000001P2GVmH00`000000
V9cF09RLeP0409RLeP030000002IW=H0VIcF00D0VIcF00<0000009VMeP2IWMH01@2IWMH00`000000
VYgF09ZMeP0209ZMePD000001P2KW]H00`000000W9oF09bOeP0609bOeP030000002MWmH0WIoF00D0
WIoF00<0000009fPeP2MX=H00`2MX=H20000000309jQe`000000WZ7G00H0WZ7G00<0000009nReP2O
X]H01P2OX]H3000000H0X:;F100000060:6Te`030000002RY=L0XZCG00H0XZCG00<000000:>Te`2S
Y=L01P2SY=L00`000000XjGG0:>Ue`03000000@0XjKH00<000000:BVe`2TY]L01P2TY]L00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00<0oooo00H0okmd00000000000000000018W03Oool4
0?ooo`060?oo_`1d000000000000000007@0_oooW`3oool01@3ogi`0B000000000000000M;oo00H0
oooo00@0_g@00000000004P0W=oo0P3oool0103OW4P000000000001d_ol70?ooo`030000003oool0
oooo01H0C4a<00<0000006IVIP1VIVH07@1VIVH2000002T0Ogmo0`00001@09VIV@80oooo0P000018
0?ooo`00>P3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00007@0_ooo00<0oooo0P0000050?oo
o`030000002@UmL0T9OG00<0T9OG00<00000096HeP2AV=H0102AV=H00`000000TYSF09:HeP0409:H
eP030000002CVMH0TiWF00@0TiWF00<0000009BIeP2DVMH0102DVMH00`000000UI[F09FJeP0409FJ
ePD00000102FVmL00`000000Ui_F09NKeP0409NKeP030000002HW=H0V9cF00D0V9cF00<0000009VL
eP2IW=H01@2IW=H00`000000VIgF09VMeP0409VMePD00000102JW]L00`000000VikF09^NeP0509^N
eP030000002LWmH0W9oF00H0W9oF00<0000009fOeP2MWmH0102MWmH00`000000WJ3F09fPeP030000
00@0WZ7G00<0000009jQe`2NXML01@2NXML00`000000Wj;F09nReP0309nReP80000000<0Wj;F0000
002PX]H0102PX]H2000000030:2Se`000000XJCG00L0XJCG00<000000::Te`2RY=L01`2RY=L00`00
0000XjCG0:>Te`050:>Te`<000000P2SY]P00`000000XjKH0:>Vf0020:>Vf0030000002TY]L0Y:KG
00H0Y:KG00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2b0?ooo`040?oOW01800000000
07Boo`H0oooo00<0oooO09a8000000001@0000000`00M;l0oooo0?ooo`060?ooo`030000003oool0
oooo01@0C4a<0P00000N06IVIP800000:@1oOgl2000005<0VIVI0`3oool00`000000oooo0?ooo`16
0?ooo`00>P3oool0103ookl0M0000018W03Oool20?ooo`040?oog`2LB00004RL0=ooo`<0oooo00<0
00000?ooo`3oool0103oool00`000000T9OG092Ge`04092Ge`030000002AV=H0TISF00@0TISF00<0
000009:HeP2BV=H00`2BV=H00`000000TiWF09>IeP0509>IeP030000002DVMH0U9WF00<0U9WF00<0
000009FJeP2EV]H0100000000`2EVmL0000009JKe`0609JKe`030000002GVmH0Ui_F00D0Ui_F00<0
000009RLeP2HW=H0102HW=H00`000000VIcF09VLeP0509VLeP030000002IWMH0VIgF00@0000000<0
VIkG0000002JW]L01P2JW]L00`000000VikF09^NeP0609^NeP030000002LWmH0W9oF00D0W9oF00<0
000009fOeP2MWmH00P2MWmH5000000L0WZ7G00<0000009jQe`2NXML01@2NXML00`000000Wj;F09nR
eP03000000<0Wj;F00<000000:2ReP2PX]H00`0000040:2Se`030000002QY=L0XJCG00H0XJCG00<0
00000::Te`2RY=L01P2RY=L010000000XjCG0:>Te`2SY=L4000000030:>Uf0000000XjKH0080XjKH
00<000000:>Vf02SY]P00P2SY]P00`000000Y:KG0:BVe`070:BVe`030000003oool0oooo01<0oooo
0P00002d0?ooo`030?noM0000000M;oo00P0oooo00<0gia80000000000000P0000000`1d_ol0oooo
0?ooo`070?ooo`030000003oool0oooo01<0C4a<00<0000006IVIP1VIVH06`1VIVH3000002P0Ogmo
0`00001E09VIV@<0oooo00<000000?ooo`3oool0AP3oool003/0oooo00<0_g@000000018W=l00P3o
ool00`2oM000000004RLg`040?ooo`030000003oool0oooo00D0oooo00<00000092Ge`2@UmL00`2@
UmL00`000000TISF096HeP04096HeP030000002BV=H0TYSF00@0TYSF00<0000009>IeP2CVMH0102C
VMH00`000000U9WF09BIeP0209BIeP@000001P2EVmL00`000000UY_G09JKe`0509JKe`030000002G
VmH0Ui_F00@0Ui_F00<0000009RLeP2HW=H01@2HW=H00`000000VIcF09VLeP0409VLeP<000001P2I
W]L00`000000VYkG09ZNe`0509ZNe`030000002KW]H0VikF00H0VikF00<0000009bOeP2LWmH0102L
WmH5000000@0WJ7G00<0000009jQe`2NXML01P2NXML00`000000WZ7G09jQe`0409jQe`<000001P2O
X]H3000000L0X:?G00<000000:6Te`2QY=L01P2QY=L00`000000XZCG0::Te`060::Te`@000001P2S
YMP01@000000XjKH0:>Vf02SY]P0000000@0XjKH00<000000:BVe`2TY]L01@2TY]L2000001H0oooo
00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0A04a<C0800000701VIVH2000002P0Ogmo
0`00001H09VIV@<0oooo00<000000?ooo`3oool0AP3oool003/0oooo00<0omnL04P0000000000`00
00000`0007@0_ooo0?ooo`030?ooo`8000001P3oool00`000000T9OG092Ge`04092Ge`030000002A
V=H0TISF00@0TISF00<0000009:HeP2BV=H00`2BV=H00`000000TiWF09>IeP0209>IePL000000`2D
V]L00`000000UI_G09FKe`0409FKe`030000002FVmL0UY_G00D0UY_G00<0000009NKeP2GVmH01@2G
VmH00`000000V9cF09RLeP0409RLeP030000002IW=H0VIcF00@000000P2IWML00`000000VIkG09VN
e`0409VNe`030000002JW]L0VYkG00D0VYkG00<0000009^NeP2KW]H01P2KW]H00`000000W9oF09bO
eP040000000309bPe`000000WJ7G00H0WJ7G00<0000009jQe`2NXML01P2NXML010000000WZ7G09jQ
e`2NXML30000000309jQe`000000Wj;F0080Wj;F1000000209nSe`030000002PXmL0X:?G00H0X:?G
00<000000:6Te`2QY=L01P2QY=L00`000000XZCG0::Te`030::Te`80000000<0XZGH0000002SYMP0
1`2SYMP00`000000XjKH0:>Vf0020:>Vf0050000002SY]P0XjKH0:>Vf00000001@2TY]L200000080
Y:OH00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo00l0
C4a<0P00000L06IVIP8000009P1oOgl4000005/0VIVI0`3oool00`000000oooo0?ooo`160?ooo`00
?03oool01P3ookl0M000000000000000001d0;ooo`D0oooo00<000000?ooo`3oool01P3oool00`00
0000T9OG092Ge`04092Ge`030000002AV=H0TISF00<0TISF00<0000009:HeP2BV=H00P2BV=H60000
00@0Ti[G00<0000009BJe`2DV]L00`2DV]L00`000000UI_G09FKe`0509FKe`030000002FVmL0UY_G
00D0UY_G00<0000009NKeP2GVmH0102GVmH00`000000V9cF09RLeP0209RLePD000001P2IWML00`00
0000VIkG09VNe`0509VNe`030000002JW]L0VYkG00D0VYkG00<0000009^NeP2KW]H01@2KW]H30000
00H0W:3G00<0000009fQe`2MXML01@2MXML00`000000WZ7G09jQe`0609jQe`<00000102NXML40000
00H0Wj?G00<000000:2Se`2PXmL01P2PXmL00`000000XJCG0:6Te`060:6Te`030000002RY=L0XZCG
00<00000102RYMP00`000000XjGH0:>Uf0060:>Uf0030000002SY]P0XjKH0080XjKH00H000000:>V
f02SY]P0XjKH0000002TY]L3000000@0Y:OH00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`3:0?ooo`030000003oool0oooo00d0C4a<0P00000L06IVIP800000901oOgl4000004d0VIVI4`00
00020?ooo`030000003oool0oooo04H0oooo00170?ooo`030000003oool0oooo00L0oooo00<00000
092Ge`2@UmL00`2@UmL00`000000TISF096HeP02096HePH000000`2BVML00`000000Ti[G09>Je`04
09>Je`030000002DV]L0U9[G00@0U9[G00<0000009FKe`2EVmL0102EVmL00`000000UY_G09JKe`05
09JKe`030000002GVmH0Ui_F0080Ui_F1`00000409RMe`030000002IWML0VIgG00D0VIgG00<00000
09VNe`2IW]L0102IW]L00`000000VYkG09ZNe`0509ZNe`040000002KW]H0VikF09^NeP@0000000<0
Vj3G0000002LX=L01P2LX=L00`000000WJ7G09fQe`0509fQe`030000002NXML0WZ7G00<0WZ7G1000
000209jQe`@000000P2OX]P00`000000Wj?G09nSe`0609nSe`030000002PXmL0X:?G00H0X:?G00<0
00000:6Te`2QY=L01@2QY=L3000000L0XZGH00<000000:>Uf02SYMP01P2SYMP00`000000XjKH0:>V
f0020:>Vf0030000002SY]P0XjKH00<00000202TYmP00`000000oooo0?ooo`0D0?ooo`800000b`3o
ool00`000000oooo0?ooo`0<04a<C0030000001VIVH0IVIV01X0IVIV0P00000T07moO`800000B@2I
VIT800000180/k>c0`3oool00`000000oooo0?ooo`160?ooo`00AP3oool00`000000oooo00000008
0?ooo`030000002@UmL0T9OG0080T9OG1P000003096If0030000002BVML0TYWG00<0TYWG00<00000
09>Je`2CV]L01@2CV]L00`000000U9[G09BJe`0409BJe`030000002EVmL0UI_G00@0UI_G00<00000
09JKe`2FVmL0102FVmL5000000@0UicG00<0000009RMe`2HWML0102HWML00`000000VIgG09VMe`05
09VMe`030000002IW]L0VIkG00D0VIkG00<0000009ZNe`2JW]L0102JW]L4000000H0Vj3G00<00000
09bPe`2LX=L01@2LX=L00`000000WJ7G09fQe`0509fQe`030000002NXML00000008000000`2NXML3
000000H0Wj;H00<0000009nSe`2OXmL01P2OXmL00`000000X:?G0:2Se`060:2Se`040000002QY=L0
XJCG0:6Te`@000000P2QYMP00`000000XZGH0::Uf0050::Uf0030000002SYMP0XjGH00L0XjGH00<0
00000:>Vf02SY]P0100000020:BWf@030000002TYmP0Y:OH00H0Y:OH00<000000?ooo`3oool0503o
ool200000</0oooo00<000000?ooo`3oool02`1<C4`00`000000IVIV06IVIP0I06IVIP800000901o
Ogl2000004@0VIVI1`00000J0;>c/`80oooo0P0000180?ooo`007@3oool00`3ookl0M000001d_`05
0?ooo`060?oo_`1d000000000000000007@0_ooo103oool01P3ookl0M000000000000000001d0;oo
o`@0oooo00H0oono07@00000000000000000M02oool70?ooo`8000002P3oool4000000<0T9SH00<0
0000096If02AVMP00`2AVMP00`000000TYWG09:Ie`0409:Ie`030000002CV]L0Ti[G00@0Ti[G00<0
000009BJe`2DV]L01@2DV]L00`000000UI_G09FKe`0309FKe`030000002FVmL0UY_G00@0000000<0
UYcH0000002GW=L01P2GW=L00`000000V9gG09RMe`0509RMe`030000002IWML0VIgG00D0VIgG00<0
000009VNe`2IW]L0102IW]L00`000000VYkG09ZNe`0400000080VYoH00<0000009^Pe`2KX=L01@2K
X=L00`000000W:3G09bPe`0509bPe`030000002MXML0WJ7G00@0WJ7G0`00000209jQe`@000000P2N
X]P00`000000Wj;H09nRf00509nRf0030000002OXmL0Wj?G00H0Wj?G00<000000:2Se`2PXmL01@2P
XmL4000000H0XJGH00<000000::Uf02RYMP01P2RYMP00`000000XjGH0:>Uf0050:>Uf0@000000`2T
YmT010000000Y:OI0:BWf@0000090:BWf0030000003oool0oooo01D0oooo00<000000?ooo`3oool0
b03oool00`000000oooo0?ooo`0904a<C08000006`1VIVH00`000000Ogmo07moO`0R07moO`800000
?P2IVIT800000240/k>c0`3oool00`000000oooo0?ooo`160?ooo`007@3oool00`3ookl0M000001d
_`040?ooo`030?oOW0180000000000<0000000H0001d0;ooo`3oool0oooo0?oOW018000400000006
0000M02oool0oooo0?ooo`3ogi`0B000100000000`0007@0_ooo0?ooo`050?ooo`030000003oool0
oooo00X0oooo00<00000092Hf02@V=P00`2@V=P00`000000TIWH096If004096If0030000002BVML0
TYWG00@0TYWG00<0000009>Je`2CV]L0102CV]L00`000000U9[G09BJe`0409BJe`030000002EVmL0
UI_G0080UI_G1000000609JLf0030000002GW=L0UicG00D0UicG00<0000009RMe`2HWML0102HWML0
0`000000VIgG09VMe`0509VMe`030000002IW]L0VIkG0080VIkG1@00000609ZOf0030000002KX=L0
Vj3G00H0Vj3G00<0000009bPe`2LX=L01@2LX=L010000000WJ7G09fQe`2MXML20000000309fQe`00
00000000008000001P2NX]P00`000000Wj;H09nRf00509nRf0030000002OXmL0Wj?G00H0Wj?G00@0
00000:2Se`2PXmL0X:?G100000020:2Tf0030000002QYMP0XJGH00H0XJGH00<000000::Uf02RYMP0
1@2RYMP00`000000XjGH0:>Uf0030:>Uf08000000P2SYmT00`000000Y:OI0:BWf@020:BWf@050000
002TYmT0Y:OI0:BWf@000000202TYmP00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0
oooo00<0oono07@00000M;l0103oool01P3ookl0M000000000000000001d0;ooojd0oooo00<00000
0?ooo`3oool01`1<C4`2000001/0IVIV0P00000R07moO`<00000>02IVIT8000002T0/k>c0`3oool0
0`000000oooo0?ooo`160?ooo`007@3oool00`3ookl0M000001d_`040?ooo`030;md00000000B9cO
0080oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO
0080oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`060?ooo`030000003oool0oooo
00X0oooo00<00000092Hf02@V=P0102@V=P00`000000TIWH096If003096If0030000002BVML0TYWG
00D0TYWG00<0000009>Je`2CV]L00`2CV]L00`000000U9[G09BJe`0209BJe`L000000`2EW=P00`00
0000UYcH09JLf00409JLf0030000002GW=L0UicG00D0UicG00<0000009RMe`2HWML01@2HWML00`00
0000VIgG09VMe`0409VMe`D00000102JWmP00`000000VYoH09ZOf00509ZOf0030000002KX=L0Vj3G
00D0Vj3G00<0000009bPe`2LX=L01@2LX=L700000080WJ;H00<0000009jRf02NX]P01P2NX]P00`00
0000Wj;H09nRf00509nRf0030000002OXmL0Wj?G00D0Wj?G100000060:2Tf0030000002QYMP0XJGH
00H0XJGH00<000000::Uf02RYMP01P2RYMP00`000000XjGH00000002000000@0XjOI00<000000:BW
f@2TYmT00`2TYmT010000000Y:OI0:BWf@0000080:BWf08000005`3oool00`000000oooo0?ooo`0=
0?ooo`030?oo_`1d000007Bo00<0oooo00<0omnL04P0000000000`0000000`0007@0_ooo0?ooo`2[
0?ooo`030000003oool0oooo00D0C4a<0P00000K06IVIP8000008@1oOgl3000003H0VIVI1@00000a
0;>c/`<0oooo00<000000?ooo`3oool0AP3oool001d0oooo00<0oono07@00000M;l00`3oool0103o
okl0M0000018W03Oool20?ooo`080?oog`2LB00004RL0=ooo`3ookl0M0000018W03Oool20?ooo`08
0?oog`2LB00004RL0=ooo`3ookl0M0000018W03Oool20?ooo`040?oog`2LB00004RL0=ooo`D0oooo
0P00000<0?ooo`030000002@V=P0T9SH00<0T9SH00<00000096If02AVMP0102AVMP00`000000TYWG
09:Ie`0409:Ie`030000002CV]L0Ti[G0080Ti[G1P00000409BKf0030000002EW=P0UIcH00<0UIcH
00<0000009JLf02FW=P01@2FW=P00`000000UicG09NLe`0509NLe`030000002HWML0V9gG00@0V9gG
00<0000009VMe`2IWML0100000000`2IW]P0000009ZOf00609ZOf0030000002JWmP0VYoH00D0VYoH
00<0000009^Pe`2KX=L01P2KX=L00`000000W:3G09bPe`0209bPe`D000001P2MX]P00`000000WZ;H
09jRf00609jRf0030000002OX]P0Wj;H00D0Wj;H00@0000009nSe`2OXmL0Wj?G1000000209nTf003
0000002PY=P0X:CH00H0X:CH00<000000:6Uf02QYMP01P2QYMP00`000000XZGH0::Uf0040::Uf0<0
0000202SYmT00`000000Y:OI0:BWf@030:BWf@040000002TYmT0Y:OI000000D0Y:OH0P0000020:FY
f@030000003oool0oooo01<0oooo0P00000?0?ooo`030?oo_`1d000007Bo00<0oooo00<0_g@00000
0018W=l00P3oool00`2oM000000004RLg`2/0?ooo`030000003oool0oooo00@0C4a<00<0000006IV
IP1VIVH06P1VIVH00`000000Ogmo07moO`0O07moO`800000=@2IVIT4000003H0/k>c0`3oool00`00
0000oooo0?ooo`160?ooo`007@3oool00`3ookl0M000001d_`030?ooo`030?oOW0180000B9cO00@0
oooo00H0gia80000M02oool0omnL04P00018W=l40?ooo`060=nLB00007@0_ooo0?oOW0180000B9cO
103oool00`3OW4P0001d0;ooo`050?ooo`030000003oool0oooo00/0oooo00<00000092Hf02@V=P0
102@V=P00`000000TIWH096If003096If0030000002BVML0TYWG0080TYWG1`00000309>Kf0030000
002DVmP0U9_H00@0U9_H00<0000009FLf02EW=P0102EW=P00`000000UYcH09JLf00409JLf0030000
002GW=L0UicG00D0UicG00<0000009RMe`2HWML00P2HWML5000000H0VIkH00<0000009ZOf02JWmP0
1@2JWmP00`000000VYoH09ZOf00509ZOf0030000002KX=L0Vj3G00D0Vj3G00<0000009bPe`000000
1000000209bQf0030000002MX]P0WJ;H00D0WJ;H00<0000009jRf02NX]P01P2NX]P00`000000Wj;H
09nRf00409nRf0@000001P2OY=P00`000000X:CH0:2Tf0060:2Tf0030000002QYMP0XJGH00H0XJGH
00<000000::Uf02RYMP0100000020::Vf@030000002SYmT0XjOI00H0XjOI00<000000:BWf@2TYmT0
102TYmT00`000000Y:OI000000020:BWf0<00000102UZMT00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00L0oooo00<0gia80000000000001@0000001P0004P0W=oo0?oo_`1d000004RL0=oo
o`80oooo00@0oooO09a80000B9`0goooZ`3oool00`000000oooo0?ooo`0304a<C0030000001VIVH0
IVIV01T0IVIV0P00000P07moO`800000=02IVIT3000003X0/k>c0`3oool00`000000oooo0?ooo`16
0?ooo`007@3oool00`3ookl0M000001d_`030?ooo`030?oOW0180000M;oo00@0oooo00H0gia80000
B02Lgol0omnL04P0001d_ol40?ooo`060=nLB00004P0W=oo0?oOW0180000M;oo103oool00`3OW4P0
001809cOo`050?ooo`030000003oool0oooo00`0oooo00<00000092Hf02@V=P00`2@V=P00`000000
TIWH096If002096If0H00000102BV]P00`000000Ti_H09>Kf00309>Kf0030000002DVmP0U9_H00D0
U9_H00<0000009FLf02EW=P0102EW=P00`000000UYcH09JLf00409JLf0030000002GW=L0UicG00@0
UicG1@00000409RNf0030000002IW]P0VIkH00@0VIkH00<0000009ZOf02JWmP01@2JWmP00`000000
VYoH09ZOf00509ZOf0030000002KX=L0Vj3G00<0Vj3G1@00000609bQf0030000002MX]P0WJ;H00D0
WJ;H00<0000009jRf02NX]P01P2NX]P00`000000Wj;H09nRf0040000000309nTf@000000WjCH00P0
WjCH00<000000:2Tf02PY=P01P2PY=P00`000000XJGH0:6Uf0050:6Uf0<000001P2RY]T00`000000
XjOI0:>Wf@070:>Wf@030000002TYmT0Y:OI00<0Y:OI00<000000:BWf@0000000P0000080:FYf@03
0000003oool0oooo01D0oooo00<000000?ooo`3oool01P3oool00`3OW4P000000000000500000005
0000B02Lgol0omnL04P00018W=l0103oool00`3OW4P0001d0;ooo`1^0?ooo`030?oo_`1d00000000
00l0000000<0001d0;ooo`3oool0:03oool010000000oooo0?ooo`1<C4`2000001/0IVIV00<00000
07moO`1oOgl07P1oOgl200000380VIVI1000000m0;>c/`<0oooo00<000000?ooo`3oool0AP3oool0
01d0oooo00<0oono07@00000M;l00`3oool00`3o_g@0000007Boo`040?ooo`060=nLB00004P0W=oo
0?noM0000000M;oo103oool01P3OW4P0001809cOo`3o_g@0000007Boo`@0oooo00<0gia80000B02L
gol0103oool2000000h0oooo00<00000092Hf02@V=P00P2@V=P6000000<0TI[I00<0000009:Jf02B
V]P0102BV]P00`000000Ti_H09>Kf00409>Kf0030000002DVmP0U9_H00@0U9_H00<0000009FLf02E
W=P01@2EW=P00`000000UYcH09JLf00309JLf0030000002GW=L0UicG00@000000P2GW]P00`000000
V9kH09RNf00409RNf0030000002IW]P0VIkH00D0VIkH00<0000009ZOf02JWmP01@2JWmP00`000000
VYoH09ZOf00409ZOf0L000000`2KXMP00`000000W:7H09bQf00509bQf0030000002MX]P0WJ;H00D0
WJ;H00<0000009jRf02NX]P01@2NX]P3000000H0WjCI00<0000009nTf02OY=P01P2OY=P00`000000
X:CH0:2Tf0060:2Tf0040000002QYMP0XJGH0:6Uf0@0000000<0XJKI0000002RY]T01`2RY]T00`00
0000XjOI0:>Wf@060:>Wf@040000002TYmT0Y:OI0:BWf@@000000P2TZ=X00`000000YJWI0:FYf@06
0:FYf@030000003oool0oooo01D0oooo00<000000?ooo`3oool01P3oool00`3ogi`0B00004RLg`02
0?ooo`030?oo_`1d000007Bo0080oooo00<0omnL04P0001d_ol0103oool00`3OW4P0001809cOo`1^
0?ooo`030?oo_`1d0000000000l0000000<0001d0;ooo`3oool0:03oool010000000oooo0?ooo`00
000K06IVIP8000007`1oOgl200000300VIVI100000110;>c/`80oooo0P0000180?ooo`007@3oool0
0`3ookl0M000001d_`030?ooo`030?oOW0180000M;oo00@0oooo00H0gia80000B02Lgol0omnL04P0
001d_ol40?ooo`060=nLB00004P0W=oo0?oOW0180000M;oo103oool00`3OW4P0001809cOo`040?oo
o`030000003oool0oooo00h0oooo10000003092If@030000002AV]T0TI[I00<0TI[I00<0000009:J
f02BV]P01@2BV]P00`000000Ti_H09>Kf00409>Kf0030000002DVmP0U9_H00@0U9_H00<0000009FL
f02EW=P0102EW=P00`000000UYcH09JLf00209JLf0@000001P2GW]P00`000000V9kH09RNf00509RN
f0030000002IW]P0VIkH00@0VIkH00<0000009ZOf02JWmP01@2JWmP00`000000VYoH09ZOf0040000
000409ZQf@0000000000000000H0Vj7H00<0000009bQf02LXMP01@2LXMP00`000000WJ;H09fRf005
09fRf0040000002NX]P0WZ;H09jRf0@000000P2NXmT00`000000WjCI09nTf@0409nTf@030000002O
Y=P0WjCH00L0WjCH00<000000:2Tf02PY=P01@2PY=P4000000H0XJKI00<000000::Vf@2RY]T01@2R
Y]T00`000000XjOI0:>Wf@060:>Wf@@00000102TZ=X00`000000Y:SJ000000090:FYf@030000003o
ool0oooo01@0oooo0P0000080?ooo`070?noM00004P0W=oo0?ooo`3ookl0M000001d_`020?ooo`03
0?noM0000000M;oo00@0oooo00<0gia80000B02Lgol0KP3oool0103ookl0M0000000B02Lgol40?oo
o`030=nLB000000007Bo00D0oooo00@0omnL04P0000007@0_ooo:@3oool00`000000oooo0?ooo`0J
06IVIP8000007`1oOgl2000002h0VIVI100000150;>c/`<0oooo00<000000?ooo`3oool0AP3oool0
01X0oooo00H0oono07Ad_`3oool0oono07@00000M;l30?ooo`030?oOW0180000B9cO00@0oooo00H0
gia80000M02oool0omnL04P00018W=l40?ooo`060=nLB00007@0_ooo0?oOW0180000B9cO103oool0
0`3OW4P0001d0;ooo`040?ooo`030000003oool0oooo00l0oooo00<00000092If@2@VMT00`2@VMT0
0`000000TI[I096Jf@04096Jf@030000002BV]P0TY[H00@0TY[H00<0000009>Kf02CVmP01@2CVmP0
0`000000U9_H09BKf00309BKf0030000002EW=P0UIcH0080UIcH1`00000309JMf@030000002GW]P0
UikH00D0UikH00<0000009RNf02HW]P0102HW]P00`000000VIkH09VNf00509VNf0030000002JWmP0
VYoH00@0VYoH0`00000209ZQf@<0000000<0VZ7I0000002KXMP01`2KXMP00`000000W:7H09bQf005
09bQf0030000002MX]P0WJ;H00@0WJ;H1000000609jSf@030000002OY=T0WjCI00D0WjCI00<00000
09nTf02OY=P01P2OY=P010000000X:CH0:2Tf02PY=P400000080XJKI00<000000:6Vf@2QY]T01@2Q
Y]T00`000000XZKI0::Vf@060::Vf@030000002SYmT0XjOI00<0XjOI0P0000020:>XfP030000002T
Z=X0Y:SJ00<0Y:SJ00@000000:BXfP2TZ=X00000202UZMT00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00H0oooo00H0_g@00018W03Oool0oono07@00000M;l20?ooo`030?oOW0180000M;oo
00@0oooo00<0gia80000B02Lgol0KP3oool0103ookl0M0000000B02Lgol40?ooo`030=nLB0000000
07Bo00D0oooo00@0omnL04P0000007@0_ooo:@3oool00`000000oooo0?ooo`0H06IVIP8000007`1o
Ogl2000002/0VIVI1@0000190;>c/`<0oooo00<000000?ooo`3oool0AP3oool001X0oooo00H0oono
07@000000000M;no07@00000M;l30?ooo`040?oo_`1d000004RL0=ooo`80oooo00P0oooO09a80000
B9`0gooo0?oo_`1d000004RL0=ooo`80oooo00P0oooO09a80000B9`0gooo0?oo_`1d000004RL0=oo
o`80oooo00@0oooO09a80000B9`0gooo103oool200000100oooo00<00000092If@2@VMT0102@VMT0
0`000000TI[I096Jf@04096Jf@030000002BV]P0TY[H00@0TY[H00<0000009>Kf02CVmP0102CVmP0
0`000000U9_H09BKf00209BKf0H00000102EWMT00`000000UYgI09JMf@0309JMf@030000002GW]P0
UikH00D0UikH00<0000009RNf02HW]P01@2HW]P00`000000VIkH09VNf00409VNf0030000002JWmP0
VYoH00@000000P2JX=T3000000D0VZ7I00<0000009^Qf02KXMP01@2KXMP00`000000W:7H09bQf005
09bQf0030000002MX]P0WJ;H00@000000P2MXmT00`000000WZ?I09jSf@0609jSf@030000002OY=T0
WjCI00@0WjCI00<0000009nTf02OY=P01P2OY=P4000000H0XJKI00<000000:6Vf@2QY]T01P2QY]T0
0`000000XZKI0::Vf@050::Vf@030000002SYmT0XjOI00<00000102SZ=X00`000000Y:SJ0:BXfP04
0:BXfP030000002TZ=X0000000P0YJWI0P00000G0?ooo`030000003oool0oooo00H0oooo00H0oono
07@00000M;l0oono07@00000M;l20?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000M02oool0
KP3oool0103ookl0M0000000B02Lgol40?ooo`030=nLB000000007Bo00D0oooo00@0omnL04P00000
07@0_ooo:@3oool00`000000oooo0?ooo`0G06IVIP030000001oOgl0Ogmo01h0Ogmo00<0000009VI
V@2IVIT0:02IVIT3000004h0/k>c0`3oool00`000000oooo0?ooo`160?ooo`00703oool0102oM000
000000000000M;l40?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l00P3oool00`2o
M000000004RLg`020?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l00P3oool00`2o
M000000004RLg`050?ooo`030000003oool0oooo0100oooo00<00000092If@2@VMT0102@VMT00`00
0000TI[I096Jf@04096Jf@030000002BV]P0TY[H00<0TY[H00<0000009>Kf02CVmP00P2CVmP70000
00<0U9cI00<0000009FMf@2EWMT0102EWMT00`000000UYgI09JMf@0409JMf@030000002GW]P0UikH
00D0UikH00<0000009RNf02HW]P0102HW]P00`000000VIkH09VNf00209VNf0D00000102JX=T30000
00L0VZ7I00<0000009^Qf02KXMP01P2KXMP00`000000W:7H09bQf00409bQf0<000001P2MXmT00`00
0000WZ?I09jSf@0609jSf@030000002OY=T0WjCI00D0WjCI00<0000009nTf02OY=P00`2OY=P20000
0080X:GJ00<000000:6Vf@2QY]T01P2QY]T00`000000XJKI0:6Vf@050:6Vf@030000002RY]T0XZKI
00D0XZKI0`0000080:>XfP030000002TZ=X0Y:SJ00@0Y:SJ00<000000:BXfP0000001@2UZMT20000
00030:FZf`000000oooo01L0oooo00<000000?ooo`3oool01P3oool01@3ogi`0B00007Bo_`1d0000
07Bo0080oooo00@0oono07@00000B9`0gooo0P3oool0103ooml0W4P00018W03Ooom^0?ooo`040?oo
_`1d0000001809cOo`@0oooo00<0gia800000000M;l01@3oool0103ogi`0B0000000M02ooolY0?oo
o`030000003oool0oooo01D0IVIV0P00000O07moO`800000:02IVIT300000540/k>c0`3oool00`00
0000oooo0?ooo`160?ooo`007@3oool00`3OW4P00000001d_`040?ooo`030?oOW0180000000000<0
000000H0001d0;ooo`3oool0oooo0?oOW0180004000000060000M02oool0oooo0?ooo`3ogi`0B000
100000000`0007@0_ooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<00000092If@2@VMT0
1@2@VMT00`000000TI[I096Jf@03096Jf@030000002BV]P0TY[H0080TY[H1P00000409>Lf@030000
002DW=T0U9cI00<0U9cI00<0000009FMf@2EWMT01@2EWMT00`000000UYgI09JMf@0409JMf@030000
002GW]P0UikH00@0UikH00<0000009RNf02HW]P00P2HW]P7000000@0VJ3I00<0000009ZPf@000000
0P00000309ZPf@030000002JXMT0VZ7I00D0VZ7I00<0000009^Qf02KXMP01@2KXMP00`000000W:7H
09bQf00400000080W:?I00<0000009fSf@2MXmT01@2MXmT00`000000WZ?I09jSf@0609jSf@030000
002OY=T0WjCI00@0WjCI00<0000009nTf02OY=P00`0000040:2UfP030000002QY]T0XJKI00H0XJKI
00<000000:6Vf@2QY]T01P2QY]T00`000000XZKI0::Vf@0400000080XZSJ00<000000:>XfP2SZ=X0
1P2SZ=X00`000000Y:SJ0:BXfP050:BXfP8000000P2UZMT3000000@0YJ[K00<000000?ooo`3oool0
503oool3000000P0oooo00@0gia800000000000007Bo0`3oool00`2oM000000004RLg`020?ooo`03
0;md00000000B9cO06l0oooo00@0oono07@0000004P0W=oo103oool00`3OW4P00000001d_`050?oo
o`040?oOW0180000001d0;ooobT0oooo00<000000?ooo`3oool0501VIVH00`000000Ogmo07moO`0N
07moO`030000002IVIT0VIVI02H0VIVI0P00001D0;>c/`<0oooo00<000000?ooo`3oool0AP3oool0
01h0oooo00<0_g@0001d_`3oool0103oool01P3ookl0M000000000000000001d0;ooo`@0oooo00H0
oono07@00000000000000000M02oool40?ooo`060?oo_`1d000000000000000007@0_ooo1@3oool2
000001<0oooo00<00000092If@2@VMT0102@VMT00`000000TI[I096Jf@02096Jf@H000000`2BVmT0
0`000000TicI09>Lf@0409>Lf@030000002DW=T0U9cI00@0U9cI00<0000009FMf@2EWMT0102EWMT0
0`000000UYgI09JMf@0509JMf@030000002GW]P0UikH00<0UikH1@00000409ROf@030000002IX=T0
VJ3I00<0VJ3I0`00000609ZPf@030000002JXMT0VZ7I00H0VZ7I00<0000009^Qf02KXMP0102KXMP3
000000H0W:?I00<0000009fSf@2MXmT01@2MXmT00`000000WZ?I09jSf@0609jSf@030000002OY=T0
WjCI0080WjCI1@0000080:2UfP030000002QY]T0XJKI00H0XJKI00<000000:6Vf@2QY]T0102QY]T4
000000H0XZSJ00<000000:>XfP2SZ=X01`2SZ=X00`000000Y:SJ0:BXfP040:BXfP@000001`2UZ]/0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00L0oooo00<0_g@000000000M;l00`3oool0
0`3ogi`0B00000000003000000030000M02oool0oooo06h0oooo00@0oono07@0000004P0W=oo103o
ool00`3OW4P00000001d_`050?ooo`040?oOW0180000001d0;ooobT0oooo00<000000?ooo`3oool0
4P1VIVH2000001l0Ogmo0P00000W09VIV@800000EP2c/k<30?ooo`030000003oool0oooo04H0oooo
00140?ooo`030000003oool0oooo0180oooo00<00000092If@2@VMT00P2@VMT7000000<0TI_J00<0
000009:Kf@2BVmT00`2BVmT00`000000TicI09>Lf@0509>Lf@030000002DW=T0U9cI00<0U9cI00<0
000009FMf@2EWMT01@2EWMT00`000000UYgI09JMf@0409JMf@030000002GW]P0UikH00<000000P2G
WmT00`000000V9oI09ROf@0409ROf@030000002IX=T0VJ3I00<000000P2IX=T00`000000VZ3I09ZP
f@0509ZPf@030000002JXMT0VZ7I00D0VZ7I00<0000009^Qf02KXMP01000000209^Rf@030000002L
XmT0W:?I00D0W:?I00<0000009fSf@2MXmT01@2MXmT00`000000WZ?I09jSf@0509jSf@D00000102O
YMX00`000000X:GJ0:2UfP060:2UfP030000002QY]T0XJKI00H0XJKI00<000000:6Vf@2QY]T01000
00020:6WfP030000002RZ=X0XZSJ00H0XZSJ00<000000:>XfP2SZ=X01P2SZ=X010000000Y:SJ0:BX
fP2TZ=X6000000T0YJ[K00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`060?ooo`030?oo
_`1d000007Bo00@0oooo00H0oono07@00000000000000000M02ooom`0?ooo`040?oog`2LB0000000
07Boo`@0oooo00@0gia800000000B9`0gooo103oool0103ogi`0B0000000M02oool80?ooo`030?oO
W0180000000000T0000000<007Bo0?ooo`3oool00`3oool00`3OW4P00000000000020000000307Bo
o`3oool0oooo00L0oooo00<000000?ooo`3oool0401VIVH2000001l0Ogmo0P00000V09VIV@<00000
F02c/k<20?ooo`800000B03oool004@0oooo00<000000?ooo`3oool04`3oool4000000@0T9[J00<0
0000096KfP2AVmX00`2AVmX00`000000TY_I09:Kf@0409:Kf@030000002CW=T0TicI00@0TicI00<0
000009BLf@2DW=T0102DW=T00`000000UIgI09FMf@0409FMf@030000002FWMT0UYgI0080UYgI1@00
000509NOf@030000002HWmT0V9oI00@0V9oI0`00000509VPf@030000002JX=T0VZ3I00D0VZ3I00<0
000009ZQf@2JXMT00`2JXMT5000000H0Vj;I00<0000009bSf@2LXmT01@2LXmT00`000000WJ?I09fS
f@0509fSf@040000002NXmT0WZ?I09jSf@@000000P2NY=X00`000000WjGJ09nUfP0409nUfP030000
002PYMX0X:GJ00L0X:GJ00<000000:6Vf@2QY]T01@2QY]T3000000H0XJOJ00<000000::XfP2RZ=X0
1P2RZ=X00`000000XjSJ0:>XfP060:>XfP@000001@2TZ]/2000000P0YJ[K00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`230?ooo`030;md00000000B9cO00<0oooo00D0oooO09a800000000
001d0;ooo`040?ooo`040?noM000000004RL0=ooo`P0oooo00<0oono07@0000000002@0000001P00
M;l0oooo0?ooo`3oool0oooO09a800H0000000<007Bo0?ooo`3oool01P3oool00`000000oooo0?oo
o`0?06IVIP030000001oOgl0Ogmo01d0Ogmo0P00000V09VIV@800000F`2c/k<30?ooo`030000003o
ool0oooo04H0oooo00140?ooo`<00000503oool00`000000T9[J092JfP04092JfP030000002AVmX0
TI_J00@0TI_J00<0000009:Kf@2BVmT00`2BVmT00`000000TicI09>Lf@0509>Lf@030000002DW=T0
U9cI00<0U9cI00<0000009FMf@2EWMT00P2EWMT7000000@0UYkJ00<0000009NOf@2GWmT0102GWmT0
0`000000V9oI09ROf@0300000080V9oI00<0000009VPf@2IX=T0102IX=T00`000000VZ3I09ZPf@04
09ZPf@H00000102JX]X00`000000Vj;I09^Rf@0509^Rf@030000002LXmT0W:?I00D0W:?I00<00000
09fSf@2MXmT0102MXmT4000000H0WZCJ00<0000009nUfP2OYMX01@2OYMX00`000000X:GJ0:2UfP06
0:2UfP040000002QY]T0XJKI0:6Vf@@0000000<0XJOJ0000002QYmX01`2QYmX00`000000XZSJ0::X
fP060::XfP030000002SZ=X0XjSJ00<0XjSJ0P0000000`2SZM/000000:BZf`070:BZf`030000002U
Z]/0YJ[K00L0YJ[K00<000000?ooo`3oool05@3oool2000008D0oooo00@0okmd000000000000M;oo
0P3oool01@3OW4P00000000000000000M;oo00@0oooo00<0_g@000000018W=l02P3oool0103OW4P0
00000000B02Lgol;0?ooo`040;md00000000001809cOo`80oooo00@0gia8000000000000M;oo1`3o
ool00`000000oooo0?ooo`0>06IVIP030000001oOgl0Ogmo01`0Ogmo0P00000V09VIV@800000G@2c
/k<30?ooo`030000003oool0oooo04H0oooo000G0?ooo`030?noM0000000000000D0000000H0001d
0;ooo`3oool0oooo0?oo_`1d0002000000030000M02oool0oooo00<0oooo00H0oono07@000000000
00000000M02oool40?ooo`060?oo_`1d000000000000000007@0_ooo1`3oool00`000000oooo0?oo
o`0D0?ooo`030000002@V]X0T9[J00D0T9[J00<00000096KfP2AVmX00`2AVmX00`000000TY_I09:K
f@0409:Kf@030000002CW=T0TicI00@0TicI00<0000009BLf@2DW=T00P2DW=T6000000@0UIkJ00<0
000009JNfP2FW]X0102FW]X00`000000UioI09NOf@0409NOf@<000001P2HWmT00`000000VJ3I09VP
f@0309VPf@030000002JX=T0VZ3I00@000000P2JXMX00`000000VZ;J09ZRfP0509ZRfP030000002K
X]T0Vj;I00D0Vj;I00<0000009bSf@2LXmT01@2LXmT00`000000WJ?I09fSf@0400000080WJCJ00<0
000009jTfP2NY=X01P2NY=X00`000000WjGJ09nUfP0509nUfP030000002PYMX0X:GJ00D0X:GJ1000
00060:6WfP030000002QYmX0XJOJ00D0XJOJ00<000000::XfP2RZ=X01P2RZ=X00`000000XjSJ0:>X
fP03000000@0XjWK00<000000:BZf`2TZ]/01@2TZ]/2000000L0YJ[K0P00000I0?ooo`030000003o
ool0oooo08<0oooo00<0_g@00000000000000`0000001@0007@0_kmd0000000004P0W=oo0080oooo
00@0gia80000000004P0W=oo2P3oool01@3ooml0W4P00000000007@0_ooo00T0oooo00@0omnL04P0
00000000M;oo103oool0103OW4P000000018W03Oool60?ooo`030000003oool0oooo00d0IVIV00<0
000007moO`1oOgl0701oOgl00`000000VIVI09VIV@0S09VIV@<00000C@2c/k<C00000080oooo00<0
00000?ooo`3oool0AP3oool001L0oooo00<0oono07@0000000001@0000001@0007@0_ooo0?ooo`3o
gi`0B00000@0000000H0001d0;ooo`3oool0oooo0?oOW0180004000000060000M02oool0oooo0?oo
o`3ogi`0B000100000000`0007@0_ooo0?ooo`050?ooo`030000003oool0oooo01D0oooo00<00000
092JfP2@V]X0102@V]X00`000000TI_J096KfP04096KfP030000002BVmT0TY_I00<0TY_I00<00000
09>Lf@2CW=T00P2CW=T7000000<0U9gJ00<0000009FNfP2EW]X0102EW]X00`000000UYkJ09JNfP05
09JNfP030000002GWmT0UioI00<000000P2GWmT00`000000V9oI09ROf@0409ROf@030000002IX=T0
VJ3I0080VJ3I1000000609ZQfP030000002JX]X0VZ;J00H0VZ;J00<0000009^Rf@2KX]T01@2KX]T0
0`000000W:?I09bSf@0409bSf@<000001P2MY=X00`000000WZCJ09jTfP0609jTfP030000002OYMX0
WjGJ00D0WjGJ00@000000:2UfP2PYMX0X:GJ100000020:2Vf`030000002QYmX0XJOJ00D0XJOJ00<0
00000:6WfP2QYmX01P2QYmX00`000000XZSJ0::XfP050::XfP<000001`2SZM/00`000000Y:[K0:BZ
f`060:BZf`030000002UZ]/0YJ[K00<0YJ[K0P0000020:F/g0030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0P`3oool01@3o_g@0000000000000000007Bo0080oooo00<0_g@0000000000000
100000000`18W=l0oooo0?ooo`0:0?ooo`050?oo_`1d000000000000B02Lgol0203oool0103OW4P0
00000018W03Oool40?ooo`040?oo_`1d0000001809cOo`H0oooo00<000000?ooo`3oool0301VIVH0
0`000000Ogmo07moO`0K07moO`800000902IVIT2000004P0/k>c2000000B0<c<c0<0oooo00<00000
0?ooo`3oool0AP3oool001P0oooo00<0okmd0000B02Lgol01`3oool00`2oM000000004RLg`020?oo
o`030;md00000000B9cO0080oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`020?oo
o`030;md00000000B9cO0080oooo00<0_g@000000018W=l01@3oool2000001P0oooo00<00000092J
fP2@V]X0102@V]X00`000000TI_J096KfP03096KfP030000002BVmT0TY_I0080TY_I1P00000409>M
fP030000002DWMX0U9gJ00<0U9gJ00<0000009FNfP2EW]X01@2EW]X00`000000UYkJ09JNfP0409JN
fP<000001@2GWmT00`000000V9oI09ROf@0209ROf@L000000`2IXMX00`000000VZ7J09ZQfP0509ZQ
fP030000002JX]X0VZ;J00D0VZ;J00<0000009^Rf@2KX]T01@2KX]T00`000000W:?I09bSf@040000
0080W:CJ00<0000009fTfP2MY=X01@2MY=X00`000000WZCJ09jTfP0609jTfP030000002OYMX0WjGJ
00@0WjGJ100000060:2Vf`030000002QYmX0XJOJ00H0XJOJ00<000000:6WfP2QYmX01@2QYmX01000
0000XZSJ0::XfP2RZ=X400000080XZWK00<000000:>Yf`2SZM/01P2SZM/00`000000Y:[K0:BZf`06
0:BZf`030000002UZ]/0000000800000102U[=`00`000000oooo0?ooo`0G0?ooo`800000S03oool0
1P3o_g@00000000000000000001d0;ooo`h0oooo00D0oooO09a800000000000007Boo`070?ooo`03
0;md00000000B9cO00D0oooo00@0oooO09a800000000B9cO1P3oool00`000000oooo0?ooo`0:06IV
IP8000007@1oOgl00`000000VIVI09VIV@0R09VIV@800000@`2c/k<7000001X0c<c<0`3oool00`00
0000oooo0?ooo`160?ooo`006@3oool00`3o_g@0001809cOo`050?ooo`040?oo_`1d000004RL0=oo
o`80oooo00P0oooO09a80000B9`0gooo0?oo_`1d000004RL0=ooo`80oooo00P0oooO09a80000B9`0
gooo0?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000B9`0gooo103oool00`000000oooo0?oo
o`0H0?ooo`030000002@V]X0T9[J00<0T9[J00<00000096KfP2AVmX00P2AVmX6000000<0TYgK00<0
000009>MfP2CWMX0102CWMX00`000000U9gJ09BMfP0409BMfP030000002EW]X0UIkJ00@0UIkJ00<0
000009JNfP2FW]X00P2FW]X4000000H0UioI1@00000409RQfP030000002IXMX0VJ7J00@0VJ7J00<0
000009ZQfP2JXMX01@2JXMX00`000000VZ;J09ZRfP0509ZRfP030000002KX]T0Vj;I00@0Vj;I0`00
000609bTfP030000002MY=X0WJCJ00D0WJCJ00<0000009jTfP2NY=X01P2NY=X00`000000WjGJ09nU
fP0400000080WjKK00<000000:2Vf`2PY]/01P2PY]/00`000000XJOJ0:6WfP050:6WfP030000002Q
YmX0XJOJ00D0XJOJ100000060::Yf`030000002SZM/0XjWK00H0XjWK00<000000:BZf`2TZ]/01@2T
Z]/3000000P0YJcL00<000000?ooo`3oool05P3oool200000:80oooo00@0_g@0000000000000B9cO
1@3oool0103ooml0W4P000000018W=l60?ooo`030;md00000000B9cO00H0oooo00<000000?ooo`3o
ool02@1VIVH00`000000Ogmo07moO`0K07moO`8000008`2IVIT2000003d0/k>c2000000Q0<c<c0<0
oooo00<000000?ooo`3oool0AP3oool001X0oooo00<0omnL04P0001d_ol0103oool00`3ogi`0B000
04RLg`040?ooo`060=nLB00007@0_ooo0?oOW0180000B9cO103oool01P3OW4P0001d0;ooo`3ogi`0
B00004RLg`@0oooo00<0gia80000M02oool0103oool00`000000oooo0?ooo`0H0?ooo`030000002@
V]X0T9[J0080T9[J1P000003096Lf`030000002BWM/0TYgK00<0TYgK00<0000009>MfP2CWMX01@2C
WMX00`000000U9gJ09BMfP0409BMfP030000002EW]X0UIkJ00@0UIkJ1000000309JNfP030000002G
WmT0UioI00@000000P2GX=/00`000000V:7J09RQfP0409RQfP030000002IXMX0VJ7J00@0VJ7J00<0
000009ZQfP2JXMX01P2JXMX00`000000VZ;J09ZRfP0409ZRfP030000002KX]T0Vj;I00@000000P2K
Xm/00`000000W:CJ09bTfP0509bTfP030000002MY=X0WJCJ00D0WJCJ00<0000009jTfP2NY=X01@2N
Y=X3000000H0WjKK00<000000:2Vf`2PY]/01P2PY]/00`000000XJOJ0:6WfP060:6WfP030000002Q
YmX0XJOJ00@000000P2RZ=/00`000000XZWK0::Yf`060::Yf`030000002SZM/0XjWK00H0XjWK00<0
00000:BZf`2TZ]/0100000020:B[g0030000002U[=`0YJcL00H0YJcL00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0:0?ooo`060?oOW018000000000000000007@0_ooo103oool01P3ookl0
M000000000000000001d0;ooohH0oooo00@0gia800000000000007Bo103oool0103ooml0W4P00000
001d_ol60?ooo`030;md0000000007Bo00H0oooo0P0000000`3oool0IVIV06IVIP0606IVIP030000
001oOgl0Ogmo01/0Ogmo00<0000009VIV@2IVIT08@2IVIT2000003X0/k>c1@00000Y0<c<c080oooo
0P0000180?ooo`006`3oool00`3ooml0W4P004RLg`030?ooo`030?oOW0180000M;oo00@0oooo00H0
gia80000B02Lgol0omnL04P0001d_ol40?ooo`060=nLB00004P0W=oo0?oOW0180000M;oo103oool0
0`3OW4P0001809cOo`040?ooo`8000006P3oool4000000<0T9cK00<00000096Lf`2AW=/00`2AW=/0
0`000000TYgK09:Mf`0409:Mf`030000002CWMX0TigJ00@0TigJ00<0000009BMfP2DWMX01@2DWMX0
10000000UIkJ09FNfP2EW]X3000000@0UYkJ1@00000609NPf`030000002HXMX0V:7J00D0V:7J00<0
000009VQfP2IXMX0102IXMX00`000000VZ7J09ZQfP0509ZQfP030000002JX]X0VZ;J0080VZ;J1@00
000609^Sf`030000002LY=X0W:CJ00D0W:CJ00<0000009fTfP2MY=X01@2MY=X010000000WZCJ09jT
fP2NY=X400000080WZKK00<0000009nVf`2OY]/01@2OY]/00`000000X:KK0:2Vf`060:2Vf`030000
002QYmX0XJOJ00@0XJOJ100000060::Xf`030000002RZM/0XZWK00L0XZWK00<000000:>Yf`2SZM/0
102SZM/4000000H0Y:_L0P0000080:F/g0030000003oool0oooo01L0oooo00<000000?ooo`3oool0
2@3oool00`3o_g@0000000000003000000060000B02Lgol0oooo0?ooo`3ogi`0B000100000000`00
07@0_ooo0?ooo`250?ooo`040?noM00000000000001d_`<0oooo00@0oono07@000000000M;oo1P3o
ool00`3OW4P00000001d_`060?ooo`030000003oool0oooo00L0IVIV00<0000007moO`1oOgl06P1o
Ogl200000280VIVI0P00000h0;>c/`@00000;P3<c<`30?ooo`030000003oool0oooo04H0oooo000L
0?ooo`030?oog`2LB00007Bo0080oooo00<0okmd0000001d_ol0103oool01P3OW4P0001809cOo`3o
_g@0000007Boo`@0oooo00H0gia80000B02Lgol0okmd0000001d_ol40?ooo`030=nLB00004P0W=oo
00@0oooo00<000000?ooo`3oool06P3oool00`000000T9cK092Lf`03092Lf`030000002AW=/0TIcK
00@0TIcK00<0000009:Mf`2BWM/0102BWM/00`000000TigJ09>MfP0409>MfP030000002DWMX0U9gJ
00@0U9gJ100000000`2EW]X0000000000004000000@0UYoK00<0000009NPf`2GX=/01@2GX=/00`00
0000V:7J09RQfP0409RQfP030000002IXMX0VJ7J00D0VJ7J00<0000009ZQfP2JXMX00P2JXMX70000
00@0Vj?K00<0000009^Sf`2KXm/01@2KXm/00`000000W:CJ09bTfP0509bTfP030000002MY=X0WJCJ
00@0WJCJ1000000609jVf`030000002OY]/0WjKK00D0WjKK00<000000:2Vf`2PY]/01P2PY]/00`00
0000XJOJ0:6WfP0400000080XJSL00<000000::Xf`2RZ=/01P2RZ=/00`000000XZWK0::Yf`060::Y
f`030000002SZM/0XjWK00@000000P2SZm`00`000000Y:_L0:B[g0060:B[g08000001`2U[=`00`00
0000oooo0?ooo`0G0?ooo`8000002@3oool0103ooml0W4P00000M02oool20?ooo`030?oo_`1d0000
07Bo0080oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`1S0?ooo`060?oo_`1d0000
000004RLg`3oool0okmd300000000`0007@0_ooo0?ooo`0?0?ooo`040?noM0000000000004RLg`80
oooo00@0oono07@000000000M;oo1P3oool00`3OW4P00000001d_`060?ooo`030000003oool0oooo
00D0IVIV0P00000K07moO`8000008P2IVIT2000003D0/k>c1@00000b0<c<c0<0oooo00<000000?oo
o`3oool0AP3oool001d0oooo00L0oono07@00018W=l0oooo0?oOW0180000M;oo00@0oooo00H0gia8
0000B02Lgol0omnL04P0001d_ol40?ooo`060=nLB00004P0W=oo0?oOW0180000M;oo103oool00`3O
W4P0001809cOo`040?ooo`030000003oool0oooo01X0oooo00<00000092Lf`2@W=/0102@W=/00`00
0000TIcK096Lf`03096Lf`030000002BWM/0TYgK00D0TYgK00<0000009>MfP2CWMX00`2CWMX00`00
0000U9gJ09BMfP0209BMfPL000000`2EWm/00`000000UYoK09JOf`0409JOf`030000002GX=/0Uj3K
00D0Uj3K00<0000009RQfP2HXMX01@2HXMX00`000000VJ7J09VQfP0409VQfPD00000102JXm/00`00
0000Vj?K09^Sf`0409^Sf`030000002KXm/0Vj?K00D0Vj?K00<0000009bTfP2LY=X01@2LY=X00`00
0000WJCJ09fTfP0400000080WJGK00<0000009jVf`2NY]/01P2NY]/00`000000WjKK09nVf`0509nV
f`030000002PY]/0X:KK00D0X:KK0`0000060:6Xg0030000002RZ=/0XZSK00H0XZSK00<000000::Y
f`2RZM/01P2RZM/3000000H0Xj_L00<000000:B[g02TZm`01`2TZm`00`000000YJcL0:F/g0050:F/
g08000006@3oool00`000000oooo0?ooo`070?ooo`030?oOW0180000B9cO00@0oooo00L0gia80000
M02oool0oono07@00000B9`0gooo0080oooo00@0oooO09a80000B9`0goooHP3oool01P3ookl0M000
00000018W=l0oooo0?noM0`0000000<0001d0;ooo`3oool0403oool02@3OW4P000000000B02Lgol0
oooo0?oog`2LB000000007Boo`060?ooo`030;md0000000007Bo00H0oooo00<000000?ooo`3oool0
101VIVH00`000000Ogmo07moO`0I07moO`8000008@2IVIT3000003@0/k>c0`00000g0<c<c0<0oooo
00<000000?ooo`3oool0AP3oool001h0oooo00H0_g@00018W03Oool0omnL04P00018W=l40?ooo`06
0=nLB00007@0_ooo0?oOW0180000B9cO103oool01P3OW4P0001d0;ooo`3ogi`0B00004RLg`@0oooo
00<0gia80000M02oool00`3oool00`000000oooo0?ooo`0L0?ooo`030000002@W=/0T9cK00@0T9cK
00<00000096Lf`2AW=/00`2AW=/00`000000TYgK09:Mf`0409:Mf`030000002CWMX0TigJ0080TigJ
1P00000409BOf`030000002EWm/0UIoK00<0UIoK00<0000009JOf`2FWm/01@2FWm/00`000000Uj3K
09NPf`0509NPf`030000002HXMX0V:7J00@0V:7J00<0000009VQfP2IXMX01000000209VRf`030000
002JXm/0VZ?K00@0VZ?K00<0000009^Sf`2KXm/01@2KXm/00`000000Vj?K09^Sf`0509^Sf`030000
002LY=X0W:CJ00@0W:CJ0`00000609fUf`030000002NY]/0WZKK00H0WZKK00<0000009nVf`2OY]/0
1@2OY]/010000000X:KK0:2Vf`2PY]/4000000030:2Xg0000000XJSL00L0XJSL00<000000::Xf`2R
Z=/01P2RZ=/00`000000XZWK0::Yf`030::Yf`80000000<0Xj[L0000002SZm`01`2SZm`00`000000
Y:_L0:B[g0060:B[g08000000P2U[=`4000000030:F]g@000000oooo01T0oooo00<000000?ooo`3o
ool03@3oool01P3OW4P0001809cOo`3ogi`0B00004RLg`@0oooo00<0gia80000M02oool0Q`3oool0
2@3ooml0W4P000000018W=l0oooo0?oog`2LB000000004RLg`060?ooo`030;md00000000B9cO00H0
oooo00<000000?ooo`3oool00`1VIVH00`000000Ogmo07moO`0I07moO`030000002IVIT0VIVI01l0
VIVI0P00000d0;>c/`<00000>P3<c<`30?ooo`030000003oool0oooo04H0oooo000G0?ooo`030?oO
W0180000B9cO00@0oooo00L0_g@00000M02oool0oono07@00000B9`0gooo0080oooo00P0oooO09a8
0000B9`0gooo0?oo_`1d000004RL0=ooo`80oooo00P0oooO09a80000B9`0gooo0?oo_`1d000004RL
0=ooo`80oooo00@0oooO09a80000B9`0gooo0`3oool2000001h0oooo00<00000092Lf`2@W=/00`2@
W=/00`000000TIcK096Lf`03096Lf`030000002BWM/0TYgK0080TYgK2`00000609BOf`030000002E
Wm/0UIoK00@0UIoK00<0000009JOf`2FWm/01@2FWm/00`000000Uj3K09NPf`0409NPf`030000002H
XMX0V:7J0080V:7J1@00000609VRf`030000002JXm/0VZ?K00D0VZ?K00<0000009^Sf`2KXm/01@2K
Xm/00`000000Vj?K09^Sf`0409^Sf`030000002LY=X0W:CJ00@000000P2LYM/00`000000WJGK09fU
f`0509fUf`030000002NY]/0WZKK00H0WZKK00<0000009nVf`2OY]/0102OY]/4000000H0X:SL00<0
00000:6Xg02QZ=`01@2QZ=`00`000000XZSK0::Xf`060::Xf`030000002RZM/0XZWK00<00000102S
Z]`00`000000Xj_L0:>[g0050:>[g0030000002TZm`0Y:_L00H0Y:_L100000060:F]g@030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0303oool01P3OW4P0001809cOo`3ogi`0B00007Boo`@0
oooo00<0gia80000B02Lgol0R03oool00`3OW4P00000001d_`020?ooo`030;md00000000B9cO00D0
oooo00@0oooO09a800000000B9cO1P3oool010000000oooo0?ooo`1VIVH2000001/0Ogmo00<00000
09VIV@2IVIT07`2IVIT00`000000/k>c0;>c/`0`0;>c/`@00000?@3<c<`30?ooo`030000003oool0
oooo04H0oooo000G0?ooo`040?oog`2LB000001809cOo`80oooo00P0okmd0000000007@0_ooo0?oo
o`2oM000000004RLg`80oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`020?ooo`03
0;md00000000B9cO0080oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`040?ooo`03
0000003oool0oooo01d0oooo00<00000092Lf`2@W=/00P2@W=/<000000@0TYkL0`00000309>Nf`03
0000002DWm/0U9oK00D0U9oK00<0000009FOf`2EWm/0102EWm/00`000000UYoK09JOf`0409JOf`03
0000002GX=/0Uj3K0080Uj3K1`00000409RRf`030000002IX]/0VJ;K00D0VJ;K00<0000009ZSf`2J
Xm/0102JXm/00`000000Vj?K09^Sf`0509^Sf`030000002KXm/0Vj?K0080Vj?K1@00000609bUf`03
0000002MYM/0WJGK00D0WJGK00<0000009jVf`2NY]/01P2NY]/00`000000WjKK09nVf`0400000080
WjOL00<000000:2Xg02PZ=`01@2PZ=`00`000000XJSL0:6Xg0060:6Xg0030000002RZ=/0XZSK00D0
XZSK0`0000070:>Zg0030000002SZm`0Xj_L00H0Xj_L00<000000:B[g02TZm`00`2TZm`200000003
0:B]g@000000000000L0YJgM00<000000?ooo`3oool0603oool2000000H0oooo00@0oooO09a80000
04P0W=oo0P3oool01`3ooml0W4P00018W03Oool0okmd0000001d_ol0103oool00`3OW4P0001809cO
o`1n0?ooo`040?oog`2LB000000004RLg`H0oooo00<0_g@000000000M;l00P3oool0103OW4P00000
0018W03Oool40?ooo`040?oo_`1d0000001809cOo`H0oooo00@000000?ooo`3oool00000701oOgl0
0`000000VIVI09VIV@0O09VIV@030000002c/k<0/k>c02d0/k>c100000110<c<c0<0oooo00<00000
0?ooo`3oool0AP3oool001P0oooo00<0okmd000000000000100000001@18W=l0oooo0?ooo`3ogi`0
B00000@0000000H0001d0;ooo`3oool0oooo0?oOW0180004000000060000M02oool0oooo0?ooo`3o
gi`0B000100000000`0007@0_ooo0?ooo`030?ooo`030000003oool0oooo01h0oooo10000003092M
g0030000002AWM`0TIgL00<0TIgL00<0000009:Ng02BW]`00P2BW]`3000000H0TikK00<0000009BO
f`2DWm/01@2DWm/00`000000UIoK09FOf`0309FOf`030000002FWm/0UYoK0080UYoK1`00000409NQ
g0030000002HX]/0V:;K00@0V:;K00<0000009VRf`2IX]/01@2IX]/00`000000VZ?K09ZSf`0509ZS
f`030000002KXm/0Vj?K00@0Vj?K1@00000409^Ug0030000002LYM/0W:GK00D0W:GK00<0000009fU
f`2MYM/01@2MYM/00`000000WZKK09jVf`0509jVf`<000001P2OYm`00`000000X:SL0:2Xg0060:2X
g0030000002QZ=`0XJSL00D0XJSL00@000000::Xf`2RZ=/0XZSK100000000`2RZ]d000000:>Zg008
0:>Zg0030000002SZm`0Xj_L00D0Xj_L00<000000:B[g02TZm`00`0000040:B]g@8000001`2U[Md0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00D0oooo00<0_g@000000000000010000000
1@1d_ol0oooo0?oOW0180000M;oo00@0oooo00<0gia80000B02Lgol0J`3oool00`2oM00000000000
00030000000304RLg`3oool0oooo00/0oooo00@0gia800000000B9`0gooo103oool0103ookl0M000
00000018W=l20?ooo`040?oOW0180000000007Boo`@0oooo00@0gia800000000B9`0gooo1P3oool0
0`000000oooo0?ooo`0L07moO`030000002IVIT0VIVI01h0VIVI0P00000^0;>c/`800000A@3<c<`3
0?ooo`030000003oool0oooo04H0oooo000I0?ooo`030?oOW018000000000080000000<0M;oo0?oo
o`3oool00P3oool01P3ookl0M000000000000000001d0;ooo`@0oooo00H0oono07@0000000000000
0000M02oool40?ooo`060?oo_`1d000000000000000007@0_ooo1@3oool200000200oooo00<00000
092Mg02@WM`00`2@WM`00`000000TIgL096Mg004096Mg0@000000`2BW]`00`000000TikK09>Nf`04
09>Nf`030000002DWm/0U9oK00@0U9oK00<0000009FOf`2EWm/00P2EWm/6000000@0UZ7L00<00000
09NQg02GXM`0102GXM`00`000000V:;K09RRf`0509RRf`030000002IX]/0VJ;K00D0VJ;K00<00000
09ZSf`2JXm/0102JXm/00`000000Vj?K09^Sf`0400000080VjCL00<0000009^Ug02KYM`0102KYM`0
0`000000W:GK09bUf`0509bUf`030000002MYM/0WJGK00D0WJGK00@0000009jVf`2NY]/0WZKK1000
000209jWg0030000002OYm`0WjOL00D0WjOL00<000000:2Xg02PZ=`01@2PZ=`00`000000XJSL0:6X
g0050:6Xg0@000001P2RZ]d00`000000Xj[L0:>Zg0060:>Zg0030000002SZm`0Xj_L00D0Xj_L0`00
00070:B]g@030000002U[Md0000000H0YJgM00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`040?ooo`030=nLB00007@0_kmd0080000000L0001809cOo`3oool0oooo0?oOW0180000B9cO00@0
oooo00<0gia80000M02oool0J@3oool00`3o_g@0000000000006000000030000B02Lgol0oooo00X0
oooo00D0omnL04P00000000004RL0=ooo`020?ooo`050?oo_`1d000000000000M02oool00`3oool0
102oM00000000000B02Lgol20?ooo`040=nLB0000000000007Boo`L0oooo00<000000?ooo`3oool0
6P1oOgl200000200VIVI00<000000;>c/`2c/k<0;02c/k<2000004L0c<c<0P3oool2000004P0oooo
00120?ooo`030000003oool0oooo01l0oooo00<00000092Mg02@WM`0102@WM`010000000TIgL096M
g02AWM`3000000L0TYkL00<0000009>Nf`2CW]/00`2CW]/00`000000U9oK09BOf`0209BOf`L00000
0`2EX=`00`000000UZ7L09JQg00409JQg0030000002GXM`0Uj7L00D0Uj7L00<0000009RRf`2HX]/0
1@2HX]/00`000000VJ;K09VRf`0409VRf`030000002JXm/0VZ?K0080VZ?K1@00000609^Tg0030000
002KYM`0VjGL00D0VjGL00<0000009bUf`2LYM/01@2LYM/00`000000WJGK09fUf`0409fUf`@00000
1P2NYm`00`000000WjOL09nWg00509nWg0030000002PZ=`0X:SL00H0X:SL00<000000:6Xg02QZ=`0
100000020:6Yg@030000002RZ]d0XZ[M00D0XZ[M00<000000:>Zg02SZ]`01`2SZ]`00`000000Xj_L
0:>[g004000000030:>/g@000000Y:gM00P0Y:gM00<000000:F]g@0000001@2U[Md2000001X0oooo
00<000000?ooo`3oool0103oool00`3o_g@0001809cOo`060?ooo`040?oo_`1d000004RL0=ooo`80
oooo00@0oooO09a80000B9`0goooJ03oool03@3ogi`0B0000000001d_ol0oono07@00000B9`0gooo
0?oo_`1d000000000000M02oool02`3oool00`3o_g@00000000000060000000307Boo`3oool0oooo
0080oooo00<0oooO09a8000000001@0000000`00M;l0oooo0?ooo`060?ooo`030000003oool0oooo
01T0Ogmo00<0000009VIV@2IVIT07P2IVIT2000002`0/k>c0`0000190<c<c0<0oooo00<000000?oo
o`3oool0AP3oool00480oooo00<000000?ooo`3oool0803oool00`000000T9gL092Mg003092Mg0@0
00000`2AWM`00`000000TYkL09:Ng00409:Ng0030000002CW]/0TikK0080TikK1P00000409BPg003
0000002EX=`0UJ3L00<0UJ3L00<0000009JQg02FXM`01@2FXM`00`000000Uj7L09NQg00409NQg003
0000002HX]/0V:;K00D0V:;K00<0000009VRf`2IX]/00P2IX]/7000000@0VZCL00<0000009^Tg02K
Y=`01@2KY=`00`000000VjGL09^Ug00509^Ug0030000002LYM/0W:GK00@0W:GK00<0000009fUf`2M
YM/01000000209fWg0030000002NYm`0WZOL00H0WZOL00<0000009nWg02OYm`01@2OYm`00`000000
X:SL0:2Xg0040:2Xg0@000001P2QZMd00`000000XZ[M0::Zg@060::Zg@030000002SZ]`0Xj[L00D0
Xj[L100000060:>/g@030000002T[Md0Y:gM00H0Y:gM00@000000:F]g@000000YJgM100000020:F^
gP030000003oool0oooo01H0oooo0`0000050?ooo`030?oOW0180000M;oo00L0oooo00<0_g@00000
0018W=l00P3oool00`2oM000000004RLg`1X0?ooo`0>0?oog`2LB000000007Boo`3oool0oono07@0
0000B9`0gooo0?ooo`3ooml0W4P000000018W=l<0?ooo`030?oog`2LB000000000<0000000<004RL
0=ooo`3oool01P3oool00`3OW4P00000000000020000000307Boo`3oool0oooo00L0oooo00<00000
0?ooo`3oool0601oOgl00`000000VIVI09VIV@0M09VIV@800000;02c/k<2000004`0c<c<0`3oool0
0`000000oooo0?ooo`160?ooo`00@@3oool00`000000oooo0000000R0?ooo`030000002@WM`0T9gL
00@000001P2AWM`00`000000TYkL09:Ng00209:Ng0H000000`2CWmd00`000000U:3L09BPg00409BP
g0030000002EX=`0UJ3L00@0UJ3L00<0000009JQg02FXM`0102FXM`00`000000Uj7L09NQg00509NQ
g0030000002HX]/0V:;K00@0V:;K1@00000409VSg0030000002JY=`0VZCL00@0VZCL00<0000009^T
g02KY=`01@2KY=`00`000000VjGL09^Ug00509^Ug0030000002LYM/0W:GK0080W:GK1@00000609fW
g0030000002NYm`0WZOL00L0WZOL00<0000009nWg02OYm`0102OYm`00`000000X:SL0:2Xg0040000
0080X:WM00<000000:6Yg@2QZMd01P2QZMd00`000000XZ[M0::Zg@050::Zg@040000002SZ]`0Xj[L
0:>Zg0@000000P2S[=d00`000000XjcM0:>/g@050:>/g@030000002T[Md0Y:gM00H0Y:gM10000006
0:F^gP030000003oool0oooo01@0oooo0`0000000`3oool000000?ooo`040?ooo`030?oog`2LB000
000000@0000000D0B9cO0?ooo`3oool0omnL04P00004000000030000M02oool0oooo06L0oooo00T0
omnL04P00000B9`0gooo0?ooo`3ookl0M0000018W03Oool00P3oool0103ogi`0B0000018W03OoolY
0?ooo`030000003oool0oooo01H0Ogmo0P00000O09VIV@030000002c/k<0/k>c02T0/k>c0`00001>
0<c<c0<0oooo00<000000?ooo`3oool0AP3oool001H0oooo00H0omnL04P00000000000000000M02o
ool40?ooo`060?oo_`1d000000000000000007@0_ooo103oool01P3ookl0M000000000000000001d
0;ooo`@0oooo00H0oono07@00000000000000000M02oool70?ooo`8000008`3oool3000000<0T9gL
00<00000096Mg02AWM`00P2AWM`7000000<0TYoM00<0000009>Og@2CWmd00`2CWmd00`000000U:3L
09BPg00509BPg0030000002EX=`0UJ3L00@0UJ3L00<0000009JQg02FXM`0102FXM`00`000000Uj7L
09NQg00409NQg0030000002HX]/0V:;K00@000000P2HXmd00`000000VJ?L09VSg00409VSg0030000
002JY=`0VZCL00D0VZCL00<0000009^Tg02KY=`01@2KY=`00`000000VjGL09^Ug00409^Ug0D00000
102LY]d00`000000WJOL09fWg00509fWg0030000002NYm`0WZOL00H0WZOL00<0000009nWg02OYm`0
0P2OYm`5000000H0X:WM00<000000:6Yg@2QZMd01`2QZMd00`000000XZ[M0::Zg@040::Zg@@00000
1P2S[=d00`000000XjcM0:>/g@060:>/g@030000002T[Md0Y:gM00<0Y:gM0P0000020:B^gP030000
002U[]h0000000H0YJkN00<000000?ooo`3oool03`3oool4000000@0oooo00<000000?ooo`3oool0
103oool00`2oM0000000000000030000000604RLg`3oool0oooo0?ooo`3ookl0M0000P0000000`00
07@0_ooo0?ooo`1X0?ooo`030?noM0000000B9cO0080oooo00@0oono07@00000B9`0gooo0P3oool0
103ooml0W4P00000M02ooolY0?ooo`030000003oool0oooo01D0Ogmo00<0000009VIV@2IVIT07@2I
VIT2000002T0/k>c0`00001A0<c<c0<0oooo00<000000?ooo`3oool0AP3oool001D0oooo00<0okmd
0000000000000`0000001P0004P0W=oo0?ooo`3oool0omnL04P000@0000000H0001d0;ooo`3oool0
oooo0?oOW0180004000000060000M02oool0oooo0?ooo`3ogi`0B000100000000`0007@0_ooo0?oo
o`050?ooo`030000003oool0oooo01l0oooo0`0000000`3oool0000000000008000000@0TIkM00<0
000009:Og@2BWmd00`2BWmd00`000000TioM09>Og@0409>Og@030000002DX=`0U:3L00@0U:3L00<0
000009FPg02EX=`01@2EX=`00`000000UZ7L09JQg00309JQg0030000002GXM`0Uj7L0080Uj7L1@00
000609RSg@030000002IXm`0VJ?L00D0VJ?L00<0000009ZTg02JY=`01@2JY=`00`000000VjCL09^T
g00409^Tg0030000002KYM`0VjGL00@000000P2KY]d00`000000W:KM09bVg@0409bVg@030000002M
Ym`0WJOL00H0WJOL00<0000009jWg02NYm`01@2NYm`5000000@0WjWM00<000000:2Yg@2PZMd01@2P
ZMd00`000000XJWM0:6Yg@060:6Yg@030000002RZ]d0XZ[M00@000000P2RZmh00`000000XjcM0:>/
g@060:>/g@030000002S[=d0XjcM00D0XjcM00<000000:B]g@2T[Md00`0000040:B^gP040000002U
[]h0YJkN000000H0YJkN00<000000?ooo`3oool02`3oool3000000P0oooo00<000000?ooo`3oool0
O@3oool00`3o_g@0000004RLg`020?ooo`040?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000
07@0_ooo:@3oool00`000000oooo0?ooo`0D07moO`030000002IVIT0VIVI01d0VIVI00<000000;>c
/`2c/k<09`2c/k<2000005@0c<c<0`3oool00`000000oooo0?ooo`160?ooo`00503oool0103ooml0
W4P00000M02oool20?ooo`080?oo_`1d000004RL0=ooo`3oool0_g@000000018W=l20?ooo`030;md
00000000B9cO0080oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`020?ooo`030;md
00000000B9cO0080oooo00<0_g@000000018W=l01P3oool2000001h0oooo0P0000050?ooo`030000
002?W]d0SikM00<0SikM00<00000096Ng@2AW]d0102AW]d00`000000TYoM09:Og@0409:Og@030000
002CWmd0TioM00@0TioM00<0000009BPg02DX=`0102DX=`00`000000UJ3L09FPg00409FPg0030000
002FXM`0UZ7L0080UZ7L1P00000409NRg@030000002HXmd0V:?M00D0V:?M00<0000009VSg02IXm`0
1@2IXm`00`000000VZCL09ZTg00409ZTg0030000002KY=`0VjCL0080VjCL1@00000609^Vg@030000
002LY]d0W:KM00D0W:KM00<0000009fWg02MYm`01@2MYm`010000000WZOL09jWg02NYm`400000003
09jXg@000000WjWM00H0WjWM00<000000:2Yg@2PZMd01P2PZMd00`000000XJWM0:6Yg@050:6Yg@<0
00001P2RZmh00`000000XjcM0:>/g@070:>/g@030000002S[=d0XjcM00@0XjcM0`0000080:B^gP03
0000002U[]h0000000H0YJkN00<000000?ooo`3oool0203oool3000000`0oooo00<000000?ooo`3o
ool0O03oool00`3ogi`0B000001d_`020?ooo`040?oo_`1d000004RL0=ooo`80oooo00@0oono07@0
0000B9`0gooo:@3oool00`000000oooo0?ooo`0B07moO`8000007P2IVIT2000002P0/k>c0P00001F
0<c<c0<0oooo00<000000?ooo`3oool0AP3oool001@0oooo00<0omnL04P00018W=l0103oool01`3O
W4P0001809cOo`3ookl0M0000018W03Oool00P3oool0203ooml0W4P00018W03Oool0oono07@00000
B9`0gooo0P3oool0203ooml0W4P00018W03Oool0oono07@00000B9`0gooo0P3oool0103ooml0W4P0
0018W03Oool50?ooo`030000003oool0oooo01X0oooo0`0000070?ooo`030000002?W]d0SikM00@0
SikM00<00000096Ng@2AW]d0102AW]d00`000000TYoM09:Og@0309:Og@030000002CWmd0TioM00D0
TioM00<0000009BPg02DX=`00`2DX=`00`000000UJ3L09FPg00209FPg0L000000`2FX]d00`000000
Uj;M09NRg@0409NRg@030000002HXmd0V:?M00D0V:?M00<0000009VSg02IXm`01@2IXm`00`000000
VZCL09ZTg00209ZTg0L00000102KYMd00`000000VjKM09^Vg@0509^Vg@030000002LY]d0W:KM00D0
W:KM00<0000009fWg02MYm`0102MYm`4000000H0WZSM00<0000009nYg@2OZMd01@2OZMd00`000000
X:WM0:2Yg@050:2Yg@040000002QZMd0XJWM0:6Yg@@0000000<0XJ_N0000002RZmh01`2RZmh00`00
0000XjcM0:>/g@060:>/g@030000002S[=d0XjcM00@000000P2T[]h00`000000Y:kN0:B^gP060:B^
gP040000002U[]h0YJkN000000D0YJkN0P0000050?ooo`@000003`3oool00`000000oooo0?ooo`1l
0?ooo`090?oog`2LB000001809cOo`3oool0oono07@00000B9`0gooo0080oooo00<0okmd00000000
M;l0:P3oool00`000000oooo0?ooo`0A07moO`030000002IVIT0VIVI01d0VIVI00<000000;>c/`2c
/k<09P2c/k<2000005P0c<c<0P3oool2000004P0oooo000K0?ooo`060=nLB00004P0W=oo0?oOW018
0000B9cO103oool01P3OW4P0001d0;ooo`3ogi`0B00004RLg`@0oooo00H0gia80000M02oool0omnL
04P00018W=l40?ooo`030=nLB00007@0_ooo00D0oooo00<000000?ooo`3oool05`3oool3000000/0
oooo00<0000008nNg@2?W]d00`2?W]d00`000000TIkM096Ng@05096Ng@030000002BWmd0TYoM00<0
TYoM00<0000009>Og@2CWmd0102CWmd00`000000U:3L09BPg00209BPg0H00000102EX]d00`000000
UZ;M09JRg@0309JRg@030000002GX]d0Uj;M00D0Uj;M00<0000009RSg@2HXmd01@2HXmd00`000000
VJ?L09VSg00409VSg0D00000102JYMd00`000000VjGM09^Ug@0409^Ug@030000002KY]d0VjKM00H0
VjKM00<0000009bVg@2LY]d0102LY]d00`000000WJOL09fWg00400000080WJSN00<0000009jXg@2N
Z=d01@2NZ=d00`000000WjWM09nYg@0609nYg@030000002PZMd0X:WM00@0X:WM100000060:6[gP03
0000002RZmh0XZ_N00H0XZ_N00<000000:>/g@2S[=d01@2S[=d3000000H0Y:kN00<000000:B^gP2T
[]h01`2T[]h010000000YJkN0:F^gP0000020:F^gP80000000@0YK3O0000003oool0oooo0`00000C
0?ooo`030000003oool0oooo07d0oooo00d0okmd000000000000M;oo0?oo_`1d000004RL0=ooo`3o
ool0gia80000000004P0W=oo02X0oooo00<000000?ooo`3oool0401oOgl00`000000VIVI09VIV@0M
09VIV@030000002c/k<0/k>c02D0/k>c0P00001J0<c<c0<0oooo00<000000?ooo`3oool0AP3oool0
01X0oooo00L0oono07@00000B9`0gooo0?oOW0180000M;oo00@0oooo00H0gia80000B02Lgol0omnL
04P0001d_ol40?ooo`060=nLB00004P0W=oo0?oOW0180000M;oo103oool00`3OW4P0001809cOo`04
0?ooo`030000003oool0oooo01D0oooo0`00000>0?ooo`030000002?W]d0SikM00@0SikM00<00000
096Ng@2AW]d0102AW]d00`000000TYoM09:Og@0309:Og@030000002CWmd0TioM0080TioM1`000003
09BQgP030000002EX]d0UJ;M00@0UJ;M00<0000009JRg@2FX]d0102FX]d00`000000Uj;M09NRg@05
09NRg@030000002HXmd0V:?M00@0V:?M00<0000009VSg02IXm`01000000209VUgP030000002JYMd0
VZGM00@0VZGM00<0000009^Ug@2KYMd01@2KYMd00`000000VjKM09^Vg@0509^Vg@030000002LY]d0
W:KM0080W:KM1@00000609fXgP030000002NZ=d0WZSM00H0WZSM00<0000009nYg@2OZMd01@2OZMd0
0`000000X:WM0:2Yg@0400000080X:_N00<000000:6[gP2QZmh01@2QZmh00`000000XZ_N0::[gP06
0::[gP040000002S[=d0XjcM0:>/g@@0000000<0XjgO0000002T[]h01`2T[]h00`000000Y:kN0:B^
gP060:B^gP030000002U[]h0YJkN00<00000102U/=l2000001H0oooo00<000000?ooo`3oool0OP3o
ool00`3o_g@0000000000002000000060018W03Oool0omnL04P000000000B9cO:`3oool00`000000
oooo0?ooo`0?07moO`030000002IVIT0VIVI01`0VIVI0P00000V0;>c/`800000G03<c<`30?ooo`03
0000003oool0oooo04H0oooo000G0?ooo`0:0?oo_`1d000000000000000004P0W=oo0?ooo`3o_g@0
000007Boo`@0oooo00H0gia80000B02Lgol0okmd0000001d_ol40?ooo`060=nLB00004P0W=oo0?no
M0000000M;oo103oool00`3OW4P0001809cOo`040?ooo`8000004`3oool300000180oooo00<00000
08nNg@2?W]d0102?W]d00`000000TIkM096Ng@02096Ng@`00000102CXMh00`000000U:7N09BQgP03
09BQgP030000002EX]d0UJ;M00D0UJ;M00<0000009JRg@2FX]d0102FX]d00`000000Uj;M09NRg@04
09NRg@030000002HXmd0V:?M0080V:?M1@00000609VUgP030000002JYMd0VZGM00D0VZGM00<00000
09^Ug@2KYMd01@2KYMd00`000000VjKM09^Vg@0409^Vg@D00000102LYmh00`000000WJSN09fXgP05
09fXgP030000002NZ=d0WZSM00D0WZSM00<0000009nYg@2OZMd01@2OZMd3000000H0X:_N00<00000
0:6[gP2QZmh01P2QZmh00`000000XZ_N0::[gP050::[gP@000001P2S[Ml00`000000Y:kN0:B^gP06
0:B^gP030000002T[]h0Y:kN00D0Y:kN0`0000000`2U/=l000000:F`g`040:F`g`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0P03oool0202oM000000000000000B9`0gooo0?oo_`1d04P0
W=oo;03oool00`000000oooo0?ooo`0>07moO`030000002IVIT0VIVI01/0VIVI0P00000V0;>c/`80
0000GP3<c<`30?ooo`030000003oool0oooo04H0oooo000G0?ooo`050?oog`2LB00000000000B02L
gol00P3oool00`3ogi`0B00007Boo`040?ooo`060=nLB00004P0W=oo0?oOW0180000M;oo103oool0
1P3OW4P0001809cOo`3ogi`0B00007Boo`@0oooo00<0gia80000B02Lgol0103oool00`000000oooo
0?ooo`0?0?ooo`<000005@3oool00`000000SikM08nNg@0208nNg@L000000`2@X=h00`000000TJ3N
096PgP03096PgP030000002CXMh0Tj7N00@0Tj7N00<0000009BQgP2DXMh0102DXMh00`000000UJ;M
09FRg@0509FRg@030000002FX]d0UZ;M00<0UZ;M00<0000009NRg@2GX]d00P2GX]d7000000@0V:CN
00<0000009VUgP2IYMh01@2IYMh00`000000VZGM09ZUg@0509ZUg@030000002KYMd0VjGM00@0VjGM
00<0000009^Vg@2KY]d01000000209^WgP030000002LYmh0W:ON00@0W:ON00<0000009fXgP2MZ=h0
1P2MZ=h00`000000WZSM09jXg@0509jXg@030000002OZMd0WjWM00@0000000<0Wj[N0000002PZmh0
1`2PZmh00`000000XJ_N0:6[gP050:6[gP040000002RZmh0XZ_N0::[gP@0000000<0XZgO0000002S
[Ml01`2S[Ml00`000000Y:kN0:B^gP060:B^gP040000002T[]h0Y:kN0:B^gP@000000P2T[ml01000
0000YK3O0:F`g`0000050:F`g`030000003oool0oooo01@0oooo00<000000?ooo`3oool0]03oool0
0`000000oooo0?ooo`0=07moO`030000002IVIT0VIVI01/0VIVI00<000000;>c/`2c/k<0902c/k<2
000004h0c<c<4`0000020?ooo`030000003oool0oooo04H0oooo000J0?ooo`070;md000004P0W=oo
0?ooo`3ogi`0B00004RLg`040?ooo`060=nLB00007@0_ooo0?oOW0180000B9cO103oool01P3OW4P0
001d0;ooo`3ogi`0B00004RLg`@0oooo00<0gia80000M02oool0103oool00`000000oooo0?ooo`0<
0?ooo`<000006@3oool4000000@0SioN00<00000092PgP2@X=h00`2@X=h00`000000TJ3N096PgP03
096PgP030000002CXMh0Tj7N00D0Tj7N00<0000009BQgP2DXMh0102DXMh00`000000UJ;M09FRg@04
09FRg@030000002FX]d0UZ;M0080UZ;M1P00000409NTgP030000002HY=h0V:CN00@0V:CN00<00000
09VUgP2IYMh01@2IYMh00`000000VZGM09ZUg@0509ZUg@030000002KYMd0VjGM0080VjGM1@000006
09^WgP030000002LYmh0W:ON00D0W:ON00<0000009fXgP2MZ=h01@2MZ=h00`000000WZSM09jXg@02
09jXg@H000001P2OZ]h00`000000X:_N0:2[gP060:2[gP030000002QZmh0XJ_N00@0XJ_N10000006
0::]g`030000002S[Ml0XjgO00H0XjgO00<000000:B^gP2T[]h01@2T[]h4000000H0Y:oO00D00000
0:F`g`2U/=l0YK3O000000040:F`g`030000003oool0oooo01@0oooo00<000000?ooo`3oool0]03o
ool00`000000oooo0?ooo`0<07moO`030000002IVIT0VIVI01/0VIVI00<000000;>c/`2c/k<08`2c
/k<2000004P0c<c<2000000B0>KViP<0oooo00<000000?ooo`3oool0AP3oool001X0oooo00P0omnL
04P00018W=l0oooo0?oo_`1d000004RL0=ooo`80oooo00P0oooO09a80000B9`0gooo0?oo_`1d0000
04RL0=ooo`80oooo00P0oooO09a80000B9`0gooo0?oo_`1d000004RL0=ooo`80oooo00@0oooO09a8
0000B9`0gooo103oool2000000X0oooo0`00000M0?ooo`030000002?Wmh0SioN00@0SioN00<00000
092PgP2@X=h0102@X=h00`000000TJ3N096PgP03096PgP030000002CXMh0Tj7N00D0Tj7N00<00000
09BQgP2DXMh00`2DXMh00`000000UJ;M09FRg@0209FRg@L000000`2FXmh00`000000UjCN09NTgP04
09NTgP030000002HY=h0V:CN00D0V:CN00<0000009VUgP2IYMh01@2IYMh00`000000VZGM09ZUg@04
09ZUg@D000000`2KYmh00`000000VjON09^WgP0609^WgP030000002LYmh0W:ON00D0W:ON00<00000
09fXgP2MZ=h0102MZ=h5000000@0WZ[O00<0000009nZgP2OZ]h01@2OZ]h00`000000X:_N0:2[gP06
0:2[gP030000002QZmh0XJ_N00@000000P2Q[=l00`000000XZgO0::]g`050::]g`030000002S[Ml0
XjgO00H0XjgO00@000000:B^gP2T[]h0Y:kN100000000`2T[n0000000:B_g`080:B_g`040000002U
/=l0YK3O000000@0YK3O0P00000E0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0
2`1oOgl00`000000VIVI09VIV@0K09VIV@030000002c/k<0/k>c02<0/k>c00<000000<c<c03<c<`0
@`3<c<`5000001X0i^KV0`3oool00`000000oooo0?ooo`160?ooo`00503oool0103ookl0M0000018
W03Oool20?ooo`030;md00000000M;oo0080oooo00<0_g@000000018W=l00P3oool00`2oM0000000
04RLg`020?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l00P3oool00`2oM0000000
04RLg`020?ooo`030;md00000000B9cO00D0oooo00<000000?ooo`3oool01`3oool200000240oooo
00<0000008nOgP2?Wmh0102?Wmh00`000000T:3N092PgP04092PgP030000002AX=h0TJ3N00<0TJ3N
00<0000009>QgP2CXMh0102CXMh00`000000U:7N09BQgP0209BQgPH00000102DXmh00`000000UZ?N
09JSgP0309JSgP030000002GY=h0UjCN00D0UjCN00<0000009RTgP2HY=h01@2HY=h00`000000VJGN
09VUgP0409VUgP030000002JYMd0VZGM00@0000000<0VZKO0000002KYmh01P2KYmh00`000000VjON
09^WgP0609^WgP030000002LYmh0W:ON00@0W:ON00<0000009fXgP2MZ=h01000000209fYg`030000
002NZ]l0WZ[O00@0WZ[O00<0000009nZgP2OZ]h01P2OZ]h00`000000X:_N0:2[gP050:2[gP<00000
1P2Q[=l00`000000XZgO0::]g`060::]g`030000002S[Ml0XjgO00D0XjgO100000060:B_h0030000
002T[ml0Y:oO00H0Y:oO00@000000:F`g`2U/=l0YK3O100000000`2U/N4000000?ooo`0E0?ooo`03
0000003oool0oooo07/0oooo00<0okmd0000000000002P0000000`0007@0_ooo0?ooo`0X0?ooo`03
0000003oool0oooo00X0Ogmo00<0000009VIV@2IVIT06`2IVIT00`000000/k>c0;>c/`0S0;>c/`03
0000003<c<`0c<c<0400c<c<1000000O0>KViP80oooo0P0000180?ooo`005@3oool00`3OW4P00000
00000003000000060000M02oool0oooo0?ooo`3ogi`0B000100000001P0007@0_ooo0?ooo`3oool0
omnL04P000@0000000H0001d0;ooo`3oool0oooo0?oOW0180004000000030000M02oool0oooo00<0
oooo00<000000?ooo`3oool01@3oool3000002@0oooo00<0000008nOgP2?Wmh0102?Wmh00`000000
T:3N092PgP03092PgP030000002AX=h0TJ3N00<0TJ3N00<0000009>QgP2CXMh00P2CXMh7000000<0
Tj;O00<0000009BSgP2DXmh0102DXmh00`000000UZ?N09JSgP0409JSgP030000002GY=h0UjCN00D0
UjCN00<0000009RTgP2HY=h0102HY=h00`000000VJGN09VUgP0209VUgPD000001P2JY]l00`000000
VjON09^WgP0409^WgP030000002KYmh0VjON00H0VjON00<0000009bWgP2LYmh00P2LYmh5000000H0
WJWO00<0000009jZg`2NZ]l01@2NZ]l00`000000Wj[N09nZgP0509nZgP040000002PZmh0X:_N0:2[
gP@0000000<0X:cO0000002Q[=l01`2Q[=l00`000000XZgO0::]g`050::]g`040000002S[Ml0XjgO
0:>]g`@000000P2S[n000`000000Y:oP0:B_h0050:B_h0030000002T[ml0Y:oO00H0Y:oO10000000
0`2U/N4000000:Fah@030:Fah@030000003oool0oooo01<0oooo00<000000?ooo`3oool0N`3oool0
0`3o_g@000000000000:000000030000M02oool0oooo02P0oooo00<000000?ooo`3oool02@1oOgl0
0`000000VIVI09VIV@0K09VIV@030000002c/k<0/k>c0280/k>c0P00000m0<c<c0H000008`3Vi^H3
0?ooo`030000003oool0oooo04H0oooo000F0?ooo`060?noM0000000000000000000B9`0gooo103o
ool01P3ookl0M000000000000000001d0;ooo`@0oooo00H0oono07@00000000000000000M02oool4
0?ooo`060?oo_`1d000000000000000007@0_ooo1@3oool00`000000oooo0?ooo`020?ooo`<00000
:03oool00`000000SioN08nOgP0308nOgP030000002@X=h0T:3N0080T:3N3000000409:Rg`030000
002CX]l0Tj;O00<0Tj;O00<0000009BSgP2DXmh01@2DXmh00`000000UZ?N09JSgP0409JSgP030000
002GY=h0UjCN00@0UjCN00<0000009RTgP2HY=h00P2HY=h7000000@0VJKO00<0000009ZVg`2JY]l0
102JY]l00`000000VjON09^WgP0509^WgP030000002KYmh0VjON00D0VjON1@00000409bYg`030000
002MZMl0WJWO00D0WJWO00<0000009jZg`2NZ]l01@2NZ]l00`000000Wj[N09nZgP0409nZgP@00000
1P2P[=l00`000000XJcO0:6/g`060:6/g`030000002R[Ml0XZgO00@0XZgO100000060:>_h0030000
002T[n00Y:oP00H0Y:oP00<000000:B_g`2T[ml00`2T[ml2000000030:Fah@000000YK7Q0080YK7Q
00<000000:Fah@2U/N400P2U/N400`000000oooo0?ooo`0C0?ooo`030000003oool0oooo07`0oooo
00@0oono07@000000000M;oo<`3oool00`000000oooo0?ooo`0807moO`030000002IVIT0VIVI01/0
VIVI00<000000;>c/`2c/k<08P2c/k<00`000000c<c<0<c<c00h0<c<c0D00000:@3Vi^H30?ooo`03
0000003oool0oooo04H0oooo000o0?ooo`D00000;03oool:000000<0T:7O00<00000096Qg`2AXMl0
0`2AXMl00`000000TZ;O09:Rg`0409:Rg`030000002CX]l0Tj;O00@0Tj;O00<0000009BSgP2DXmh0
1@2DXmh00`000000UZ?N09JSgP0309JSgP030000002GY=h0UjCN0080UjCN1`00000409RUg`030000
002IY]l0VJKO00D0VJKO00<0000009ZVg`2JY]l0102JY]l00`000000VjON09^WgP0409^WgP040000
002KYmh0VjON09^WgP@0000000<0VjSO0000002LZMl01P2LZMl00`000000WJWO09fYg`0609fYg`03
0000002NZ]l0WZ[O00@0WZ[O00<0000009nZgP2OZ]h01000000209n/h0030000002P[=l0X:cO00D0
X:cO00<000000:6/g`2Q[=l01P2Q[=l00`000000XZgO0::]g`0400000080XZkP00<000000:>_h02S
[n001P2S[n000`000000Y:oP0:B_h0050:B_h0030000002T[ml0Y:oO00<00000102U/N401@000000
YK7Q0:Fah@2U/N40000000@0YK7Q00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1k0?oo
o`040?oog`2LB000000007Booc@0oooo00<000000?ooo`3oool01`1oOgl00`000000VIVI09VIV@0J
09VIV@8000008`2c/k<2000003T0c<c<0P00000^0>KViP<0oooo00<000000?ooo`3oool0AP3oool0
03l0oooo0P00000`0?ooo`030000002?XN00Sj7P00<0Sj7P00<00000092Qg`2@XMl00`2@XMl00`00
0000TJ7O096Qg`04096Qg`030000002BX]l0TZ;O00@0TZ;O00<0000009>Rg`2CX]l0102CX]l00`00
0000U:?N09BSgP0409BSgP030000002FXmh0UZ?N0080UZ?N1P00000409NUg`030000002HYMl0V:GO
00@0V:GO00<0000009VVg`2IY]l01@2IY]l00`000000VZKO09ZVg`0409ZVg`030000002KYmh0VjON
0080VjON1P00000609^Xg`030000002LZMl0W:WO00D0W:WO00<0000009fYg`2MZMl01@2MZMl00`00
0000WZ[O09jZg`0209jZg`D000001P2O[>000`000000X:cO0:2/g`060:2/g`030000002Q[=l0XJcO
00D0XJcO0`0000060::^h0030000002S[n00XjoP00L0XjoP00<000000:B_h02T[n00102T[n030000
00L0YK7Q00<000000:Fah@2U/N400P2U/N401@000000YK7Q0:Fah@2U/N40000001@0oooo00<00000
0?ooo`3oool0N`3oool0103ogi`0B0000018W03Ooold0?ooo`030000003oool0oooo00H0Ogmo00<0
000009VIV@2IVIT06P2IVIT00`000000/k>c0;>c/`0Q0;>c/`800000>03<c<`300000300i^KV0`3o
ool00`000000oooo0?ooo`160?ooo`00@03oool00`000000oooo0?ooo`0^0?ooo`030000002?XN00
Sj7P00<0Sj7P00<00000092Qg`2@XMl0102@XMl00`000000TJ7O096Qg`03096Qg`030000002BX]l0
TZ;O00D0TZ;O00<0000009>Rg`2CX]l00`2CX]l00`000000U:?N09BSgP0209BSgPL000000`2FYMl0
0`000000UjGO09NUg`0409NUg`030000002HYMl0V:GO00D0V:GO00<0000009VVg`2IY]l01@2IY]l0
0`000000VZKO09ZVg`0209ZVg`H00000102JZ>000`000000VjSO09^Xg`0509^Xg`030000002LZMl0
W:WO00H0W:WO00<0000009fYg`2MZMl0102MZMl5000000@0WZ_P00<0000009n/h02O[>001@2O[>00
0`000000X:cO0:2/g`050:2/g`040000002Q[=l0XJcO0:6/g`@0000000<0XJkQ0000002R[^001`2R
[^000`000000XjoP0:>_h0060:>_h0030000002T[n00Y:oP00@000000P2T/>400`000000YK7Q0:Fa
h@060:Fah@030000002U/N40YK7Q0080YK7Q00<000000:Fah@2U/N400P00000C0?ooo`030000003o
ool0oooo07/0oooo00@0okmd00000000B9`0gooo=03oool00`000000oooo0?ooo`0507moO`030000
002IVIT0VIVI01X0VIVI00<000000;>c/`2c/k<0802c/k<2000003L0c<c<0`00000c0>KViP<0oooo
00<000000?ooo`3oool0AP3oool00440oooo0P00000_0?ooo`030000002?XN00Sj7P00<0Sj7P00<0
0000092Qg`2@XMl0102@XMl00`000000TJ7O096Qg`03096Qg`030000002BX]l0TZ;O00@0TZ;O00<0
000009>Rg`2CX]l00P2CX]l6000000@0U:CP00<0000009JUg`2FYMl00`2FYMl00`000000UjGO09NU
g`0509NUg`030000002HYMl0V:GO00D0V:GO00<0000009VVg`2IY]l0102IY]l5000000<0VZSP00<0
000009ZXh02JZ>00102JZ>000`000000VjSO09^Xg`0609^Xg`030000002LZMl0W:WO00D0W:WO00<0
000009fYg`2MZMl0100000000`2MZn00000009j[h00709j[h0030000002O[>00WjcP00D0WjcP00<0
00000:2/g`2P[=l0102P[=l4000000H0XJkQ00<000000::^h02R[^001P2R[^000`000000XjoP0:>_
h0050:>_h0<000001`2T/>400`000000YK7Q0:Fah@050:Fah@040000002U/N40YK7Q0:Fah@@00000
0P2U/n800`000000oooo0?ooo`0@0?ooo`030000003oool0oooo07/0oooo00@0okmd0000000007@0
_ooo=03oool00`000000oooo0?ooo`0407moO`030000002IVIT0VIVI01T0VIVI0P00000Q0;>c/`80
0000=@3<c<`4000003H0i^KV0`3oool00`000000oooo0?ooo`160?ooo`00@`3oool00`000000oooo
0?ooo`0]0?ooo`030000002?XN00Sj7P00<0Sj7P00<00000092Qg`2@XMl00`2@XMl00`000000TJ7O
096Qg`02096Qg`d000000`2CY>000`000000U:CP09BTh00409BTh0030000002FYMl0UZGO00@0UZGO
00<0000009NUg`2GYMl01@2GYMl00`000000V:GO09RUg`0409RUg`030000002IY]l0VJKO00@00000
00<0VJOP0000002JZ>001@2JZ>000`000000VZSP09ZXh00509ZXh0030000002KZ=l0VjSO00D0VjSO
00<0000009bYg`2LZMl00`2LZMl5000000H0WJ_P00<0000009j[h02NZn001@2NZn000`000000WjcP
09n/h00509n/h0030000002P[=l0X:cO00@000000P2P[N400`000000XJkQ0:6^h@050:6^h@030000
002R[^00XZkP00H0XZkP00@000000:>_h02S[n00XjoP100000020:>`h@030000002T/>40Y;3Q00D0
Y;3Q00<000000:Fah@2U/N401@2U/N4400000080YK?R00D000000:FchP2U/n80YK?R0000000C0?oo
o`030000003oool0oooo07X0oooo00D0oono07@00000000004RL0=ooo`0F0?ooo`030;md00000000
00000080000000<0B9cO0?ooo`3oool01P3oool00`3OW4P00000000000020000000307Boo`3oool0
oooo00L0oooo00<000000?ooo`3oool00`1oOgl00`000000VIVI09VIV@0I09VIV@030000002c/k<0
/k>c0200/k>c00<000000<c<c03<c<`0<P3<c<`3000003X0i^KV0P3oool2000004P0oooo00140?oo
o`030000003oool0oooo02`0oooo00<0000008nQh02?XN000`2?XN000`000000T:7O092Qg`02092Q
g`H000000`2AXn400`000000TZ?P09:Sh00409:Sh0030000002CY>00TjCP00<0TjCP00<0000009BT
h02DY>001@2DY>000`000000UZGO09JUg`0409JUg`030000002GYMl0UjGO00@0UjGO00<0000009RU
g`2HYMl00P2HYMl5000000H0VJOP00<0000009ZXh02JZ>00102JZ>000`000000VZSP09ZXh00509ZX
h0030000002KZ=l0VjSO00@0VjSO1P00000409bZh@030000002MZn00WJ_P00@0WJ_P00<0000009j[
h02NZn001P2NZn000`000000WjcP09n/h00209n/h0D000001`2P[N400`000000XJkQ0:6^h@050:6^
h@030000002R[^00XZkP00D0XZkP100000060:>`h@030000002T/>40Y;3Q00H0Y;3Q00<000000:Fa
h@2U/N40100000020:FbhP030000002U/n80YK?R0080YK?R00D000000:FchP2U/n80YK?R0000000B
0?ooo`030000003oool0oooo07/0oooo00<0gia80000000000002@0000000`0007@0_ooo0?ooo`09
0?ooo`030?oOW0180000000000D0000000<0001d0;ooo`3oool00`3oool00`3ooml0W4P000000005
00000003001d_`3oool0oooo00H0oooo00<000000?ooo`3oool00P1oOgl00`000000VIVI09VIV@0I
09VIV@030000002c/k<0/k>c0200/k>c00<000000<c<c03<c<`0<@3<c<`2000003d0i^KV0`3oool0
0`000000oooo0?ooo`160?ooo`00A@3oool00`000000oooo0?ooo`0/0?ooo`X000000`2@X^400`00
0000TJ?Q096Sh@03096Sh@030000002BXn00TZ?P00D0TZ?P00<0000009>Th02CY>000`2CY>000`00
0000U:CP09BTh00509BTh0030000002FYMl0UZGO00<0UZGO00<0000009NUg`2GYMl00P2GYMl70000
00@0V:OP00<0000009VWh02IYn00102IYn000`000000VZSP09ZXh00509ZXh0030000002JZ>00VZSP
00@0VZSP00<0000009^Xg`2KZ=l01000000209^Zh@030000002LZ^40W:[Q00D0W:[Q00<0000009f[
h02MZn001@2MZn000`000000WZ_P09j[h00509j[h0D00000102O[N400`000000X:gQ0:2]h@050:2]
h@030000002Q[^40XJkQ00D0XJkQ00@000000::^h02R[^00XZkP100000020::`hP030000002S/>40
Xk3Q00H0Xk3Q00<000000:B`h@2T/>401@2T/>43000000H0YK;R00<000000:FchP2U/n800`2U/n80
10000000YK?R0:FchP00000B0?ooo`030000003oool0oooo07`0oooo00<0okmd0000000000002000
00000`0007@0_ooo0?ooo`080?ooo`040?oo_`1d00000000001d_`<0oooo00D0oooO09a800000000
04RL0=ooo`030?ooo`040;md00000000001809cOo`80oooo00@0gia8000000000000M;oo1`3oool0
1@000000oooo0?ooo`1oOgl0000001/0VIVI00<000000;>c/`2c/k<07`2c/k<200000340c<c<0`00
000o0>KViP<0oooo00<000000?ooo`3oool0AP3oool004H0oooo0P00000]0?ooo`030000002?X^40
Sj;Q00<0Sj;Q00<00000092Rh@2@X^400`2@X^400`000000TJ?Q096Sh@04096Sh@030000002BXn00
TZ?P00@0TZ?P00<0000009>Th02CY>00102CY>000`000000U:CP09BTh00409BTh0030000002FYMl0
UZGO0080UZGO1P00000409JVh@030000002HYn00V:OP00D0V:OP00<0000009VWh02IYn00102IYn00
0`000000VZSP09ZXh00409ZXh0030000002JZ>00VZSP0080VZSP1@00000609^Zh@030000002LZ^40
W:[Q00H0W:[Q00<0000009f[h02MZn00102MZn0010000000WZ_P09j[h02NZn040000000309j]h@00
0000WjgQ00L0WjgQ00<000000:2]h@2P[N401@2P[N400`000000XJkQ0:6^h@020:6^h@H000001P2R
/>800`000000Xk3Q0:>`h@060:>`h@040000002T/>40Y;3Q0:B`h@@000000P2T/^<00`000000YK;R
0:FbhP050:FbhP030000002U/n80YK?R0080YK?R00<000000:FchP2U/n800P00000A0?ooo`030000
003oool0oooo0980oooo00@0gia800000000B9`0gooo103oool0103ooml0W4P000000018W=l20?oo
o`040?oOW0180000000007Boo`@0oooo00@0gia800000000B9`0gooo1P3oool010000000oooo0?oo
o`00000K09VIV@030000002c/k<0/k>c01l0/k>c00<000000<c<c03<c<`0;`3<c<`200000480i^KV
0`3oool00`000000oooo0?ooo`160?ooo`00B03oool00`000000oooo0?ooo`0Z0?ooo`030000002?
X^40Sj;Q00@0Sj;Q00<00000092Rh@2@X^400`2@X^400`000000TJ?Q096Sh@04096Sh@030000002B
Xn00TZ?P00@0TZ?P00<0000009>Th02CY>000`2CY>000`000000U:CP09BTh00209BTh0L000000`2E
Y^400`000000UZKQ09JVh@0509JVh@030000002HYn00V:OP00@0V:OP00<0000009VWh02IYn00102I
Yn000`000000VZSP09ZXh00209ZXh0L00000102JZN400`000000Vj[Q09^Zh@0509^Zh@030000002L
Z^40W:[Q00D0W:[Q00<0000009f[h02MZn000P2MZn06000000H0WZgQ00<0000009n]h@2O[N401@2O
[N400`000000X:gQ0:2]h@050:2]h@D00000102Q[n800`000000X[3R0::`hP060::`hP030000002S
/>40Xk3Q00D0Xk3Q100000060:Bbh`030000002U/^80YK;R00D0YK;R00@000000:FchP2U/n80YK?R
100000020:Fdh`030000003oool0oooo00h0oooo00<000000?ooo`3oool0T@3oool0103ooml0W4P0
00000018W=l60?ooo`090=nLB000000004RL0=ooo`3oool0gia800000000B9`0gooo00@0oooo00@0
oono07@0000004P0W=oo1P3oool00`000000oooo0?ooo`0K09VIV@030000002c/k<0/k>c01l0/k>c
00<000000<c<c03<c<`0;P3<c<`2000004@0i^KV0`3oool00`000000oooo0?ooo`160?ooo`00B@3o
ool00`000000oooo0?ooo`0Z0?ooo`030000002?X^40Sj;Q00<0Sj;Q00<00000092Rh@2@X^40102@
X^400`000000TJ?Q096Sh@03096Sh@030000002BXn00TZ?P0080TZ?P3@00000409BUh@030000002E
Y^40UJKQ00@0UJKQ00<0000009JVh@2FY^40102FY^400`000000V:OP09RWh00509RWh0030000002I
Yn00VJOP0080VJOP1P00000409VYh@030000002JZN40VZWQ00D0VZWQ00<0000009^Zh@2KZ^401@2K
Z^400`000000W:[Q09bZh@0409bZh@D00000102M[>800`000000WZgQ09j]h@0509j]h@030000002O
[N40WjgQ00H0WjgQ00<000000:2]h@2P[N40100000000`2P[n8000000:6_hP070:6_hP030000002R
/>80X[3R00D0X[3R00@000000:>`h@2S/>40Xk3Q100000020:>bh`030000002T/^<0Y;;S00H0Y;;S
00<000000:FbhP2U/^80102U/^84000000<0YKCS00@000000:Fdh`2U]><00000403oool00`000000
oooo0?ooo`2K0?ooo`080?noM000000004RL0=ooo`3oool0_g@000000018W=l50?ooo`040?oog`2L
B000000004RLg`H0oooo00<000000?ooo`3oool06P2IVIT00`000000/k>c0;>c/`0O0;>c/`030000
003<c<`0c<c<02d0c<c<0P0000160>KViP<0oooo00<000000?ooo`3oool0AP3oool004X0oooo00<0
00000?ooo`3oool0:P3oool00`000000Sj;Q08nRh@0308nRh@030000002@X^40T:;Q00<0T:;Q00<0
0000096Sh@2AXn400P2AXn46000000@0TZCR00<0000009>Uh@2CYN400`2CYN400`000000U:GQ09BU
h@0509BUh@030000002EY^40UJKQ00<0UJKQ00<0000009JVh@2FY^401@2FY^400`000000V:OP09RW
h00209RWh0L000000`2HZN800`000000VJWQ09VYh@0509VYh@030000002JZN40VZWQ00@0VZWQ00<0
000009^Zh@2KZ^401@2KZ^400`000000W:[Q09bZh@0400000080W:cR00<0000009f/hP2M[>801@2M
[>800`000000WZgQ09j]h@0509j]h@030000002O[N40WjgQ00D0WjgQ0`0000060:2_hP030000002Q
[n80XJoR00D0XJoR00<000000::`hP2R/>801@2R/>84000000H0Xk;S00<000000:Bbh`2T/^<01P2T
/^<00`000000YK;R0:FbhP0400000080YKCT00<000000:Fdh`2U]><00P2U]><01@000000YKCS0:Fd
h`2U]><0000000l0oooo00<000000?ooo`3oool0V`3oool0203OW4P000000018W03Oool0oooO09a8
00000000B9cO1P3oool00`2oM000000004RLg`060?ooo`030000003oool0oooo01T0VIVI00<00000
0;>c/`2c/k<07`2c/k<00`000000c<c<0<c<c00/0<c<c0800000B03Vi^H30?ooo`030000003oool0
oooo04H0oooo001;0?ooo`800000:P3oool00`000000Sj;Q08nRh@0208nRh@`000000`2AY>800`00
0000TZCR09:ThP0409:ThP030000002CYN40TjGQ00@0TjGQ00<0000009BUh@2DYN40102DYN400`00
0000UJKQ09FVh@0409FVh@030000002FY^40UZKQ0080UZKQ1`00000309NXhP030000002HZN80V:WR
00@0V:WR00<0000009VYh@2IZN401@2IZN400`000000VZWQ09ZYh@0509ZYh@030000002KZ^40Vj[Q
0080Vj[Q1@00000609b/hP030000002M[>80WJcR00D0WJcR00<0000009j]h@2N[N401@2N[N401000
0000WjgQ09n]h@2O[N440000000309n_hP000000X:oR00H0X:oR00<000000:6_hP2Q[n801P2Q[n80
0`000000X[3R0::`hP0400000080X[7S00<000000:>bh`2S/^<01P2S/^<00`000000Y;;S0:Bbh`05
0:Bbh`<000001P2U]>@00`000000YKCS0:Fdh`030:Fdh`040000002U]><0YKCS00000100oooo00<0
00000?ooo`3oool0V@3oool02@3ooml0W4P000000000M;l0oooo0?oog`2LB000000007Boo`060?oo
o`030;md0000000007Bo00H0oooo0P0000000`3oool0VIVI09VIV@0G09VIV@030000002c/k<0/k>c
01h0/k>c00<000000<c<c03<c<`0;03<c<`00`000000i^KV0>KViP180>KViP80oooo0P0000180?oo
o`00C@3oool00`000000oooo0?ooo`0X0?ooo`@000000`2>Xn800`000000T:CR092ThP03092ThP03
0000002AY>80TJCR00@0TJCR00<0000009:ThP2BY>80102BY>800`000000TjGQ09>Uh@0309>Uh@03
0000002DYN40U:GQ00D0U:GQ00<0000009FVh@2EY^400P2EY^46000000@0UZSR00<0000009NXhP2G
Z>80102GZ>800`000000V:WR09RYhP0409RYhP030000002IZN40VJWQ00D0VJWQ00<0000009ZYh@2J
ZN400P2JZN47000000@0Vj_R00<0000009b/hP2L[>801@2L[>800`000000WJcR09f/hP0509f/hP03
0000002N[N40WZgQ0080WZgQ1P00000609n_hP030000002P[n80X:oR00D0X:oR00<000000:6_hP2Q
[n801@2Q[n83000000L0X[7S00<000000:>bh`2S/^<01@2S/^<010000000Y;;S0:Bbh`2T/^<40000
00030:Bdi0000000YKCT00L0YKCT00<000000:Fdh`2U]><00`2U]><010000000YKCS00000000000?
0?ooo`030000003oool0oooo09T0oooo00T0_g@00000000004P0W=oo0?ooo`3ookl0M0000000001d
_ol01P3oool00`3OW4P00000001d_`060?ooo`030000003oool0oooo01P0VIVI00<000000;>c/`2c
/k<07P2c/k<00`000000c<c<0<c<c00[0<c<c0800000B`3Vi^H30?ooo`030000003oool0oooo04H0
oooo001>0?ooo`030000003oool0oooo02P0oooo00<0000008jShP2>Xn800`2>Xn800`000000T:CR
092ThP04092ThP030000002AY>80TJCR00<0TJCR00<0000009:ThP2BY>801@2BY>800`000000TjGQ
09>Uh@0309>Uh@030000002DYN40U:GQ0080U:GQ1`00000309FWhP030000002FZ>80UZSR00@0UZSR
00<0000009NXhP2GZ>80102GZ>800`000000V:WR09RYhP0509RYhP030000002IZN40VJWQ00@0VJWQ
1@00000409Z[hP030000002KZn80Vj_R00D0Vj_R00<0000009b/hP2L[>801@2L[>800`000000WJcR
09f/hP0409f/hPD00000102N[^<00`000000WjoR09n_hP0509n_hP030000002P[n80X:oR00D0X:oR
00@000000:6_hP2Q[n80XJoR100000020:6ah`030000002R/N<0X[7S00D0X[7S00<000000:>bh`2S
/^<01@2S/^<4000000H0Y;CT00<000000:Fdi02U]>@01P2U]>@00`000000YKCS0:Fdh`020:Fdh`80
00000P2U]^D00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo09D0oooo00<0okmd00000000
00000P000000200004P0W=oo0?ooo`3oool0oono07@000000000M;oo1P3oool00`3OW4P00000001d
_`060?ooo`030000003oool0oooo01L0VIVI00<000000;>c/`2c/k<07P2c/k<00`000000c<c<0<c<
c00Z0<c<c0800000C@3Vi^H30?ooo`030000003oool0oooo04H0oooo001?0?ooo`030000003oool0
oooo02P0oooo00<0000008jShP2>Xn800`2>Xn800`000000T:CR092ThP03092ThP030000002AY>80
TJCR00@0TJCR00<0000009:ThP2BY>80102BY>800`000000TjGQ09>Uh@0209>Uh@H00000102DYn<0
0`000000UJOR09FWhP0309FWhP030000002FZ>80UZSR00D0UZSR00<0000009NXhP2GZ>80102GZ>80
0`000000V:WR09RYhP0409RYhP030000002IZN40VJWQ00@000000P2IZn<00`000000VZ_R09Z[hP04
09Z[hP030000002KZn80Vj_R00D0Vj_R00<0000009b/hP2L[>801@2L[>800`000000WJcR09f/hP04
00000080WJkS00<0000009j^h`2N[^<01@2N[^<00`000000WjoR09n_hP0509n_hP030000002P[n80
X:oR00@0X:oR100000060:6ah`030000002R/N<0X[7S00H0X[7S00<000000:>bh`2S/^<010000000
0`2S/n@000000:Bdi0070:Bdi0030000002U]>@0YKCT00H0YKCT00<000000:Fdh`2U]><00P000000
1@2U]^D000000:Ffi@2U]^D0000000h0oooo00<000000?ooo`3oool0U@3oool01P3o_g@000000000
00000000001d0;ooo`<0oooo00@0oooO09a800000000M;oo1P3oool00`2oM0000000001d_`060?oo
o`030000003oool0oooo01H0VIVI00<000000;>c/`2c/k<07P2c/k<00`000000c<c<0<c<c00Y0<c<
c0800000C`3Vi^H30?ooo`030000003oool0oooo04H0oooo001@0?ooo`800000:03oool00`000000
SZ?R08jShP0408jShP030000002@Y>80T:CR00<0T:CR00<00000096ThP2AY>800P2AY>8=000000<0
TjKS00<0000009BWh`2DYn<0102DYn<00`000000UJOR09FWhP0409FWhP030000002FZ>80UZSR00D0
UZSR00<0000009NXhP2GZ>800`2GZ>800`000000V:WR09RYhP0209RYhPD000001P2IZn<00`000000
VZ_R09Z[hP0509Z[hP030000002KZn80Vj_R00D0Vj_R00<0000009b/hP2L[>800P2L[>85000000H0
WJkS00<0000009j^h`2N[^<01@2N[^<00`000000WjoR09n_hP0509n_hP030000002P[n80X:oR00@0
00000P2P/><00`000000XK7S0:6ah`060:6ah`030000002R/N<0X[7S00D0X[7S0`0000060:>ci003
0000002T]>@0Y;CT00H0Y;CT00<000000:Fdi02U]>@01@2U]>@3000000@0YKKU00@000000:Ffi@2U
]^D000003@3oool00`000000oooo0?ooo`1d0?ooo`030?oo_`1dM;l0oooo0240oooo00@0_g@00000
000004P0W=oo0P3oool0103ooml0W4P000000018W=l60?ooo`030;md00000000B9cO00H0oooo00<0
00000?ooo`3oool05@2IVIT00`000000/k>c0;>c/`0N0;>c/`030000003<c<`0c<c<02P0c<c<0P00
001A0>KViP<0oooo00<000000?ooo`3oool0AP3oool00580oooo00<000000?ooo`3oool09P3oool0
0`000000SZ?R08jShP0308jShP030000002@Y>80T:CR0080T:CR1P000003092Uh`030000002BY^<0
TZKS00@0TZKS00<0000009>Vh`2CY^<0102CY^<00`000000U:OS09BWh`0409BWh`030000002EYn80
UJOR00@0UJOR00<0000009JXhP2FZ>80102FZ>800`000000UjSR09NXhP0209NXhPH00000102HZ^<0
0`000000VJ_S09V[h`0509V[h`030000002JZn80VZ_R00D0VZ_R00<0000009^[hP2KZn80102KZn85
000000@0W:gS00<0000009f^h`2M[^<01@2M[^<00`000000WZkS09j^h`0509j^h`030000002O[n80
WjoR0080WjoR1@0000070:2`h`030000002Q/N<0XK7S00D0XK7S00@000000::ah`2R/N<0X[7S1000
00020::ci0030000002S/n@0Xk?T00@0Xk?T00<000000:Bdi02T]>@01P2T]>@010000000YKCT0:Fd
i02U]>@400000080YKKU00<000000:Ffi@2U]^D00`2U]^D00`000000YKKU0000000=0?ooo`030000
003oool0oooo07@0oooo00@0oono07@0000004P0W=oo8@3oool0103OW4P000000018W03Oool20?oo
o`030;md00000000B9cO00D0oooo00@0oooO09a800000000B9cO1P3oool00`000000oooo0?ooo`0D
09VIV@030000002c/k<0/k>c01d0/k>c0P00000Z0<c<c0030000003Vi^H0i^KV0540i^KV0`3oool0
0`000000oooo0?ooo`160?ooo`00D`3oool00`000000oooo0?ooo`0V0?ooo`X000000`2?YN@00`00
0000T:GS092Uh`03092Uh`030000002BY^<0TZKS00D0TZKS00<0000009>Vh`2CY^<00`2CY^<00`00
0000U:OS09BWh`0509BWh`030000002EYn80UJOR00<0UJOR00<0000009JXhP2FZ>800P2FZ>870000
00<0UjWS00<0000009RZh`2HZ^<01@2HZ^<00`000000VJ_S09V[h`0509V[h`030000002JZn80VZ_R
00@0VZ_R00<0000009^[hP2KZn801000000209^]h`030000002L[N<0W:gS00@0W:gS00<0000009f^
h`2M[^<01P2M[^<00`000000WZkS09j^h`0409j^h`D00000102O/>@00`000000X;3S0:2`h`050:2`
h`030000002Q/N<0XK7S00D0XK7S100000060::ci0030000002S/n@0Xk?T00D0Xk?T00<000000:Bd
i02T]>@01@2T]>@4000000H0YKKU00<000000:Ffi@2U]^D00`2U]^D010000000YKKU00000000000<
0?ooo`030000003oool0oooo07@0oooo00D0oono07@0000000000000001d_`0H0?ooo`030=nLB000
000007Bo00D0oooo00@0okmd0000000007@0_ooo0P3oool0103OW4P000000018W03Oool40?ooo`04
0?oo_`1d0000001809cOo`H0oooo00<000000?ooo`3oool04`2IVIT00`000000/k>c0;>c/`0M0;>c
/`030000003<c<`0c<c<02P0c<c<0P00001D0>KViP<0oooo00<000000?ooo`3oool0AP3oool005@0
oooo00<000000?ooo`3oool09P3oool00`000000SZCT08jTi00308jTi0030000002?YN@0SjGT00@0
SjGT00<00000092Uh`2@YN<00`2@YN<00`000000TZKS09:Vh`0409:Vh`030000002CY^<0TjKS00@0
TjKS00<0000009BWh`2DYn<0102DYn<00`000000UJOR09FWhP0209FWhPH00000102FZN<00`000000
UjWS09NYh`0409NYh`030000002HZ^<0V:[S00@0V:[S00<0000009V[h`2IZn<01@2IZn<00`000000
VZ_R09Z[hP0209Z[hPD000001P2K[N<00`000000W:gS09b]h`0509b]h`030000002M[^<0WJkS00D0
WJkS00<0000009j^h`2N[^<01000000209j`i0030000002O/>@0Wk3T00D0Wk3T00<000000:2`h`2P
/><01@2P/><00`000000XK7S0:6ah`0400000080XK;U00<000000::ci02R/n@01P2R/n@00`000000
Xk?T0:>ci0040:>ci0040000002T]>@0Y;CT0:Bdi0@000000P2T]ND00`000000YKKU0:Ffi@060:Ff
i@030000002U]^D0YKKU00@000000P2U^>H00`000000oooo0?ooo`090?ooo`030000003oool0oooo
07D0oooo00H0oooO09a80000000000000000B02LgolF0?ooo`040?noM0000000001d0;ooo`@0oooo
00@0gia800000000B9`0gooo0P3oool0103ogi`0B0000000001d_ol40?ooo`040=nLB000000004RL
0=ooo`H0oooo00<000000?ooo`3oool04P2IVIT00`000000/k>c0;>c/`0M0;>c/`030000003<c<`0
c<c<02P0c<c<00<000000>KViP3Vi^H0E03Vi^H20?ooo`800000B03oool005D0oooo0P00000W0?oo
o`030000002>Y>@0SZCT00<0SZCT00<0000008nUi02?YN@00`2?YN@00`000000T:GS092Uh`04092U
h`030000002BY^<0TZKS00@0TZKS00<0000009>Vh`2CY^<00P2CY^<=000000<0UJWT00<0000009JY
h`2FZN<01@2FZN<00`000000UjWS09NYh`0309NYh`030000002HZ^<0V:[S00D0V:[S00<0000009V[
h`2IZn<00P2IZn<7000000@0VZcT00<0000009^]h`2K[N<01@2K[N<00`000000W:gS09b]h`0409b]
h`030000002M[^<0WJkS00<0WJkS1@00000609j`i0030000002O/>@0Wk3T00D0Wk3T00<000000:2`
h`2P/><01@2P/><3000000L0XK;U00<000000::ci02R/n@01@2R/n@00`000000Xk?T0:>ci0020:>c
i0H000001P2T]ND00`000000YKKU0:Ffi@060:Ffi@<00000102U^>H00`000000YKSV0000000<0?oo
o`030000003oool0oooo07H0oooo00D0okmd0000000000000000001d_`0E0?ooo`050?oog`2LB000
00000000M02oool00P3oool0103o_g@0000000000018W=l40?ooo`040;md00000000001809cOo`80
oooo00@0gia8000000000000M;oo1`3oool00`000000oooo0?ooo`0A09VIV@030000002c/k<0/k>c
01d0/k>c00<000000<c<c03<c<`09`3<c<`2000005L0i^KV0`3oool00`000000oooo0?ooo`160?oo
o`00E`3oool00`000000oooo0?ooo`0T0?ooo`030000002>Y>@0SZCT00<0SZCT00<0000008nUi02?
YN@0102?YN@00`000000T:GS092Uh`03092Uh`030000002BY^<0TZKS0080TZKS1`00000309:Xi003
0000002DZ>@0U:ST00@0U:ST00<0000009FYi02EZN@0102EZN@00`000000UZWS09JYh`0409JYh`03
0000002GZN<0UjWS00@0UjWS00<0000009RZh`2HZ^<00P2HZ^<7000000@0VJcT00<0000009Z/i02J
[>@0102J[>@00`000000VjgS09^]h`0509^]h`030000002L[N<0W:gS0080W:gS2000000409f_i003
0000002N/>@0W[3T00D0W[3T00<0000009n`i02O/>@01@2O/>@00`000000X;3S0:2`h`0400000080
X;;U00<000000:6bi@2Q/^D01@2Q/^D00`000000X[?T0::ci0050::ci0D00000102S]ND00`000000
Y;GU0:Bei@060:Bei@040000002U]^D0YKKU0:Ffi@@000000P2T^>H00`000000YKSV0:FhiP030:Fh
iP030000002U^>H0000000/0oooo00<000000?ooo`3oool0M`3oool01P3ooml0W4P0000000000000
001809cOoa@0oooo00<0oono07@0000000001@0000000`00M;l0oooo0?ooo`030?ooo`030?oog`2L
B000000000D0000000<007Bo0?ooo`3oool01P3oool00`000000oooo0?ooo`0A09VIV@030000002c
/k<0/k>c01`0/k>c00<000000<c<c03<c<`09`3<c<`00`000000i^KV0>KViP1G0>KViP<0oooo00<0
00000?ooo`3oool0AP3oool005P0oooo00<000000?ooo`3oool0903oool00`000000SZCT08jTi003
08jTi0030000002?YN@0SjGT0080SjGT30000004096Wi0030000002BZ>@0TZST00@0TZST00<00000
09BXi02DZ>@00`2DZ>@00`000000UJWT09FYi00409FYi0030000002FZN<0UZWS00D0UZWS00<00000
09NYh`2GZN<00P2GZN<6000000@0V:cT00<0000009V/i02I[>@01@2I[>@00`000000VZcT09Z/i004
09Z/i0030000002K[N<0VjgS00@0VjgS1@00000409b_i0030000002M[n@0WJoT00D0WJoT00<00000
09j`i02N/>@01@2N/>@00`000000Wk3T09n`i00309n`i0D000001P2P/^D00`000000XK;U0:6bi@06
0:6bi@030000002R/n@0X[?T00@000000P2R]>H00`000000XkGU0:>ei@050:>ei@030000002T]ND0
Y;GU00D0Y;GU100000060:BhiP030000002U^>H0YKSV00<0YKSV00<000000:FhiP0000002`3oool0
0`000000oooo0?ooo`1i0?ooo`050?noM0000000000000000000M;l05@3oool01P2oM00000000000
00000000001809cOo`P0oooo00<0gia80000000000000P0000000`1d_ol0oooo0?ooo`070?ooo`03
0000003oool0oooo0100VIVI00<000000;>c/`2c/k<0702c/k<00`000000c<c<0<c<c00V0<c<c080
0000FP3Vi^H30?ooo`030000003oool0oooo04H0oooo001I0?ooo`030000003oool0oooo02@0oooo
2P00000308nVi@030000002@YnD0T:OU00<0T:OU00<00000096Wi02AYn@01@2AYn@00`000000TZST
09:Xi00309:Xi0030000002DZ>@0U:ST00@0U:ST00<0000009FYi02EZN@0102EZN@00`000000UZWS
09JYh`0209JYh`L000000`2GZn@00`000000V:cT09R/i00509R/i0030000002I[>@0VJcT00@0VJcT
00<0000009Z/i02J[>@0102J[>@00`000000VjgS09^]h`0400000080VjkU00<0000009b_i02L[n@0
1@2L[n@00`000000WJoT09f_i00509f_i0030000002N/>@0W[3T00@0W[3T1P00000409nbi@030000
002P/^D0X;;U00D0X;;U00<000000:6bi@2Q/^D01@2Q/^D3000000H0X[CV00<000000:>ei@2S]ND0
1P2S]ND00`000000Y;GU0:Bei@0400000080Y;OW00<000000:BhiP2T^>H01P2T^>H00`000000YKSV
0:FhiP030:FhiP<000002P3oool00`000000oooo0?ooo`1j0?ooo`030?oog`2LB000000000P00000
00<0001d0;ooo`3oool0:03oool00`000000oooo0?ooo`0?09VIV@030000002c/k<0/k>c01`0/k>c
00<000000<c<c03<c<`09@3<c<`2000005`0i^KV0`3oool00`000000oooo0?ooo`160?ooo`00FP3o
ool2000002D0oooo00<0000008jVi@2>Y^D00`2>Y^D00`000000SjKU08nVi@0408nVi@030000002@
YnD0T:OU00<0T:OU00<00000096Wi02AYn@0102AYn@00`000000TZST09:Xi00409:Xi0030000002D
Z>@0U:ST00<0U:ST00<0000009FYi02EZN@00P2EZN@7000000@0UZ_U00<0000009N[i02GZn@0102G
Zn@00`000000V:cT09R/i00409R/i0030000002I[>@0VJcT00D0VJcT00<0000009Z/i02J[>@00P2J
[>@4000000L0VjkU00<0000009b_i02L[n@0102L[n@00`000000WJoT09f_i00509f_i0030000002N
/>@0W[3T00@000000P2N/ND00`000000Wk;U09nbi@0509nbi@030000002P/^D0X;;U00D0X;;U00@0
00000:6bi@2Q/^D0XK;U100000020:6diP030000002R]>H0X[CV00D0X[CV00<000000:>ei@2S]ND0
1@2S]ND3000000H0Y;OW00<000000:BhiP2T^>H01P2T^>H00`000000YKSV0:FhiP05000000030:Fj
j0000000oooo00P0oooo00<000000?ooo`3oool0N`3oool00`3OW4P0000000000007000000030000
M02oool0oooo02P0oooo00<000000?ooo`3oool03P2IVIT00`000000/k>c0;>c/`0L0;>c/`030000
003<c<`0c<c<02D0c<c<00<000000>KViP3Vi^H0G03Vi^H30?ooo`030000003oool0oooo04H0oooo
001L0?ooo`030000003oool0oooo02<0oooo00<0000008jVi@2>Y^D00`2>Y^D00`000000SjKU08nV
i@0308nVi@030000002@YnD0T:OU00<0T:OU00<00000096Wi02AYn@01@2AYn@00`000000TZST09:X
i00209:Xi0`00000102DZ^D00`000000UZ_U09J[i@0409J[i@030000002GZn@0Uj_T00@0Uj_T00<0
000009R/i02H[>@01@2H[>@00`000000VJcT09V/i00209V/i0L000000`2J[^D00`000000VjkU09^^
i@0509^^i@030000002L[n@0W:oT00D0W:oT00<0000009f_i02M[n@00P2M[n@5000000L0W[7U00<0
000009nbi@2O/^D01@2O/^D00`000000X;;U0:2bi@040:2bi@@000001P2Q]>H00`000000X[CV0::d
iP050::diP040000002S]ND0XkGU0:>ei@@000000P2S]nL00`000000Y;OW0:Bgi`050:Bgi`030000
002T^>H0Y;SV00D0Y;SV0`0000050:Fjj08000002@3oool00`000000oooo0?ooo`1i0?ooo`050?oo
_`1d0000000000000000M;l0<P3oool00`000000oooo0?ooo`0=09VIV@030000002c/k<0/k>c01`0
/k>c00<000000<c<c03<c<`09@3<c<`00`000000i^KV0>KViP1M0>KViP<0oooo00<000000?ooo`3o
ool0AP3oool005d0oooo00<000000?ooo`3oool08P3oool00`000000SZKU08jVi@0308jVi@030000
002?Y^D0SjKU00@0SjKU00<00000092Wi@2@YnD00`2@YnD00`000000TJOT096Wi002096Wi0L00000
0`2BZND00`000000Tj[U09>Zi@0309>Zi@030000002DZ^D0U:[U00D0U:[U00<0000009J[i@2FZnD0
102FZnD00`000000Uj_T09N[i00409N[i0030000002H[>@0V:cT0080V:cT1`00000409V]i@030000
002J[^D0VZkU00@0VZkU00<0000009^^i@2K[^D01@2K[^D00`000000W:oT09b_i00209b_i0L00000
102M/NH00`000000W[7U09jai@0509jai@030000002O/^D0Wk;U00D0Wk;U00<000000:2bi@2P/^D0
100000020:2diP030000002Q]>H0XKCV00H0XKCV00<000000::diP2R]>H0102R]>H4000000H0XkOW
00<000000:Bgi`2T]nL01@2T]nL010000000Y;SV0:BhiP2T^>H400000080Y;WX00<000000:Fjj02U
^^P00`2U^^P00`000000YK[X000000080?ooo`030000003oool0oooo07P0oooo00D0gia800000000
0000001809cOo`0c0?ooo`030000003oool0oooo00d0VIVI00<000000;>c/`2c/k<06`2c/k<00`00
0000c<c<0<c<c00U0<c<c0030000003Vi^H0i^KV05<0i^KV300000020?ooo`030000003oool0oooo
04H0oooo001N0?ooo`030000003oool0oooo0280oooo00<0000008jVi@2>Y^D00`2>Y^D00`000000
SjKU08nVi@0208nVi@`00000102AZNH00`000000TZWU09:Yi@0409:Yi@030000002CZ^D0Tj[U00<0
Tj[U00<0000009BZi@2DZ^D0102DZ^D00`000000UZ_U09J[i@0409J[i@030000002GZn@0Uj_T0080
Uj_T1`00000409R]iP030000002I[ND0VJgU00@0VJgU00<0000009Z^i@2J[^D0102J[^D00`000000
VjkU09^^i@0509^^i@D00000102L/>H00`000000WK7V09faiP0509faiP030000002N/ND0W[7U00D0
W[7U00<0000009nbi@2O/^D00P2O/^D5000000H0X;CV00<000000:6diP2Q]>H01P2Q]>H00`000000
X[CV0::diP0400000080X[KW00<000000:>gi`2S]nL01P2S]nL00`000000Y;OW0:Bgi`040:Bgi`@0
00001P2T^NP00`000000YK[X0:Fjj0040:Fjj08000002@3oool00`000000oooo0?ooo`1e0?ooo`05
0?oo_`1d0000000000000000M;l0=@3oool00`000000oooo0?ooo`0<09VIV@030000002c/k<0/k>c
01`0/k>c00<000000<c<c03<c<`0903<c<`00`000000i^KV0>KViP1=0>KViPL000003@3oool20000
04P0oooo001O0?ooo`8000008`3oool:000000<0SZSV00<00000092XiP2@Z>H00`2@Z>H00`000000
TJWV096YiP05096YiP030000002BZND0TZWU00<0TZWU00<0000009>Zi@2CZ^D00`2CZ^D00`000000
U:[U09BZi@0509BZi@030000002FZnD0UZ_U0080UZ_U1P00000409N]iP030000002H[NH0V:gV00@0
V:gV00<0000009V]i@2I[ND01@2I[ND00`000000VZkU09Z^i@0409Z^i@030000002K[^D0VjkU00@0
00000P2K/>H00`000000W;3V09b`iP0509b`iP030000002M/NH0WK7V00@0WK7V00<0000009jai@2N
/ND01@2N/ND5000000@0Wk?W00<000000:2diP2P]>H01@2P]>H00`000000XKCV0:6diP050:6diP<0
00001P2R]^L00`000000XkOW0:>gi`060:>gi`030000002T]nL0Y;OW00@000000P2S^NP00`000000
Y;WX0:Bij0060:Bij0030000002U^^P0YK[X00@0YK[X0P0000080?ooo`030000003oool0oooo07@0
oooo00D0gia8000000000000001809cOo`0f0?ooo`030000003oool0oooo00/0VIVI00<000000;>c
/`2c/k<0702c/k<00`000000c<c<0<c<c00T0<c<c0030000003Vi^H0i^KV04P0i^KV1P00000E0?oo
o`030000003oool0oooo04H0oooo001Q0?ooo`030000003oool0oooo0240oooo00<0000008fWi`2=
YnL00`2=YnL00`000000SZSV08jXiP0408jXiP030000002@Z>H0T:SV00<0T:SV00<00000096YiP2A
ZNH0102AZNH00`000000TZWU09:Yi@0409:Yi@030000002CZ^D0Tj[U00<0Tj[U00<0000009BZi@2D
Z^D00P2DZ^D7000000<0UZcV00<0000009N]iP2G[NH01@2G[NH00`000000V:gV09R]iP0409R]iP03
0000002I[ND0VJgU00@0VJgU00<0000009Z^i@2J[^D00P2J[^D5000000L0Vk3V00<0000009b`iP2L
/>H0102L/>H00`000000WK7V09faiP0509faiP030000002N/ND0W[7U00@000000P2N/nL00`000000
Wk?W09nci`0409nci`030000002P]>H0X;CV00D0X;CV00@000000:6diP2Q]>H0XKCV100000020:6f
i`030000002R]^L0X[KW00D0X[KW00<000000:>gi`2S]nL01@2S]nL3000000H0XkWX00<000000:Bi
j02T^NP01P2T^NP00`000000YK[X0:Fjj005000000030:Flj@000000oooo00H0oooo00<000000?oo
o`3oool0LP3oool01@3ookl0M00000000000000007Bo03P0oooo00<000000?ooo`3oool02`2IVIT0
0`000000/k>c0;>c/`0K0;>c/`030000003<c<`0c<c<02@0c<c<00<000000>KViP3Vi^H0A@3Vi^H4
000001/0oooo00<000000?ooo`3oool0AP3oool00680oooo00<000000?ooo`3oool08@3oool00`00
0000SJOW08fWi`0308fWi`030000002>Z>H0SZSV00<0SZSV00<00000092XiP2@Z>H00`2@Z>H00`00
0000TJWV096YiP05096YiP030000002BZND0TZWU0080TZWU3000000409B/iP030000002F[>H0UZcV
00@0UZcV00<0000009N]iP2G[NH0102G[NH00`000000V:gV09R]iP0409R]iP030000002I[ND0VJgU
0080VJgU1`00000409Z_iP030000002K/>H0Vk3V00D0Vk3V00<0000009b`iP2L/>H01@2L/>H00`00
0000WK7V09faiP0209faiPD000001P2N/nL00`000000Wk?W09nci`0509nci`030000002P]>H0X;CV
0080X;CV1P0000060:6fi`030000002R]^L0X[KW00D0X[KW00@000000:>gi`2S]nL0XkOW10000002
0::hj0030000002S^NP0XkWX00D0XkWX00<000000:Bij02T^NP01@2T^NP3000000D0YKcY0P000007
0?ooo`030000003oool0oooo0780oooo00@0oono07@0000004P0W=oo>@3oool00`000000oooo0?oo
o`0:09VIV@030000002c/k<0/k>c01/0/k>c00<000000<c<c03<c<`0903<c<`00`000000i^KV0>KV
iP130>KViP<000007`3oool00`000000oooo0?ooo`160?ooo`00H`3oool00`000000oooo0?ooo`0P
0?ooo`030000002=YnL0SJOW00@0SJOW00<0000008jXiP2>Z>H00`2>Z>H00`000000T:SV092XiP03
092XiP030000002AZNH0TJWV0080TJWV1`00000309:[i`030000002CZnL0Tj_W00<0Tj_W00<00000
09B/iP2D[>H01@2D[>H00`000000UZcV09J/iP0309J/iP030000002G[NH0UjgV00D0UjgV00<00000
09R]iP2H[NH00P2H[NH6000000@0VJoW00<0000009Z_iP2J[nH01@2J[nH00`000000Vk3V09^`iP05
09^`iP030000002L/>H0W;3V0080W;3V1`00000409fbi`030000002N/nL0W[?W00D0W[?W00<00000
09nci`2O/nL0102O/nL5000000@0WkGX00<000000:6fi`2Q]^L01P2Q]^L00`000000X[KW0::fi`04
0::fi`@000001P2R^>P00`000000XkWX0:>ij0050:>ij0040000002T^NP0Y;WX0:Bij0@0000000<0
Y;_Y0000002U_>T01P2U_>T2000000H0oooo00<000000?ooo`3oool0LP3oool00`3ookl0M7Bo0?oo
o`0j0?ooo`030000003oool0oooo00X0VIVI00<000000;>c/`2c/k<06`2c/k<00`000000c<c<0<c<
c00S0<c<c0030000003Vi^H0i^KV0400i^KV1000000R0?ooo`030000003oool0oooo04H0oooo001T
0?ooo`8000008@3oool00`000000SJOW08fWi`0208fWia800000102@Z^L00`000000TZ_W09:[i`04
09:[i`030000002CZnL0Tj_W00<0Tj_W00<0000009B/iP2D[>H0102D[>H00`000000UZcV09J/iP04
09J/iP030000002G[NH0UjgV0080UjgV1`00000309N_i`030000002I[nL0VJoW00D0VJoW00<00000
09Z_iP2J[nH01@2J[nH00`000000Vk3V09^`iP0209^`iPL00000102L/^L00`000000WK;W09fbi`04
09fbi`030000002N/nL0W[?W00D0W[?W00<0000009nci`2O/nL01000000209jej0030000002O]NP0
WkGX00D0WkGX00<000000:6fi`2Q]^L01@2Q]^L00`000000X[KW0::fi`0400000080XKSY00<00000
0::hj02R^>P01P2R^>P00`000000XkWX0:>ij0020:>ij0H000001P2T^nT00`000000YKcY0:Flj@05
0:Flj@8000001@3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo00T0VIVI00<00000
0;>c/`2c/k<06`2c/k<00`000000c<c<0<c<c00S0<c<c0030000003Vi^H0i^KV03d0i^KV1000000V
0?ooo`030000003oool0oooo04H0oooo001V0?ooo`030000003oool0oooo01l0oooo1000000308fX
j0030000002>ZNP0SZWX00<0SZWX00<0000008nYi`2?ZNL00`2?ZNL00`000000T:[W092Zi`04092Z
i`030000002BZnL0TZ_W00@0TZ_W00<0000009>[i`2CZnL0102CZnL00`000000U:cV09B/iP0409B/
iP030000002F[>H0UZcV0080UZcV1P00000409J^i`030000002G[nL0UjoW00@0UjoW00<0000009V_
i`2I[nL01@2I[nL00`000000VZoV09Z_iP0209Z_iPL00000102J/NP00`000000W;;W09bbi`0409bb
i`030000002M/^L0WK;W00D0WK;W00<0000009jci`2N/nL00P2N/nL5000000H0W[GX00<0000009ne
j02O]NP01P2O]NP00`000000XKKW0:6fi`020:6fi`D000001P2Q^>T00`000000X[SX0::hj0060::h
j0D00000102S^nX00`000000Y;_Y0:Bkj@050:Bkj@040000002U_>T0YKcY0:Flj@D0000000<0YKg[
0000003oool00`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo00T0VIVI00<00000
0;>c/`2c/k<06P2c/k<00`000000c<c<0<c<c00S0<c<c0030000003Vi^H0i^KV03`0i^KV0P00000Z
0?ooo`030000003oool0oooo04H0oooo001W0?ooo`030000003oool0oooo01l0oooo00<0000008fX
j02=Z>P0102=Z>P00`000000SZWX08jYj00308jYj0030000002?ZNL0SjWW00<0SjWW00<00000092Z
i`2@Z^L0102@Z^L00`000000TZ_W09:[i`0409:[i`030000002CZnL0Tj_W0080Tj_W3@00000309F^
j0030000002F[^L0UZkW00@0UZkW00<0000009N_i`2G[nL01@2G[nL00`000000VJoW09V_i`0209V_
i`L00000102I/NP00`000000V[7X09Zaj00409Zaj0030000002L/^L0W;;W00D0W;;W00<0000009fb
i`2M/^L00P2M/^L7000000@0WKCX00<0000009jej02N]NP01@2N]NP00`000000WkGX09nej00509ne
j0D00000102P^>T00`000000XKSY0:6hj@050:6hj@040000002R^>P0X[SX0::hj0@000000P2R^^X0
0`000000Xk_Z0:>kjP040:>kjP030000002T^nT0Y;_Y00D0Y;_Y100000050:Fmj`8000001@3oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo00P0VIVI00<000000;>c/`2c/k<06`2c/k<0
0`000000c<c<0<c<c00R0<c<c0030000003Vi^H0i^KV03/0i^KV0P00000[0?ooo`800000B03oool0
06P0oooo00<000000?ooo`3oool07`3oool00`000000SJSX08fXj00308fXj0030000002>ZNP0SZWX
00<0SZWX00<0000008nYi`2?ZNL0102?ZNL00`000000T:[W092Zi`03092Zi`030000002BZnL0TZ_W
0080TZ_W1`00000309>]j0030000002D[NP0U:gX00@0U:gX00<0000009F^j02E[^P0102E[^P00`00
0000UZkW09J^i`0409J^i`030000002G[nL0UjoW0080UjoW1`00000409Raj0030000002I/NP0VK7X
00@0VK7X00<0000009Zaj02J/NP01@2J/NP00`000000W;;W09bbi`0409bbi`D00000102L]>P00`00
0000WKCX09fdj00409fdj0030000002N]NP0W[GX00D0W[GX00@0000009nej02O]NP0WkGX10000002
09ngj@030000002P^>T0X;SY00@0X;SY00<000000:6hj@2Q^>T01@2Q^>T4000000H0X[[Z00<00000
0:>kjP2S^nX01@2S^nX00`000000Y;_Y0:Bkj@0400000080Y;g[00<000000:Fmj`2U_N/01@2U_N/2
000000@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0809VIV@030000002c/k<0
/k>c01X0/k>c00<000000<c<c03<c<`08P3<c<`00`000000i^KV0>KViP0j0>KViP800000;P3oool0
0`000000oooo0?ooo`160?ooo`00J@3oool200000200oooo00<0000008fXj02=Z>P00`2=Z>P00`00
0000SZWX08jYj00308jYj0030000002?ZNL0SjWW0080SjWW30000004096/j0030000002C[NP0TjgX
00@0TjgX00<0000009B]j02D[NP00`2D[NP00`000000UJkX09F^j00509F^j0030000002F[^L0UZkW
0080UZkW1P00000409N`j0030000002H/NP0V;7X00@0V;7X00<0000009Vaj02I/NP01@2I/NP00`00
0000V[7X09Zaj00409Zaj0030000002L/^L0W;;W00@000000P2K]>T00`000000W;CX09bdj00409bd
j0030000002M]>P0WKCX00D0WKCX00<0000009jej02N]NP00P2N]NP6000000H0WkOY00<000000:2h
j@2P^>T01@2P^>T00`000000XKSY0:6hj@0400000080XK[Z00<000000::jjP2R^^X01P2R^^X00`00
0000Xk_Z0:>kjP040:>kjP<000001P2T_N/00`000000YKg[0:Fmj`050:Fmj`<000000`3oool00`00
0000oooo0?ooo`2^0?ooo`030000003oool0oooo00L0VIVI00<000000;>c/`2c/k<06P2c/k<00`00
0000c<c<0<c<c00R0<c<c0030000003Vi^H0i^KV03T0i^KV0P00000`0?ooo`030000003oool0oooo
04H0oooo001[0?ooo`030000003oool0oooo01h0oooo4000000308n[j@030000002@[>T0T:cY00<0
T:cY00<00000096/j02A[>P0102A[>P00`000000TjgX09>]j00409>]j0030000002D[NP0U:gX00@0
U:gX00<0000009F^j02E[^P00P2E[^P7000000<0U[3Y00<0000009N`j02G/>P01@2G/>P00`000000
V;7X09Raj00409Raj0030000002I/NP0VK7X00@0VK7X00<0000009Zaj02J/NP00P2J/NP5000000H0
VkCY00<0000009bdj02L]>P01@2L]>P00`000000WKCX09fdj00409fdj0D00000102N]nT00`000000
WkOY09ngj@0609ngj@030000002P^>T0X;SY0080X;SY1@0000060:6jjP030000002R^^X0X[[Z00H0
X[[Z00<000000:>kjP2S^nX0100000020:>mj`030000002T_N/0Y;g[00D0Y;g[00@000000:Fmj`2U
_N/0YKg[1P0000030?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool01P2IVIT00`00
0000/k>c0;>c/`0K0;>c/`030000003<c<`0c<c<0240c<c<00<000000>KViP3Vi^H0>03Vi^H20000
0380oooo00<000000?ooo`3oool0AP3oool006`0oooo00<000000?ooo`3oool07P3oool00`000000
S:[Y08bZj@0308bZj@030000002=ZnT0SJ_Y00<0SJ_Y00<0000008n[j@2?ZnT0102?ZnT00`000000
T:cY092/j@03092/j@030000002A[>P0TJcX00@0TJcX00<0000009>]j02C[NP0102C[NP00`000000
U:gX09B]j00209B]j0H00000102D[nT00`000000U[3Y09J`j@0409J`j@030000002G/>P0Uk3X00@0
Uk3X00<0000009Raj02H/NP0102H/NP00`000000VK7X09Vaj00209Vaj0L00000102J/nT00`000000
VkCY09^dj@0509^dj@030000002L]>P0W;CX00@0W;CX00<0000009fdj02M]>P01000000209ffjP03
0000002N]nT0W[OY00D0W[OY00<0000009ngj@2O]nT01@2O]nT5000000@0X;W[00<000000:6jjP2Q
^^X01@2Q^^X00`000000X[[Z0::jjP030::jjPD000001P2S_N/00`000000Y;g[0:Bmj`050:Bmj`@0
00001@2U_n`200000080oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0609VIV@03
0000002c/k<0/k>c01X0/k>c00<000000<c<c03<c<`08@3<c<`00`000000i^KV0>KViP0g0>KViP80
0000=03oool00`000000oooo0?ooo`160?ooo`00K@3oool00`000000oooo0?ooo`0N0?ooo`030000
002<Z^T0S:[Y00<0S:[Y00<0000008f[j@2=ZnT00`2=ZnT00`000000Sj_Y08n[j@0308n[j@030000
002@[>T0T:cY00@0T:cY00<00000096/j02A[>P00P2A[>P=000000<0TjoY00<0000009B_j@2D[nT0
102D[nT00`000000U[3Y09J`j@0409J`j@030000002G/>P0Uk3X00D0Uk3X00<0000009Raj02H/NP0
0P2H/NP6000000@0VK?Y00<0000009Zcj@2J/nT0102J/nT00`000000VkCY09^dj@0509^dj@030000
002L]>P0W;CX0080W;CX1@00000709ffjP030000002N]nT0W[OY00D0W[OY00<0000009ngj@2O]nT0
1000000209nij`030000002P^N/0X;W[00@0X;W[00<000000:6jjP2Q^^X01@2Q^^X6000000@0X[c/
00<000000:>mj`2S_N/01@2S_N/00`000000Y;g[0:Bmj`0400000080Y;o]00<000000:Fok02U_n`0
1@2U_n`010000000oooo0?ooo`00002`0?ooo`030000003oool0oooo00D0VIVI00<000000;>c/`2c
/k<06P2c/k<00`000000c<c<0<c<c00Q0<c<c0030000003Vi^H0i^KV03H0i^KV0P00000f0?ooo`03
0000003oool0oooo04H0oooo001^0?ooo`8000007P3oool00`000000S:[Y08bZj@0408bZj@030000
002=ZnT0SJ_Y00<0SJ_Y00<0000008n[j@2?ZnT00`2?ZnT00`000000T:cY092/j@02092/j@H00000
0`2A[^X00`000000TZkZ09:^jP0409:^jP030000002C[nT0TjoY00@0TjoY00<0000009B_j@2D[nT0
102D[nT00`000000U[3Y09J`j@0409J`j@030000002G/>P0Uk3X0080Uk3X1`00000309RbjP030000
002I/nT0VK?Y00D0VK?Y00<0000009Zcj@2J/nT0102J/nT00`000000VkCY09^dj@0209^dj@L00000
102L]^X00`000000WKKZ09ffjP0609ffjP030000002N]nT0W[OY0080W[OY1@00000609nij`030000
002P^N/0X;W[00D0X;W[00<000000:6jjP2Q^^X0100000020:6lk0030000002R_>`0X[c/00D0X[c/
00<000000:>mj`2S_N/01@2S_N/3000000H0Y;o]00<000000:Fok02U_n`01@2U_n`2000000030?oo
o`000000oooo0:l0oooo00<000000?ooo`3oool01@2IVIT00`000000/k>c0;>c/`0I0;>c/`030000
003<c<`0c<c<0240c<c<00<000000>KViP3Vi^H0=@3Vi^H2000003P0oooo00<000000?ooo`3oool0
AP3oool00700oooo00<000000?ooo`3oool0703oool00`000000S:[Y08bZj@0208bZjA8000000`2?
[NX00`000000TJkZ096^jP04096^jP030000002B[^X0TZkZ00<0TZkZ00<0000009>_j@2C[nT01@2C
[nT00`000000U:oY09B_j@0309B_j@030000002F/>T0U[3Y0080U[3Y1`00000409NbjP030000002H
/^X0V;;Z00@0V;;Z00<0000009Vcj@2I/nT01@2I/nT00`000000V[?Y09Zcj@0209Zcj@H00000102K
]N/00`000000W;KZ09bfjP0509bfjP030000002M]^X0WKKZ00D0WKKZ1@00000409jij`030000002O
^N/0WkW[00D0WkW[00<000000:2ij`2P^N/0102P^N/3000000H0XKc/00<000000::lk02R_>`01P2R
_>`00`000000Xkg[0:>mj`0400000080Xkk]00<000000:Bok@2T_nd01@2T_nd00`000000YKo/0:Fo
k004000000040:C1kP0000000000000009L0oooo00<0gia800000000M;l01`3oool00`3OW4P00000
000000020000000307Boo`3oool0oooo00L0oooo00<000000?ooo`3oool0102IVIT00`000000/k>c
0;>c/`0J0;>c/`030000003<c<`0c<c<0200c<c<00<000000>KViP3Vi^H0=@3Vi^H00`000000oooo
0?ooo`0g0?ooo`800000B03oool00740oooo00<000000?ooo`3oool0703oool4000000<0Rjc[00<0
000008f/j`2=[>/00`2=[>/00`000000SZg[08j]j`0308j]j`030000002?[NX0SjgZ00@0SjgZ00<0
0000096^jP2A[^X00`2A[^X00`000000TZkZ09:^jP0409:^jP030000002C[nT0TjoY0080TjoY3@00
000409FajP030000002G/^X0Uk;Z00@0Uk;Z00<0000009RbjP2H/^X01@2H/^X00`000000VK?Y09Vc
j@0209Vcj@L000000`2J]N/00`000000VkG[09^ej`0509^ej`030000002L]^X0W;KZ00D0W;KZ00<0
000009ffjP2M]^X01000000209fhj`030000002N^N/0W[W[00@0W[W[00<0000009nij`2O^N/01@2O
^N/00`000000X;W[0:2ij`0400000080X;_/00<000000:6lk02Q_>`01@2Q_>`00`000000X[c/0::l
k0030::lk0D000001P2S_^d00`000000Y;o]0:Bok@050:Bok@<000001P2T`Nh00`000000oooo0000
002F0?ooo`030=nLB000000007Bo00D0oooo00<0oooO09a8000000001@0000000`00M;l0oooo0?oo
o`060?ooo`030000003oool0oooo00@0VIVI00<000000;>c/`2c/k<06@2c/k<00`000000c<c<0<c<
c00P0<c<c0030000003Vi^H0i^KV03D0i^KV00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`160?ooo`00LP3oool00`000000oooo0?ooo`0L0?ooo`030000002;[>/0Rjc[00<0Rjc[00<00000
08f/j`2=[>/0102=[>/00`000000SZg[08j]j`0308j]j`030000002?[NX0SjgZ00@0SjgZ00<00000
096^jP2A[^X00`2A[^X00`000000TZkZ09:^jP0209:^jPH00000102C/>/00`000000U;7[09Baj`03
09Baj`030000002E/NX0UK7Z00@0UK7Z00<0000009NbjP2G/^X01@2G/^X00`000000V;;Z09RbjP02
09RbjPL00000102I]>/00`000000V[G[09Zej`0409Zej`030000002K]N/0VkG[00D0VkG[00<00000
09bfjP2L]^X00P2L]^X5000000H0WKS[00<0000009jij`2N^N/01@2N^N/00`000000WkW[09nij`02
09nij`D000001P2P^n`00`000000XKc/0:6lk0050:6lk0H00000102R_^d00`000000Xkk]0:>nk@05
0:>nk@030000002T_nd0Y;o]00@000000P2S`Nh00`000000Y<7^0:C1kP050:C1kP800000UP3oool0
0`3OW4P00000001d_`050?ooo`040;md00000000001809cOo`80oooo00@0gia8000000000000M;oo
1`3oool00`000000oooo0?ooo`0309VIV@030000002c/k<0/k>c01X0/k>c00<000000<c<c03<c<`0
803<c<`00`000000i^KV0>KViP0c0>KViP800000?03oool00`000000oooo0?ooo`160?ooo`00L`3o
ool00`000000oooo0?ooo`0K0?ooo`030000002;[>/0Rjc[00@0Rjc[00<0000008f/j`2=[>/0102=
[>/00`000000SZg[08j]j`0308j]j`030000002?[NX0SjgZ0080SjgZ30000003096`j`030000002C
/>/0Tk3[00@0Tk3[00<0000009Baj`2D/N/0102D/N/00`000000UK7Z09FajP0409FajP030000002G
/^X0Uk;Z0080Uk;Z1`00000409Ndj`030000002I]>/0VKC[00@0VKC[00<0000009Zej`2J]N/01@2J
]N/00`000000VkG[09^ej`0209^ej`L00000102L^>`00`000000WKS[09fhj`0509fhj`030000002N
^N/0W[W[0080W[W[1`00000409nkk0030000002P^n`0X;_/00D0X;_/00<000000:6lk02Q_>`01000
00020:6nk@030000002R_^d0X[k]00D0X[k]00<000000:>nk@2S_^d00`2S_^d5000000L0Xl7^00<0
00000:C1kP2T`Nh00P2T`Nh4000009H0oooo00<0gia800000000M;l0103oool0103ogi`0B0000000
001d_ol40?ooo`040=nLB000000004RL0=ooo`H0oooo00<000000?ooo`3oool00`2IVIT00`000000
/k>c0;>c/`0I0;>c/`030000003<c<`0c<c<0200c<c<00<000000>KViP3Vi^H0<`3Vi^H00`000000
oooo0?ooo`0l0?ooo`030000003oool0oooo04H0oooo001d0?ooo`800000703oool00`000000Rjc[
08^/j`0308^/j`030000002=[>/0SJc[0080SJc[3@00000308n_k0030000002@[n`0T:o/00<0T:o/
00<00000096`j`2A/>/0102A/>/00`000000Tk3[09>`j`0409>`j`030000002D/N/0U;7[00@0U;7[
00<0000009FajP2E/NX00P2E/NX6000000@0U[?/00<0000009Ndj`2G]>/0102G]>/00`000000VKC[
09Vdj`0509Vdj`030000002J]N/0V[G[0080V[G[1`00000409Zgk0030000002L^>`0W;S/00@0W;S/
00<0000009fhj`2M^>/01@2M^>/5000000@0WK[]00<0000009nkk02O^n`01@2O^n`00`000000X;_/
0:2kk0020:2kk0D000001P2Q_^d00`000000X[k]0::nk@050::nk@H00000102R`Nh00`000000Xl7^
0:?1kP050:?1kPD000000P3oool2000008h0oooo00<0gia80000000000002@0000001`00B9`0gooo
0?ooo`3OW4P000000018W03Oool0103oool0103ookl0M0000000B02Lgol60?ooo`030000003oool0
oooo00<0VIVI00<000000;>c/`2c/k<06@2c/k<00`000000c<c<0<c<c00P0<c<c0030000003Vi^H0
i^KV0380i^KV00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`160?ooo`00MP3oool00`00
0000oooo0?ooo`0J0?ooo`X00000102<[^`00`000000SJk/08f^k00308f^k0030000002?[n`0Sjo/
00@0Sjo/00<00000092_k02@[n`00`2@[n`00`000000TK3[096`j`04096`j`030000002C/>/0Tk3[
00<0Tk3[00<0000009Baj`2D/N/00P2D/N/7000000<0UK?/00<0000009Jck02F/n`01@2F/n`00`00
0000UkC[09Ndj`0409Ndj`030000002I]>/0VKC[0080VKC[1`00000409Vgk0030000002J]n`0V[O/
00@0V[O/00<0000009bhk02L^>`01@2L^>`00`000000WKS[09fhj`0400000080W;[]00<0000009fj
k@2M^^d0102M^^d00`000000Wk_/09nkk00509nkk0D00000102O_Nh00`000000XKk]0:6nk@050:6n
k@030000002R_^d0X[k]00@000000P2Q`>l00`000000X/7^0:;1kP050:;1kP040000002S`Nh0Xl7^
0:?1kP@000000`3oool400000900oooo00<0gia80000000000002@0000001P00B9`0gooo0?ooo`2o
M000000004RLg`D0oooo00@0oooO09a800000000B9cO1P3oool00`000000oooo0?ooo`0209VIV@03
0000002c/k<0/k>c01T0/k>c00<000000<c<c03<c<`0803<c<`00`000000i^KV0>KViP0a0>KViP80
0000@03oool00`000000oooo0?ooo`160?ooo`00M`3oool00`000000oooo0?ooo`0J0?ooo`030000
002:[Nd0RZg]00<0RZg]00<0000008b^k02<[^`0102<[^`00`000000SJk/08f^k00308f^k0030000
002?[n`0Sjo/00D0Sjo/00<00000092_k02@[n`00`2@[n`00`000000TK3[096`j`02096`j``00000
102C/^`00`000000UK?/09Fck00409Fck0030000002F/n`0U[?/00D0U[?/00<0000009Ndj`2G]>/0
0P2G]>/6000000@0V;K]00<0000009Vgk02I]n`0102I]n`00`000000V[O/09Zgk00509Zgk0030000
002L^>`0W;S/0080W;S/1@00000609bjk@030000002M^^d0WK[]00D0WK[]00<0000009nkk02O^n`0
1000000209jmkP030000002O_Nh0Wkg^00@0Wkg^00<000000:6nk@2Q_^d01@2Q_^d3000000H0XL3_
00<000000:;1kP2R`Nh01@2R`Nh4000000<0oooo1000002D0?ooo`040?oOW0180000001809cOo`@0
oooo00<0gia800000000M;l00`3oool0103ooml0W4P000000018W=l60?ooo`030;md00000000B9cO
00H0oooo00<000000?ooo`3oool00P2IVIT00`000000/k>c0;>c/`0I0;>c/`030000003<c<`0c<c<
0200c<c<00<000000>KViP3Vi^H0<03Vi^H00`000000oooo0?ooo`100?ooo`030000003oool0oooo
04H0oooo001h0?ooo`030000003oool0oooo01X0oooo00<0000008Z]k@2:[Nd00`2:[Nd00`000000
S:k/08b^k00408b^k0030000002=[^`0SJk/00<0SJk/00<0000008n_k02?[n`00P2?[n`=000000<0
TK7]00<0000009:bk@2B/^d00`2B/^d00`000000Tk;/09>bk00409>bk0030000002E/n`0UK?/00D0
UK?/00<0000009Jck02F/n`00P2F/n`7000000<0UkK]00<0000009Rfk@2H]^d0102H]^d00`000000
VKO/09Vgk00509Vgk0030000002J]n`0V[O/0080V[O/1`00000409^ik@030000002L^^d0W;[]00D0
W;[]00<0000009fjk@2M^^d00P2M^^d5000000H0W[g^00<0000009nmkP2O_Nh01@2O_Nh00`000000
XKk]0:6nk@0400000080X;o_00<000000:70k`2Q`>l01@2Q`>l00`000000X/7^0:;1kP04000000<0
oooo1000002I0?ooo`040=nLB000000004RL0=ooo`<0oooo00<0gia800000000M;l00`3oool0103o
oml0W4P00000001d_ol60?ooo`030;md0000000007Bo00H0oooo0P0000000`3oool0VIVI0000000L
0;>c/`030000003<c<`0c<c<01l0c<c<00<000000>KViP3Vi^H0<03Vi^H00`000000oooo0?ooo`10
0?ooo`800000B03oool007T0oooo0P00000K0?ooo`030000002:[Nd0RZg]00<0RZg]00<0000008b^
k02<[^`00P2<[^`<000000@0S[3]00<0000008nak@2?/Nd00`2?/Nd00`000000TK7]096ak@04096a
k@030000002B/^d0T[;]00<0T[;]00<0000009>bk02C/^`0102C/^`00`000000UK?/09Fck00209Fc
k0L00000102F]Nd00`000000UkK]09Nfk@0409Nfk@030000002H]^d0V;K]00@0V;K]00<0000009Vg
k02I]n`00P2I]n`7000000@0V[W^00<0000009^ik@2K^Nd0102K^Nd00`000000W;[]09bjk@0509bj
k@D00000102M_>h00`000000W[g^09jmkP0509jmkP030000002O_Nh0Wkg^0080Wkg^1@0000060:2o
k`030000002Q`>l0XL3_00D0XL3_0`0000030?ooo`@00000WP3oool00`2oM000000004RLg`030?oo
o`030=nLB000000007Bo00<0oooo00@0oono07@000000000M;oo1P3oool00`3OW4P00000001d_`06
0?ooo`050000003oool0oooo09VIV@0000006`2c/k<00`000000c<c<0<c<c00P0<c<c0030000003V
i^H0i^KV02h0i^KV0P0000140?ooo`030000003oool0oooo04H0oooo001k0?ooo`030000003oool0
oooo01T0oooo2P00000308^_kP030000002=/>h0SK3^00<0SK3^00<0000008j`k@2>/>d0102>/>d0
0`000000Sk7]08nak@0308nak@030000002A/Nd0TK7]00D0TK7]00<0000009:bk@2B/^d00`2B/^d0
0`000000Tk;/09>bk00209>bk0H00000102D]>d00`000000U[G]09Jek@0409Jek@030000002G]^d0
UkK]00D0UkK]00<0000009Rfk@2H]^d00P2H]^d6000000@0VKS^00<0000009ZikP2J^Nh0102J^Nh0
0`000000VkW]09^ik@0509^ik@030000002L^^d0W;[]00@000000P2L_>l00`000000WKc^09flkP04
09flkP030000002N_Nh0W[g^00D0W[g^1@00000409nok`030000002P_nl0X;o_00D0X;o_00<00000
0:70k`2Q`>l0100000030?ooo`<00000XP3oool0103ookl0M0000000B02Lgol20?ooo`030=nLB000
000007Bo00<0oooo00@0oono07@000000000M;oo1P3oool00`3OW4P00000001d_`060?ooo`040000
003oool0oooo000001`0/k>c00<000000<c<c03<c<`07`3<c<`00`000000i^KV0>KViP0^0>KViP03
0000003oool0oooo04@0oooo00<000000?ooo`3oool0AP3oool007`0oooo00<000000?ooo`3oool0
6@3oool00`000000RJo^08V_kP0308V_kP030000002;[nh0Rjo^00@0Rjo^00<0000008f`kP2=/>h0
0`2=/>h00`000000S[3]08j`k@0408j`k@030000002?/Nd0Sk7]00<0Sk7]00<00000096ak@2A/Nd0
0P2A/Nd=000000<0TkC^00<0000009Bdk@2D]>d0102D]>d00`000000U[G]09Jek@0509Jek@030000
002G]^d0UkK]0080UkK]1`00000309RhkP030000002I^>h0VKS^00@0VKS^00<0000009ZikP2J^Nh0
1@2J^Nh00`000000VkW]09^ik@0209^ik@D000001P2L_>l00`000000WKc^09flkP0509flkP030000
002N_Nh0W[g^00@000000P2N_o000`000000Wko_09nok`0509nok`030000002P_nl0X;o_0080X;o_
1@0000030?ooo`@00000YP3oool0203o_g@000000018W03Oool0oooo0=nLB000000007Bo0`3oool0
103ooml0W4P00000001d_ol60?ooo`030;md0000000007Bo00H0oooo00<000000?ooo`3oool0702c
/k<00`000000c<c<0<c<c00O0<c<c0030000003Vi^H0i^KV02h0i^KV00<000000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`160?ooo`00O@3oool00`000000oooo0?ooo`0I0?ooo`0300000029[nh0
RJo^00<0RJo^0P00000508^_kP030000002=/>h0SK3^00<0SK3^00<0000008j`k@2>/>d00P2>/>d<
000000@0T;?^00<00000096ckP2A/nh00`2A/nh00`000000TkC^09>dkP0409>dkP030000002D]>d0
U;C]00@0U;C]00<0000009Jek@2F]Nd00P2F]Nd7000000@0U[O^00<0000009RhkP2H^>h0102H^>h0
0`000000VKS^09VhkP0409VhkP030000002J^Nh0V[W^0080V[W^1`00000409^kk`030000002L_>l0
W;c_00D0W;c_00<0000009flkP2M_>h00P2M_>h5000000H0W[o`00<0000009nok`2O_nl01@2O_nl5
000000@0oooo1000002[0?ooo`070;md0000000007Bo0?ooo`3OW4P00000001d_`030?ooo`040?oo
g`2LB000000004RLg`H0oooo00<0_g@000000018W=l01P3oool00`000000oooo0?ooo`0L0;>c/`03
0000003<c<`0c<c<01h0c<c<00<000000>KViP3Vi^H0;P3Vi^H00`000000oooo0?ooo`160?ooo`03
0000003oool0oooo04H0oooo001n0?ooo`8000006P3oool00`000000RJo^08V_kP0208V_kQ800000
0`2=/^l00`000000Sk;_08nbk`0308nbk`030000002@/nh0T;?^00@0T;?^00<00000096ckP2A/nh0
102A/nh2000000D0TkC^00<0000009Bdk@2D]>d00P2D]>d6000000@0UKO_00<0000009JgkP2F]nh0
102F]nh00`000000V;S^09RhkP0509RhkP030000002I^>h0VKS^0080VKS^1P00000409Vkk`030000
002K^nl0Vk__00D0Vk__00<0000009blk`2L_>l00P2L_>l7000000@0W;k`00<0000009jol02N_o00
1@2N_o000`000000Wko_09nok`04000000D0oooo1000002_0?ooo`070?oo_`1d0000000007Boo`3O
W4P00000001d_`040?ooo`030;md00000000B9cO00D0oooo00@0oooO09a800000000B9cO1P3oool0
0`000000oooo0?ooo`0K0;>c/`030000003<c<`0c<c<01l0c<c<00<000000>KViP3Vi^H0;P3Vi^H0
0`000000oooo0?ooo`160?ooo`030000003oool0oooo04H0oooo00200?ooo`030000003oool0oooo
01P0oooo1000000308R`l0030000002:/O00R[7`00<0R[7`00<0000008bak`2</Nl00`2</Nl00`00
0000SK;_08fbk`0408fbk`030000002?/^l0Sk;_00<0Sk;_00<00000092ckP2@/nh0102@/nh00`00
0000TK?^096ckP02096ckPd000000`2C]^l00`000000UKO_09Fgk`0409Fgk`030000002F]nh0U[O^
00D0U[O^00<0000009RhkP2H^>h00P2H^>h7000000<0V;[_00<0000009Vkk`2I^nl01@2I^nl00`00
0000Vk__09^kk`0209^kk`L00000102K__000`000000W;k`09bnl00509bnl0030000002N_o00W[o`
0080W[o`1@0000060?ooo`<00000]03oool01P3ogi`0B0000000M02LW4P00000001d_`@0oooo00@0
gia800000000B9`0gooo103oool0103ookl0M0000000B02Lgol60?ooo`030000003oool0oooo01/0
/k>c00<000000<c<c03<c<`07P3<c<`00`000000i^KV0>KViP0^0>KViP030000003oool0oooo04L0
oooo00<000000?ooo`3oool0AP3oool00840oooo00<000000?ooo`3oool0603oool00`000000R;3`
08R`l00408R`l0030000002:/O00R[7`00<0R[7`00<0000008bak`2</Nl00`2</Nl2000000D0SK;_
00<0000008nbk`2?/^l00`2?/^l00`000000T;?^092ckP02092ckPH00000102A]O000`000000T[K_
09:fk`0309:fk`030000002C]^l0TkK_00@0TkK_00<0000009Fgk`2E]nl0102E]nl00`000000U[O^
09JgkP0209JgkPL00000102G^_000`000000V;[_09Rjk`0409Rjk`030000002I^nl0VK__0080VK__
1`00000409Zml0030000002K__00Vkk`00D0Vkk`00<0000009bnl02L__000P2L__07000000L0oooo
1000002h0?ooo`050=nLB0000000000000000000M;l0103oool0103ogi`0B0000000001d_ol40?oo
o`040=nLB000000004RL0=ooo`H0oooo00<000000?ooo`3oool06`2c/k<00`000000c<c<0<c<c00N
0<c<c0030000003Vi^H0i^KV02d0i^KV00<000000?ooo`3oool0A`3oool2000004P0oooo00220?oo
o`030000003oool0oooo01P0oooo0P00000508R`l0030000002:/O00R[7`00<0R[7`00<0000008ba
k`2</Nl00P2</NlB000000<0SkG`00<00000096el02A]O00102A]O000`000000T[K_09:fk`0409:f
k`030000002C]^l0TkK_00@0TkK_00<0000009Fgk`2E]nl00P2E]nl6000000@0U[W`00<0000009Nj
l02G^_001@2G^_000`000000V;[_09Rjk`0209Rjk`H00000102I_O400`000000V[g`09Zml00409Zm
l0030000002K__00Vkk`00D0Vkk`1@00000:0?ooo`@00000_03oool01@3ooml0W4P0000000000000
07Bo00D0oooo00@0_g@00000000004P0W=oo0P3oool0103OW4P000000000001d_ol70?ooo`030000
003oool0oooo01X0/k>c00<000000<c<c03<c<`07`3<c<`00`000000i^KV0>KViP0/0>KViP030000
003oool0oooo04T0oooo00<000000?ooo`3oool0AP3oool008<0oooo0P00000J0?oooa0000000`2;
/o400`000000S;?a08bcl@0308bcl@030000002>]?00S[C`00<0S[C`00<0000008nel02?]O00102?
]O000`000000TKG`096el004096el0030000002B]^l0T[K_0080T[K_3@00000309Bil0030000002F
^O00U[W`00D0U[W`00<0000009Njl02G^_000P2G^_07000000<0Ukca00<0000009Vml@2I_O40102I
_O400`000000V[g`09Zml00509Zml0030000002K__00Vkk`00@000002`3oool400000<40oooo00@0
omnL04P00000000007Bo1@3oool00`3ooml0W4P00000000500000003001d_`3oool0oooo00H0oooo
00<000000?ooo`3oool06P2c/k<00`000000c<c<0<c<c00N0<c<c0030000003Vi^H0i^KV02d0i^KV
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`160?ooo`00Q@3oool00`000000oooo0?oo
o`0H0?ooo`0300000027/_40Qk;a00<0Qk;a00<0000008Vbl@29/_400`29/_400`000000Rk?a08^c
l@0308^cl@030000002</o40S;?a00@0S;?a00<0000008jdl02>]?000`2>]?000`000000SkG`08ne
l00408nel0030000002A]O00TKG`0080TKG`1P000003096hl@030000002C^?40TkSa00@0TkSa00<0
000009Bil02D^O00102D^O02000000@0U[W`1P00000409Jll@030000002G_?40Ukca00@0Ukca00<0
000009Vml@2I_O40102I_O400`000000V[g`09Zml00209Zml0D000002`3oool400000<H0oooo00<0
okmd00000000M;l01`3oool00`3OW4P00000000000020000000307Boo`3oool0oooo00L0oooo00<0
00000?ooo`3oool06@2c/k<00`000000c<c<0<c<c00O0<c<c0030000003Vi^H0i^KV02`0i^KV00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`160?ooo`00QP3oool00`000000oooo0?ooo`0G
0?ooo`0300000027/_40Qk;a00@0Qk;a00<0000008Vbl@29/_400`29/_400`000000Rk?a08^cl@03
08^cl@030000002</o40S;?a0080S;?a4`000003092gl@030000002A^?40TKSa00@0TKSa00<00000
09>hl@2C^?40102C^?400`000000U;W`09Bil00209Bil0L000000`2D^o800`000000U[ca09Jll@04
09Jll@030000002G_?40Ukca00D0Ukca00<0000009Vml@2I_O400P2I_O46000000d0oooo0`00003S
0?ooo`030000003oool0oooo01T0/k>c00<000000<c<c03<c<`07P3<c<`00`000000i^KV0>KViP0/
0>KViP030000003oool0oooo04/0oooo00<000000?ooo`3oool0AP3oool008L0oooo00<000000?oo
o`3oool05`3oool00`000000Qk;a08Nbl@0208NblA8000000`2;]O800`000000SKKb08fflP0308ff
lP030000002>]o80S[Ob00@0S[Ob00<00000092gl@2@]o40102@]o400`000000TKSa096hl@04096h
l@030000002C^?40TkSa0080TkSa1P00000409>jlP030000002D^o80U;_b00<0U;_b00<0000009Jl
l@2F_?401@2F_?400`000000Ukca09Nll@0209Nll@L000003`3oool400000>H0oooo00<000000?oo
o`3oool06@2c/k<00`000000c<c<0<c<c00N0<c<c0030000003Vi^H0i^KV02/0i^KV00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`160?ooo`00R03oool2000001P0oooo1000000308Jcl`03
00000028]?<0R;Cc00<0R;Cc00<0000008VdlP29]?800`29]?800`000000RkGb08^elP0408^elP03
0000002=]_80SKKb00<0SKKb0P00000508jglP030000002@]o40T;Oa0080T;Oa3@00000309:jlP03
0000002C^_80Tk[b00D0Tk[b00<0000009BklP2D^o800`2D^o800`000000U[ca09Jll@0209Jll@L0
00004P3oool400000>X0oooo00<000000?ooo`3oool0602c/k<00`000000c<c<0<c<c00N0<c<c003
0000003Vi^H0i^KV02`0i^KV00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`160?ooo`00
RP3oool00`000000oooo0?ooo`0F0?ooo`0300000026/o<0Q[?c00@0Q[?c00<0000008Rdl`28]?<0
0`28]?<2000000@0RKCb0P00000508^elP030000002=]_80SKKb0080SKKb3000000308nil`030000
002@^O<0T;Wc00@0T;Wc00<0000009:jlP2B^_80102B^_800`000000Tk[b09>jlP0209>jlPd00000
5@3oool400000>h0oooo00<000000?ooo`3oool0602c/k<00`000000c<c<0<c<c00N0<c<c0030000
003Vi^H0i^KV02/0i^KV00<000000?ooo`3oool0C03oool2000004P0oooo002;0?ooo`030000003o
ool0oooo01H0oooo0P00000508Jcl`0300000028]?<0R;Cc0080R;Cc4P00000308^hl`030000002=
^?<0SKSc00<0SKSc00<0000008nil`2?^O<0102?^O<00`000000T;Wc092il`04092il`030000002B
^_80T[[b0080T[[b1P00000N0?ooo`@00000lP3oool00`000000oooo0?ooo`0H0;>c/`030000003<
c<`0c<c<01h0c<c<00<000000>KViP3Vi^H0:`3Vi^H00`000000oooo0?ooo`1=0?ooo`030000003o
ool0oooo04H0oooo002<0?ooo`030000003oool0oooo01L0oooo2P00000308Jfm00300000028]_@0
R;Kd00<0R;Kd00<0000008Zgm02:]o@00`2:]o@00`000000RkSc08^hl`0308^hl`030000002=^?<0
SKSc00@0SKSc00<0000008nil`2?^O<0102?^O<00`000000T;Wc092il`02092il`H000008@3oool3
00000?H0oooo00<000000?ooo`3oool0602c/k<00`000000c<c<0<c<c00M0<c<c0030000003Vi^H0
i^KV02/0i^KV00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`160?ooo`00S@3oool20000
01P0oooo00<0000008Bem024]O@00`24]O@00`000000Q[Kd08Jfm00308Jfm00300000028]_@0R;Kd
00@0R;Kd00<0000008Zgm02:]o@00`2:]o@00`000000RkSc08^hl`0308^hl`030000002=^?<0SKSc
0080SKSc3@00000S0?ooo`@00000n@3oool00`000000oooo0?ooo`0G0;>c/`030000003<c<`0c<c<
01h0c<c<00<000000>KViP3Vi^H0:`3Vi^H00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo
04H0oooo002?0?ooo`030000003oool0oooo01H0oooo00<0000008Bem024]O@00`24]O@00`000000
Q[Kd08Jfm00308Jfm00300000028]_@0R;Kd0080R;Kd4P00000/0?ooo`@00000o@3oool00`000000
oooo0?ooo`0G0;>c/`030000003<c<`0c<c<01h0c<c<00<000000>KViP3Vi^H0:P3Vi^H00`000000
oooo0?ooo`1?0?ooo`030000003oool0oooo04H0oooo002@0?ooo`030000003oool0oooo01H0oooo
4000000j0?ooo`@00000o`3oool20?ooo`030000003oool0oooo01L0/k>c00<000000<c<c03<c<`0
7P3<c<`00`000000i^KV0>KViP0Z0>KViP030000003oool0oooo04l0oooo00<000000?ooo`3oool0
AP3oool00940oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`130?ooo`<00000o`3o
ool60?ooo`030000003oool0oooo01H0/k>c00<000000<c<c03<c<`07P3<c<`00`000000i^KV0>KV
iP0Z0>KViP030000003oool0oooo0500oooo00<000000?ooo`3oool0AP3oool00980oooo0P00000F
0?ooo`030000003oool0oooo03l0oooo1000003o0?ooo`T0oooo00<000000?ooo`3oool05P2c/k<0
0`000000c<c<0<c<c00N0<c<c0030000003Vi^H0i^KV02X0i^KV00<000000?ooo`3oool0D03oool0
0`000000oooo0?ooo`160?ooo`00U03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
03/0oooo1000003o0?ooo`d0oooo00<000000?ooo`3oool05P2c/k<00`000000c<c<0<c<c00N0<c<
c0030000003Vi^H0i^KV02X0i^KV00<000000?ooo`3oool0C`3oool2000004P0oooo002E0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0=`3oool400000?l0oooo4@3oool00`000000
oooo0?ooo`0F0;>c/`030000003<c<`0c<c<01d0c<c<00<000000>KViP3Vi^H0:P3Vi^H00`000000
oooo0?ooo`1A0?ooo`030000003oool0oooo04H0oooo002F0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0<`3oool400000?l0oooo5@3oool00`000000oooo0?ooo`0F0;>c/`030000
003<c<`0c<c<01d0c<c<00<000000>KViP3Vi^H0:P3Vi^H00`000000oooo0?ooo`1A0?ooo`030000
003oool0oooo04H0oooo002G0?ooo`800000403oool00`000000oooo0?ooo`0a0?ooo`<00000o`3o
oolI0?ooo`030000003oool0oooo01D0/k>c00<000000<c<c03<c<`07P3<c<`00`000000i^KV0>KV
iP0Z0>KViP030000003oool0oooo0540oooo00<000000?ooo`3oool0AP3oool009T0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0]0?ooo`@00000o`3ooolL0?ooo`030000003oool0
oooo01D0/k>c00<000000<c<c03<c<`07P3<c<`00`000000i^KV0>KViP0Z0>KViP030000003oool0
oooo0540oooo00<000000?ooo`3oool0AP3oool009X0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0Y0?ooo`@00000o`3ooolP0?ooo`030000003oool0oooo01D0/k>c00<000000<c<
c03<c<`07@3<c<`00`000000i^KV0>KViP0Z0>KViP030000003oool0oooo0580oooo00<000000?oo
o`3oool0AP3oool009/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0U0?ooo`@0
0000o`3oool60?ooo`030?oog`2LB000000000<0000000<0M;oo0?ooo`3oool01P3oool00`3OW4P0
0000000000020000000307Boo`3oool0oooo00L0oooo00<000000?ooo`3oool05@2c/k<00`000000
c<c<0<c<c00M0<c<c0030000003Vi^H0i^KV02X0i^KV00<000000?ooo`3oool0DP3oool00`000000
oooo0?ooo`160?ooo`00W03oool2000000/0oooo00<000000?ooo`3oool08@3oool400000?l0oooo
2@3oool00`3ogi`0B00000000005000000030018W03Oool0oooo00<0oooo00<0oooO09a800000000
1@0000000`00M;l0oooo0?ooo`060?ooo`030000003oool0oooo01D0/k>c00<000000<c<c03<c<`0
7@3<c<`00`000000i^KV0>KViP0Z0>KViP030000003oool0oooo0540oooo0P0000180?ooo`00WP3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01h0oooo0`00003o0?ooo``0oooo00@0
oono07@00000000007Bo0`3oool01@3ooml0W4P000000000B9`0gooo00<0oooo00@0_g@000000000
04P0W=oo0P3oool0103OW4P000000000001d_ol70?ooo`030000003oool0oooo01D0/k>c00<00000
0<c<c03<c<`07@3<c<`00`000000i^KV0>KViP0Y0>KViP030000003oool0oooo05<0oooo00<00000
0?ooo`3oool0AP3oool009l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?oo
o`@00000o`3oool?0?ooo`040=nLB000000004RL0=ooo`@0oooo00@0oooO09a800000000M;oo0P3o
ool0103ogi`0B0000000001d_ol40?ooo`040=nLB000000004RL0=ooo`H0oooo00<000000?ooo`3o
ool05@2c/k<00`000000c<c<0<c<c00M0<c<c0030000003Vi^H0i^KV02T0i^KV00<000000?ooo`3o
ool0D`3oool00`000000oooo0?ooo`160?ooo`00X03oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01H0oooo1000003o0?oooa80oooo00@0oooO09a800000000B9cO1P3oool00`3OW4P0
0000001d_`020?ooo`040=nLB000000004RL0=ooo`@0oooo00@0oono07@0000004P0W=oo1P3oool0
0`000000oooo0?ooo`0E0;>c/`030000003<c<`0c<c<01d0c<c<00<000000>KViP3Vi^H0:@3Vi^H0
0`000000oooo0?ooo`1C0?ooo`030000003oool0oooo04H0oooo002Q0?ooo`8000001P3oool00`00
0000oooo0?ooo`0B0?ooo`@00000o`3ooolP0?ooo`080?noM000000004RL0=ooo`3oool0_g@00000
0018W=l50?ooo`040?oog`2LB000000004RLg`H0oooo00<000000?ooo`3oool05@2c/k<00`000000
c<c<0<c<c00M0<c<c0030000003Vi^H0i^KV02T0i^KV00<000000?ooo`3oool0D`3oool00`000000
oooo0?ooo`160?ooo`00X`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo
0`00003o0?ooob@0oooo00P0okmd00000000B9`0gooo0?oog`2LB000000004RLg`H0oooo00<0_g@0
00000018W=l01P3oool00`000000oooo0?ooo`0E0;>c/`030000003<c<`0c<c<01d0c<c<00<00000
0>KViP3Vi^H0:@3Vi^H00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo04H0oooo002T0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool400000?l0oooo9`3oool0203O
W4P000000018W03Oool0oooO09a800000000M;oo1P3oool00`2oM0000000001d_`060?ooo`030000
003oool0oooo01D0/k>c00<000000<c<c03<c<`07@3<c<`00`000000i^KV0>KViP0Y0>KViP030000
003oool0oooo05<0oooo00<000000?ooo`3oool0AP3oool00:D0oooo00D000000?ooo`3oool0oooo
000000090?ooo`@00000o`3ooolZ0?ooo`090?oog`2LB000000004RLg`3oool0oono07@000000000
M;oo00H0oooo00<0gia800000000M;l01P3oool2000000030?ooo`2c/k<0/k>c01<0/k>c00<00000
0<c<c03<c<`07@3<c<`00`000000i^KV0>KViP0Y0>KViP030000003oool0oooo0580oooo0P000018
0?ooo`00YP3oool2000000030?ooo`000000oooo00@0oooo1000003o0?ooobH0oooo00@0gia80000
00000000M;oo103oool02@3OW4P000000000M02oool0oooo0?oo_`1d0000000007Boo`060?ooo`03
0=nLB000000007Bo00H0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`160?ooo`00
Z03oool2000000030?ooo`000000000000800000o`3ooolZ0?ooo`030?oOW0180000000000H00000
00P0001809cOo`3oool0oooo0?oog`2LB000000007Boo`H0oooo00<0_g@000000000M;l01P3oool0
10000000oooo0?ooo`00000S0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0240oooo00@000000?ooo`3oool00000
B03oool00:T0oooo0P00003o0?ooobh0oooo00D0oono07@0000007@0_ono07@0000300000003001d
_`3oool0oooo0080oooo00@0oooO09a800000000B9cO1P3oool00`2oM000000004RLg`060?ooo`04
0000003oool0oooo000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000B03oool00?l0oooof@3oool0103o
oml0W4P00000B02Lgol:0?ooo`030;md00000000B9cO00D0oooo00@0oooO09a800000000B9cO1P3o
oonk000004P0oooo003o0?ooomX0oooo00<0_g@000000018W=l02P3oool0103OW4P000000018W03O
ool40?ooo`040?oo_`1d0000001809cOool0oooo2P3oool00?l0oooofP3oool00`3OW4P00000001d
_`0:0?ooo`040?oOW0180000000007Boo`@0oooo00@0gia800000000B9`0goooo`3oool:0?ooo`00
o`3ooooJ0?ooo`040?oOW018000004RL0=ooo`X0oooo00@0_g@00000000004P0W=oo0P3oool0103O
W4P000000000001d_ooo0?ooo`/0oooo003o0?ooomX0oooo00<0oono07@0000000001P0000000`00
07@0_ooo0?ooo`020?ooo`030?oog`2LB000000000D0000000<007Bo0?ooo`3oool0o`3oool:0?oo
o`00o`3ooooJ0?ooo`030?oog`2LB000000000H0000000<0001d0;ooo`3oool0103oool00`3OW4P0
0000000000020000000307Boo`3oool0oooo0?l0oooo2`3oool00?l0ooooo`3oooom0?ooo`00o`3o
oooo0?ooood0oooo002Y0?ooo`030?oOW018000000000080000000<0001809cOo`3oool00`3oool0
403ookl0M00000000000B9`0gooO09a80000B9`0gooo0?oog`2LB00004RL0=ooo`3ooml0W4P00018
W03Oool20?ooo`070?oOW018000000000000M02ooml0W4P0001d_`020?ooo`090?oo_`1d00000000
0000000004P0W=oo0;md000007@0_ooo0080oooo00L0omnL04P000000000001d0;oog`2LB00007Bo
0?l0ooooo`3ooolL0?ooo`00Z03oool00`3OW4P00000000000050000000504RLg`3oool0oooo0?oo
o`3OW4P00P0000003`18W=l0oooO09a80000B9`0gooo0?oog`2LB00004RL0=ooo`3ooml0W4P00018
W03Oool0oooo0?noM004000000060018M01dB00007Bo0?ooo`3ooml0W4P01P0000001000B9`0gooo
0?ooo`3o_g@4000000030018M01dB00007Bo0?l0oooo8`3oool00`3OW4P000000000000300000003
001d_`3oool0oooo00H0oooo00X0omnL04P00000000000000000B02Lgol0oono07@000000000M;oo
0P3oool0103o_g@000000018W03Oool70?ooo`040;md0000000004RL0=ooo`D0oooo00<0omnL04P0
000000000P0000001`00B9`0gooo0?ooo`3OW4P000000018W03Oool00`3oool00`3o_g@000000000
00030000000307Boo`3oool0oooo00d0oooo00T0_g@0000000000000000004RLg`3ookl0M0000000
001d_ol01@3oool00`2oM000000000000002000000030018W03Oool0oooo00X0oooo00@0omnL04P0
000007@0_ooo0P3oool0103ogi`0B0000000M02oool40?ooo`040?oo_`1d0000000007Boo`D0oooo
00T0_g@0000000000000000004RLg`3ookl0M0000000001d_ol00P3oool0103ookl0M0000000B02L
gol30?ooo`030;md00000000B9cO00D0oooo00@0_g@000000000B9`0goooC`3oool00:L0oooo00@0
omnL04P000000000M;oo0`3oool0103o_g@000000000B02Lgol20?ooo`0M0=nLB00004P0W=oo0?oo
o`3ooml0W4P00018W03Oool0oooO09a80000B9`0gooo0?oog`2LB00004RL0=ooo`3ookl0M0000000
001d_ol0oooo0?oog`2LB0000000001d_`3oool0omnL04P00000M;l00P3oool03P3ookl0M0000000
0000B9`0gooo0?oo_`1d0000000007Boo`3oool0oooO09a80000000007Boo`3ooolQ0?ooo`030?no
M0000000000000L0000000<0M;oo0?ooo`3oool00`3oool00`3OW4P00000000000040000000404RL
W01d0000000007Boo`80oooo00@0okmd00000000B9`0gooo1P3oool01@3ookl0M0000000000004P0
W=oo00@0oooo00<0okmd0000000000001@0000001018W;l0W4P000000018W=l20?ooo`030?oog`2L
B000000000H0000000<004RL0=ooo`3oool02P3oool00`3ogi`0B0000000000400000004001dM01d
0000000007Boo`<0oooo00<0omnL04P0000000001P0000000`1d_ol0oooo0?ooo`080?ooo`040?oO
W0180000001d0;ooo`80oooo00@0omnL04P0000007@0_ooo103oool0103ookl0M0000000001d_ol3
0?ooo`030?oOW0180000000000@0000000@007Ad07@000000000M;oo0P3oool0103ookl0M0000000
B02Lgol30?ooo`030;md00000000B9cO00D0oooo00@0_g@000000000B9`0goooC`3oool00:L0oooo
00<0okmd00000018W=l01@3oool00`3OW4P0000007Boo`020?ooo`0C0=nLB00007@0_ooo0?ooo`3o
oml0W4P00018W03Oool0oooO09a80000B9`0gooo0?oog`2LB00004RL0=ooo`3ogi`0B00004RLg`03
0?ooo`070?oo_`1d000007Bo0?ooo`3ogi`0B00007Boo`030?ooo`070?oOW018000007Bo0?ooo`3o
gi`0B00004RLg`030?ooo`030?oo_`1d000007Bo0?l0oooo803oool01@3OW4P000000000000007@0
_ooo00<0oooo00D0omnL04P000000000000007Boo`030?ooo`050?oo_`1d000000000000M02oool0
0P3oool01@3OW4P00000000000000000M;oo0080oooo00@0okmd00000000B9`0gooo1P3oool01@3O
W4P00000000000000000B9cO00<0oooo00D0oooO09a80000000004RL0=ooo`020?ooo`030?oo_`1d
000000000080000000@0M;oo0?ooo`3oool0gia80P000000201d_ol0oooo0?ooo`3oool0omnL04P0
00000000B9cO2P3oool01@3ookl0M0000000000007@0_ooo0080oooo00D0gia80000000000000000
07Boo`020?ooo`050?oo_`1d000000000000B02Lgol00`3oool0102oM00000000000B02Lgol90?oo
o`040?oOW0180000001d0;ooo`80oooo00@0omnL04P0000007@0_ooo103oool0103ookl0M0000000
001d_ol20?ooo`050?oo_`1d000000000000M02oool00P3oool01@3OW4P00000000000000000M;oo
0080oooo00@0oono07@0000004P0W=oo0`3oool00`2oM000000004RLg`1H0?ooo`00Y`3oool00`3O
W4P0001809cOo`050?ooo`030?oOW0180000B9cO0080oooo01<0gia80000M02oool0oooo0?oog`2L
B00004RL0=ooo`3ooml0W4P00018W03Oool0oooO09a80000B9`0gooo0?noM0000000M;oo00<0oooo
00H0oooO09a80000M;l0oooo0?oo_`1d00020000000907Boo`3oool0oono07@00000M;l0oooo0?no
M0000000M;oo00<0oooo00<0oooO09a80000M;l0o`3ooolO0?ooo`040?oOW0180000000004RLg`L0
oooo00@0_g@00000000004P0W=oo0P3oool0103ogi`0B0000000B02Lgol40?ooo`040=nLB0000000
000007Boo`80oooo00@0okmd00000000B9`0gooo1@3oool01`3ooml0W4P00000B02L_i`0B0000018
W03Oool00P3oool0103ookl0M0000000001d_ol50?ooo`090;md00000000000007Boo`3oool0oooO
09a800000000B9cO00D0oooo00<0gia800000000M;l02P3oool0103OW4P000000000M02oool40?oo
o`040=nLB0000000000007Boo`80oooo00@0gia80000000007@0_ooo1@3oool00`2oM0000000001d
_`090?ooo`040?oOW0180000001d0;ooo`80oooo00@0omnL04P0000007@0_ooo103oool0103ookl0
M0000000001d_ol20?ooo`040=nLB0000000001d0;ooo`@0oooo00@0gia8000000000000M;oo0P3o
ool0103ookl0M0000000B02Lgol30?ooo`030;md00000000B9cO05P0oooo002W0?ooo`030=nLB000
07@0_ooo00D0oooo00<0oono07@00018W=l00P3oool04`3OW4P0001d0;ooo`3oool0oooO09a80000
B9`0gooo0?oog`2LB00004RL0=ooo`3ooml0W4P00018W03Oool0okmd0000001d_ol00`3oool00`3o
oml0W4P0001d_`020?ooo`030?oOW0180000000000@0000000D007Bo0?ooo`3o_g@0000007Boo`03
0?ooo`030?oog`2LB00007Bo0?l0oooo7`3oool00`2oM0000000001d_`080?ooo`040?oo_`1d0000
000004RLg`80oooo00@0omnL04P0000007@0_ooo103oool0103ogi`0B0000000001d_ol20?ooo`04
0?noM000000004RL0=ooo`D0oooo00L0omnL04P0000007@0_ooO09a800000000M;oo0080oooo00@0
oooO09a80000000007Bo1@3oool0103ogi`0B0000000001d_ol90?ooo`040?oog`2LB0000000001d
_`T0oooo00@0oooO09a800000000B9cO1@3oool02@3ogi`0B0000000001d_ol0oooo0?oog`2LB000
000004RLg`0B0?ooo`040?oOW0180000001d0;ooo`80oooo00@0omnL04P0000007@0_ooo103oool0
2@3ookl0M0000000001d_ol0oooo0?oog`2LB000000004RLg`050?ooo`040?oOW0180000000007Bo
o`80oooo00@0oono07@0000004P0W=oo0`3oool00`2oM000000004RLg`1H0?ooo`00Y`3oool00`3O
W4P0001d0;ooo`050?ooo`030?oo_`1d0000B9cO0080oooo01<0gia80000M02oool0oooo0?oog`2L
B00004RL0=ooo`3ooml0W4P00018W03Oool0oooO09a80000B9`0gooo0?oOW0180000B9cO00<0oooo
00<0omnL04P00000M;l01@3oool02@3ookl0M00000000000000007Bo0?ooo`3ogi`0B00004RLg`03
0?ooo`030?oOW018000007Bo0?l0oooo7P3oool0103ookl0M0000000001d_ol90?ooo`090=nLB000
0000001d0;ooo`3oool0omnL04P0000007@0_ooo00@0oooo00@0oono07@000000000M;oo0P3oool0
103o_g@000000018W03Oool50?ooo`070;md00000000B9cO0?ooo`3OW4P00000001d_`030?ooo`03
0?noM0000000000000<0000000H0B9cO0?ooo`3ogi`0B0000000001d_ol60?ooo`030?oog`2LB000
000000<0000000<0B9cO0?ooo`3oool01`3oool0103ookl0M0000000001d_ol50?ooo`090?oog`2L
B000000007Boo`3oool0oono07@000000000M;oo0180oooo00@0omnL04P0000007@0_ooo0P3oool0
103ogi`0B0000000M02oool40?ooo`090?oo_`1d0000000007Boo`3oool0oono07@000000000M;oo
00D0oooo00@0oooO09a800000000M;oo0P3oool0103ookl0M0000000B02Lgol30?ooo`030;md0000
0000B9cO05P0oooo002W0?ooo`030=nLB00007@0_ooo00D0oooo00<0oono07@00018W=l00P3oool0
7P3OW4P0001d0;ooo`3oool0oooO09a80000B9`0gooo0?oog`2LB00004RL0=ooo`3ooml0W4P00018
W03Oool0oono07@0000004P0W=oo0?ooo`3ooml0W4P000000000M;l0oooo0?oog`2LB000001d0;oo
o`80oooo00d0omnL04P00000M;l0oooo0?oo_`1d0000001809cOo`3oool0oooO09a80000000007Bo
0?l0oooo7P3oool0103o_g@000000000M02oool>0?ooo`040?oOW0180000001d0;ooo`@0oooo00@0
oono07@000000000M;oo0P3oool0103o_g@000000018W03Oool40?ooo`090?oo_`1d0000001809cO
o`3oool0omnL04P0000007@0_ooo00<0oooo00<0omnL04P0000000001`0000001P1d_ol0oooo0?oo
o`3oool0oooO09a800H0000000<0B9cO0?ooo`3oool0203oool0103ookl0M0000000B02Lgol50?oo
o`070?oog`2LB000000007Boo`3oool0oono07@0000:000000030018W03Oool0oooo00L0oooo00@0
omnL04P0000007@0_ooo0P3oool0103ogi`0B0000000M02oool40?ooo`090?oo_`1d0000000007Bo
o`3oool0oono07@0000004P0W=oo00D0oooo00@0oooO09a800000000M;oo0P3oool0103ookl0M000
0000B02Lgol30?ooo`030;md00000000B9cO05P0oooo002W0?ooo`030=nLB00007@0_ooo00D0oooo
00D0oono07@00018W=l0oooO09a800030000000?04RLg`3ooml0W4P00018W03Oool0oooO09a80000
B9`0gooo0?oog`2LB00004RL0=ooo`3oool0gia800@0000000<004Qd07A80000M;l00P3oool00`3O
W4P00000000000040000000407Boo`3oool0oooo0=nLB0@0000000<004Qd07A80000M;l0o`3ooolN
0?ooo`040=nLB000000004RL0=ooo`h0oooo00@0omnL04P0000007@0_ooo103oool0103ookl0M000
0000001d_ol20?ooo`040?noM000000004RL0=ooo`@0oooo00T0okmd00000000B9`0gooo0?ooo`3o
oml0W4P00000001d_ol0203oool00`3o_g@00000000000020000000507Boo`3oool0oooo0?oo_`1d
0000100000000`0007@0_ooo0?ooo`0;0?ooo`040?oo_`1d0000000007Boo`D0oooo00L0oono07@0
00000000M;oo0?ooo`3ookl0M00000X0000000<004RL0=ooo`3oool01`3oool0103ogi`0B0000000
M02oool20?ooo`040?oOW0180000001d0;ooo`@0oooo00T0oono07@000000000M;oo0?ooo`3ookl0
M0000000001d_ol01@3oool0103ookl0M0000000001d_ol20?ooo`040?oo_`1d0000001809cOo`<0
oooo00<0_g@000000018W=l0F03oool00:L0oooo00<0gia80000M02oool01@3oool01@3ookl0M000
04RLg`3ooml0W4P000<0000000d0B9cO0?oog`2LB00004RL0=ooo`3ooml0W4P00018W03Oool0oooO
09a80000B9`0gooo0080oooo00L0okmd000000000000001d0;oog`2LB00007Bo00<0oooo00<0okmd
0000000000000P0000000`18W=l0oooo0?ooo`020?ooo`070?noM000000000000000M02ooml0W4P0
001d_`3o0?oooah0oooo00<0gia800000000M;l03`3oool0103ogi`0B0000000M02oool40?ooo`04
0?oo_`1d0000000007Boo`80oooo00@0okmd0000000007@0_ooo103oool00`2oM000000004RLg`03
0?ooo`040=nLB000000004RL0=ooo`T0oooo00@0oono07@000000000M;oo0P3oool0103OW4P00000
00000018W=l@0?ooo`040?oog`2LB000000004RLg`D0oooo00T0omnL04P000000000M;oo0?ooo`3o
oml0W4P00000001d_ol01P3oool00`3OW4P00000001d_`090?ooo`040?oOW0180000001d0;ooo`80
oooo00@0omnL04P0000004P0W=oo103oool02@3ookl0M0000000001d_ol0oooo0?oog`2LB0000000
04RLg`050?ooo`040?oOW0180000000007Boo`80oooo00@0oono07@0000004P0W=oo0`3oool00`2o
M000000004RLg`1H0?ooo`00Y`3oool00`3OW4P0001d0;ooo`050?ooo`030?oo_`1d0000B9cO0080
oooo00<0gia80000M02oool01@3oool0103ooml0W4P00018W03Oool:0?ooo`030?oog`2LB00007Bo
0140oooo00<0oooO09a80000M;l0o`3ooolN0?ooo`030=nLB000000007Bo00l0oooo00@0omnL04P0
000007@0_ooo103oool0103ookl0M0000000001d_ol20?ooo`040?noM0000000000007Boo`<0oooo
00@0omnL04P0000004P0W=oo0`3oool02@3ookl0M0000000B02Lgol0oooo0=nLB000000004RL0=oo
o`040?ooo`040?oOW0180000000007Boo`80oooo00<0_g@000000000M;l04P3oool0103OW4P00000
0018W03Oool40?ooo`040;md00000000000007Boo`80oooo00@0gia800000000B9`0gooo103oool0
103ooml0W4P00000001d_ol90?ooo`040?oOW0180000001d0;ooo`80oooo00@0omnL04P000000000
B9cO103oool0103ogi`0B0000000B02Lgol20?ooo`040=nLB000000004RL0=ooo`@0oooo00@0_g@0
000000000000M;oo0P3oool0103ookl0M0000000B02Lgol30?ooo`030;md00000000B9cO05P0oooo
002W0?ooo`030=nLB00007@0_ooo00D0oooo00<0oono07@00018W=l00P3oool0403OW4P0001d0;oo
o`3oool0oooO09a80000B9`0gooo0?oog`2LB00004RL0=ooo`3ooml0W4P00018W03Oool60?ooo`03
0?oog`2LB00007Bo0140oooo00<0oooO09a80000M;l0o`3ooolN0?ooo`040=nLB000000004RL0=oo
o`h0oooo00@0omnL04P0000007@0_ooo103oool0103ookl0M0000000001d_ol20?ooo`050?noM000
000000000018W03Oool00P3oool0103OW4P000000018W03Oool40?ooo`080;md00000000B9cO0?oo
o`3ogi`0B00000000018W=l30?ooo`050?oo_`1d000000000000B02Lgol00P3oool0103OW4P00000
0000B02Lgol30?ooo`040=nLB0000000001d0;ooo`X0oooo00D0omnL04P00000000004RL0=ooo`02
0?ooo`050;md0000000000000000001d_ol00P3oool01@3ookl0M00000000000B9`0gooo0080oooo
00D0oooO09a80000000004RL0=ooo`090?ooo`040?oOW0180000001d0;ooo`80oooo00D0omnL04P0
00000000000004RLg`020?ooo`050?oo_`1d000000000000M02oool00P3oool01@3ogi`0B0000000
0000B9`0gooo0080oooo00D0_g@0000000000000000007Boo`020?ooo`040?oo_`1d0000001809cO
o`<0oooo00<0_g@000000018W=l0F03oool00:L0oooo00<0gia80000M02oool01@3oool00`3ookl0
M00004RLg`020?ooo`0@0?oOW01807@0_ooo0?ooo`3ooml0W4P00018W03Oool0oooO09a80000B9`0
gooo0?oog`2LB00004RL0=ooo`H0oooo00<0oooO09a80000M;l04@3oool00`3ooml0W4P0001d_`3o
0?oooah0oooo00@0okmd0000000007@0_ooo3P3oool0103ogi`0B0000000M02oool40?ooo`040?oo
_`1d0000000007Boo`80oooo00@0okmd00000018M7@0B0000P0000001000B7@0M4P00000001d_ol5
0?ooo`060?noM000000004RL0=ooo`3oool0gia8200000001P00M;l0oooo0?ooo`3oool0oooO09a8
00L0000000<0B9cO0?ooo`3oool02P3oool00`3o_g@000000000000400000004001dM01d00000000
07Boo`<0oooo00<0omnL04P0000000001@0000000`0007@0_ooo0?ooo`090?ooo`040?oOW0180000
001d0;ooo`80oooo00@0omnL04P0000004P0B4P01P0000000`18W=l0oooo0?ooo`020?ooo`030?no
M0000000000000@0000000@007Ad07@000000000M;oo0P3oool01P3ookl0M0000000B02Lgol0oooo
0=nLB0D0000000<0001d0;ooo`3oool0E03oool00?l0ooooo`3oool0103ogi`0B0000000001d_ol9
0?ooo`030;nLW03Oool0oooo0080oooo00@0omnL04P0000007@0_ooo103oool0103ookl0M0000000
001d_ol20?ooo`040?noM0000000B9cO0?noM0@0000000<0001d0;ooo`3oool0103oool0103ookl0
M0000000001d_ol20?ooo`030?oog`2LB000000000<0000000<0001809cOo`3oool01@3oool00`3O
W4P0000000000002000000030000M02oool0oooo00d0oooo00<0oooO09a8000000000P0000001@18
W=l0oono07@000000000M;oo00D0oooo00<0_g@00000000000000P0000000`18W=l0oooo0?ooo`0:
0?ooo`040?oOW0180000001d0;ooo`80oooo00D0omnL04P0000007@0_ooo0=nLB0040000000307Bo
o`3oool0oooo00@0oooo00<0oooO09a8000000000P0000001@18W=l0oono07@000000000M;oo0080
oooo00H0oono07@0000004P0W=oo0?ooo`3OW4P5000000030000M02oool0oooo05@0oooo003o0?oo
ool0oooo0@3oool00`2oM0000000001d_`080?ooo`040?oOW0180000000007Boodh0oooo00@0oono
07@000000000M;oo5`3oool0103ogi`0B0000000M02ooolH0?ooo`040?oo_`1d0000000007Boo`T0
oooo00<0_g@000000018W=l0F03oool00?l0ooooo`3oool10?ooo`040?oOW0180000000004RLg`H0
oooo00D0oooO09a800000000001d0;ooo`1>0?ooo`040?oo_`1d0000000007BooaL0oooo00@0omnL
04P0000007@0_ooo603oool0103ookl0M0000000001d_ol90?ooo`030;md0000000007Bo05P0oooo
003o0?ooool0oooo0P3oool01@3o_g@000000000000007@0_ooo00<0oooo00D0oono07@000000000
000007Boo`1?0?ooo`040?oo_`1d0000000007BooaL0oooo00@0omnL04P0000007@0_ooo603oool0
103ookl0M0000000001d_ol90?ooo`040;md0000000004RL0=oooeL0oooo003o0?ooool0oooo0`3o
ool00`3o_g@00000000000070000000307Boo`3oool0oooo04h0oooo00@0oono07@000000000M;oo
5`3oool0103ogi`0B0000000M02ooolH0?ooo`040?oo_`1d0000000007Boo`80oooo00@0oono07@0
000004P0W=oo0`3oool00`3o_g@0000000000002000000030018W03Oool0oooo05<0oooo003o0?oo
ool0oooo1@3oool00`3o_g@00000000000030000000304RLg`3oool0oooo0500oooo00@0oono07@0
00000000M;oo5`3oool0103ogi`0B0000000M02ooolH0?ooo`040?oo_`1d0000000007Boo`80oooo
00@0oono07@0000004P0W=oo103oool01P3o_g@00000000000000000001d0;oooe@0oooo003o0?oo
ool0ooooo@3oool00?l0ooooo`3oooom0?ooo`00o`3ooooo0?ooood0oooo003o0?ooool0ooooo@3o
ool00?l0ooooo`3oooom0?ooo`00o`3ooooo0?ooood0oooo003o0?ooool0ooooo@3oool00?l0oooo
o`3oooom0?ooo`00o`3ooooo0?ooood0oooo003o0?ooool0ooooo@3oool00?l0ooooo`3oooom0?oo
o`00o`3ooooo0?ooood0oooo0000\
\>"],
  ImageRangeCache->{{{0, 762.563}, {293.938, 0}} -> {-0.0521892, -0.0193168, \
0.00275962, 0.00275962}, {{18.875, 364}, {286.938, 7}} -> {-0.228773, \
-0.0763092, 0.00359336, 0.00359336}, {{398.5, 743.625}, {286.938, 7}} -> \
{-141.651, -20.1319, 0.278969, 0.278969}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .32571 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0190476 -0.634422 0.0190476 [
[.02381 -0.0125 -6.96875 -22.125 ]
[.02381 -0.0125 6.96875 0 ]
[.21429 -0.0125 -11.9375 -22.125 ]
[.21429 -0.0125 11.9375 0 ]
[.40476 -0.0125 -11.9375 -22.125 ]
[.40476 -0.0125 11.9375 0 ]
[.59524 -0.0125 -11.9375 -22.125 ]
[.59524 -0.0125 11.9375 0 ]
[.78571 -0.0125 -11.9375 -22.125 ]
[.78571 -0.0125 11.9375 0 ]
[.97619 -0.0125 -11.9375 -22.125 ]
[.97619 -0.0125 11.9375 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -28.3438 -44.25 ]
[.5 -0.0125 28.3438 -22.125 ]
[-0.0125 .03224 -23.875 -11.0625 ]
[-0.0125 .03224 0 11.0625 ]
[-0.0125 .07986 -38.8125 -11.0625 ]
[-0.0125 .07986 0 11.0625 ]
[-0.0125 .12748 -23.875 -11.0625 ]
[-0.0125 .12748 0 11.0625 ]
[-0.0125 .1751 -38.8125 -11.0625 ]
[-0.0125 .1751 0 11.0625 ]
[-0.0125 .22272 -23.875 -11.0625 ]
[-0.0125 .22272 0 11.0625 ]
[-0.0125 .27034 -38.8125 -11.0625 ]
[-0.0125 .27034 0 11.0625 ]
[-0.0125 .31796 -23.875 -11.0625 ]
[-0.0125 .31796 0 11.0625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .16286 -60.9375 -28.4063 ]
[-0.01875 .16286 -38.8125 28.4063 ]
[ 0 .32571 .125 0 ]
[ 1 0 .125 0 ]
[.5 .33821 -214.781 0 ]
[.5 .33821 214.781 26.375 ]
[ 0 0 0 0 ]
[ 1 .32571 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -67.9688 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.21429 0 m
.21429 .00625 L
s
gsave
.21429 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.40476 0 m
.40476 .00625 L
s
gsave
.40476 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.59524 0 m
.59524 .00625 L
s
gsave
.59524 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.78571 0 m
.78571 .00625 L
s
gsave
.78571 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -89.3438 -48.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bien) show
103.813 21.188 moveto
(X) show
115.688 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .03224 m
.00625 .03224 L
s
gsave
-0.0125 .03224 -84.875 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(35) show
1.000 setlinewidth
grestore
0 .07986 m
.00625 .07986 L
s
gsave
-0.0125 .07986 -99.8125 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(37.5) show
1.000 setlinewidth
grestore
0 .12748 m
.00625 .12748 L
s
gsave
-0.0125 .12748 -84.875 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
0 .1751 m
.00625 .1751 L
s
gsave
-0.0125 .1751 -99.8125 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(42.5) show
1.000 setlinewidth
grestore
0 .22272 m
.00625 .22272 L
s
gsave
-0.0125 .22272 -84.875 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(45) show
1.000 setlinewidth
grestore
0 .27034 m
.00625 .27034 L
s
gsave
-0.0125 .27034 -99.8125 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(47.5) show
1.000 setlinewidth
grestore
0 .31796 m
.00625 .31796 L
s
gsave
-0.0125 .31796 -84.875 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04177 m
.00375 .04177 L
s
0 .05129 m
.00375 .05129 L
s
0 .06082 m
.00375 .06082 L
s
0 .07034 m
.00375 .07034 L
s
0 .08939 m
.00375 .08939 L
s
0 .09891 m
.00375 .09891 L
s
0 .10844 m
.00375 .10844 L
s
0 .11796 m
.00375 .11796 L
s
0 .13701 m
.00375 .13701 L
s
0 .14653 m
.00375 .14653 L
s
0 .15605 m
.00375 .15605 L
s
0 .16558 m
.00375 .16558 L
s
0 .18463 m
.00375 .18463 L
s
0 .19415 m
.00375 .19415 L
s
0 .20367 m
.00375 .20367 L
s
0 .2132 m
.00375 .2132 L
s
0 .23224 m
.00375 .23224 L
s
0 .24177 m
.00375 .24177 L
s
0 .25129 m
.00375 .25129 L
s
0 .26082 m
.00375 .26082 L
s
0 .27986 m
.00375 .27986 L
s
0 .28939 m
.00375 .28939 L
s
0 .29891 m
.00375 .29891 L
s
0 .30844 m
.00375 .30844 L
s
0 .02272 m
.00375 .02272 L
s
0 .0132 m
.00375 .0132 L
s
0 .00367 m
.00375 .00367 L
s
.25 Mabswid
0 0 m
0 .32571 L
s
gsave
-0.01875 .16286 -139.281 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
89.4063 15.0625 translate
90 rotate
-89.4063 -15.0625 translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bien) show
103.813 21.188 moveto
(Y) show
115.813 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .31946 m
.02381 .32571 L
s
.21429 .31946 m
.21429 .32571 L
s
.40476 .31946 m
.40476 .32571 L
s
.59524 .31946 m
.59524 .32571 L
s
.78571 .31946 m
.78571 .32571 L
s
.97619 .31946 m
.97619 .32571 L
s
.125 Mabswid
.0619 .32196 m
.0619 .32571 L
s
.1 .32196 m
.1 .32571 L
s
.1381 .32196 m
.1381 .32571 L
s
.17619 .32196 m
.17619 .32571 L
s
.25238 .32196 m
.25238 .32571 L
s
.29048 .32196 m
.29048 .32571 L
s
.32857 .32196 m
.32857 .32571 L
s
.36667 .32196 m
.36667 .32571 L
s
.44286 .32196 m
.44286 .32571 L
s
.48095 .32196 m
.48095 .32571 L
s
.51905 .32196 m
.51905 .32571 L
s
.55714 .32196 m
.55714 .32571 L
s
.63333 .32196 m
.63333 .32571 L
s
.67143 .32196 m
.67143 .32571 L
s
.70952 .32196 m
.70952 .32571 L
s
.74762 .32196 m
.74762 .32571 L
s
.82381 .32196 m
.82381 .32571 L
s
.8619 .32196 m
.8619 .32571 L
s
.9 .32196 m
.9 .32571 L
s
.9381 .32196 m
.9381 .32571 L
s
.25 Mabswid
0 .32571 m
1 .32571 L
s
.99375 .03224 m
1 .03224 L
s
.99375 .07986 m
1 .07986 L
s
.99375 .12748 m
1 .12748 L
s
.99375 .1751 m
1 .1751 L
s
.99375 .22272 m
1 .22272 L
s
.99375 .27034 m
1 .27034 L
s
.99375 .31796 m
1 .31796 L
s
.125 Mabswid
.99625 .04177 m
1 .04177 L
s
.99625 .05129 m
1 .05129 L
s
.99625 .06082 m
1 .06082 L
s
.99625 .07034 m
1 .07034 L
s
.99625 .08939 m
1 .08939 L
s
.99625 .09891 m
1 .09891 L
s
.99625 .10844 m
1 .10844 L
s
.99625 .11796 m
1 .11796 L
s
.99625 .13701 m
1 .13701 L
s
.99625 .14653 m
1 .14653 L
s
.99625 .15605 m
1 .15605 L
s
.99625 .16558 m
1 .16558 L
s
.99625 .18463 m
1 .18463 L
s
.99625 .19415 m
1 .19415 L
s
.99625 .20367 m
1 .20367 L
s
.99625 .2132 m
1 .2132 L
s
.99625 .23224 m
1 .23224 L
s
.99625 .24177 m
1 .24177 L
s
.99625 .25129 m
1 .25129 L
s
.99625 .26082 m
1 .26082 L
s
.99625 .27986 m
1 .27986 L
s
.99625 .28939 m
1 .28939 L
s
.99625 .29891 m
1 .29891 L
s
.99625 .30844 m
1 .30844 L
s
.99625 .02272 m
1 .02272 L
s
.99625 .0132 m
1 .0132 L
s
.99625 .00367 m
1 .00367 L
s
.25 Mabswid
1 0 m
1 .32571 L
s
gsave
.5 .33821 -275.781 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 34.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 22.563 moveto
(9) show
69.250 22.563 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
%%BeginResource: font Arial-MISO
%%BeginFont: Arial-MISO
/Arial /Arial-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
69.250 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(U) show
87.188 22.563 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(=) show
104.000 22.563 moveto
%%IncludeResource: font Arial-Italic
%%IncludeFont: Arial-Italic
%%BeginResource: font Arial-Italic-MISO
%%BeginFont: Arial-Italic-MISO
/Arial-Italic /Arial-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Arial-Italic-MISO
%%IncludeFont: Arial-Italic-MISO
/Arial-Italic-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(x) show
113.125 14.125 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(2) show
124.000 22.563 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(+) show
138.938 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(2) show
152.188 22.563 moveto
%%IncludeResource: font Arial-Italic-MISO
%%IncludeFont: Arial-Italic-MISO
/Arial-Italic-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(y) show
162.250 14.125 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(2) show
173.125 22.563 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(+) show
188.063 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(7044) show
232.000 22.563 moveto
%%IncludeResource: font Mathematica5
%%IncludeFont: Mathematica5
/Mathematica5 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(\\207) show
250.375 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(100) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
283.500 22.563 moveto
(H) show
289.438 22.563 moveto
%%IncludeResource: font Arial-Italic-MISO
%%IncludeFont: Arial-Italic-MISO
/Arial-Italic-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(x) show
301.875 22.563 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(+) show
316.813 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(2) show
330.063 22.563 moveto
%%IncludeResource: font Arial-Italic-MISO
%%IncludeFont: Arial-Italic-MISO
/Arial-Italic-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(y) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
340.125 22.563 moveto
(L) show
345.875 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
345.875 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
355.875 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
355.875 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4) show
369.313 22.563 moveto
%%IncludeResource: font Arial-Italic-MISO
%%IncludeFont: Arial-Italic-MISO
/Arial-Italic-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(x) show
381.750 22.563 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(+) show
396.688 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(14) show
419.875 22.563 moveto
%%IncludeResource: font Arial-Italic-MISO
%%IncludeFont: Arial-Italic-MISO
/Arial-Italic-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(y) show
434.125 22.563 moveto
%%IncludeResource: font Mathematica5
%%IncludeFont: Mathematica5
/Mathematica5 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(\\207) show
452.500 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(672) show
482.313 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
482.313 22.563 moveto
(=) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .32571 L
0 .32571 L
closepath
clip
newpath
0 .4 1 r
.005 w
.97619 .03034 m
.95113 .03089 L
.92607 .03253 L
.901 .0353 L
.87594 .03922 L
.86019 .04227 L
.85088 .04433 L
.82581 .05072 L
.80075 .05847 L
.77665 .06733 L
.77569 .06772 L
.75063 .07861 L
.72556 .09143 L
.72383 .0924 L
.7005 .10648 L
.68457 .11746 L
.67544 .12431 L
.65388 .14252 L
.65038 .14577 L
.62947 .16758 L
.62531 .17245 L
.61008 .19265 L
.60025 .20807 L
.59495 .21771 L
.58359 .24277 L
.57567 .26783 L
.57519 .2698 L
.57099 .2929 L
.56944 .31796 L
s
1 0 0 r
.02381 .27986 m
.04887 .2727 L
.06591 .26783 L
.07393 .26554 L
.099 .25838 L
.12406 .25122 L
.14912 .24406 L
.15363 .24277 L
.17419 .2369 L
.19925 .22974 L
.22431 .22258 L
.24135 .21771 L
.24937 .21542 L
.27444 .20826 L
.2995 .2011 L
.32456 .19393 L
.32907 .19265 L
.34962 .18677 L
.37469 .17961 L
.39975 .17245 L
.41679 .16758 L
.42481 .16529 L
.44987 .15813 L
.47494 .15097 L
.5 .14381 L
.50451 .14252 L
.52506 .13665 L
.55013 .12949 L
.57519 .12233 L
.59223 .11746 L
.60025 .11517 L
.62531 .10801 L
.65038 .10084 L
.67544 .09368 L
.67995 .0924 L
.7005 .08652 L
.72556 .07936 L
.75063 .0722 L
.76767 .06733 L
.77569 .06504 L
.80075 .05788 L
.82581 .05072 L
.85088 .04356 L
.85539 .04227 L
.87594 .0364 L
.901 .02924 L
.92607 .02208 L
.94311 .01721 L
.95113 .01492 L
.97619 .00776 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{763.5, 248.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;k0000n2000`400?l00000o`00003oo`3ooooo
0?ooood0oooo003o0?ooool0ooooo@3oool00?l0ooooo`3oooom0?ooo`00o`3ooooo0?ooood0oooo
003o0?ooool0ooooo@3oool00?l0ooooo`3oooom0?ooo`00o`3ooon80?ooo`030=nLB00000000000
00@0000000P0001d0;ooo`3oool0oooo0?oog`2LB00004RL0=ooo`80oooo00<0omnL04P000000000
0P0000001`1d_ol0oooo0?ooo`3ooml0W4P00018W03Oool00P3oool00`3ooml0W4P0001d_`050?oo
o`030;md00000000M;oo00D0oooo00<0okmd00000018W=l0o`3ooom30?ooo`00o`3ooon80?ooo`03
0=nLB0000000000000D0000000T0001809cOo`3oool0oooO09a80000B9`0gooo0?ooo`3o_g@01P00
00001P18W=l0oooo0?oog`2LB00004RL0=ooo`80oooo00<0oooO09a80000M;l01@3oool0103ooml0
W4P00000M02oool30?ooo`040?oo_`1d0000001d0;ooool0oooo@`3oool00?l0ooooR03oool00`3O
W4P0001d0;ooo`040?ooo`0<0=nLB000000007Bo0?ooo`3ooml0W4P00018W03Oool0oono07@00000
04P0W=oo0P3oool0203ooml0W4P00000M02oool0oooO09a80000B9`0gooo0P3oool00`3ooml0W4P0
001d_`060?ooo`030?oOW018000007Bo00<0oooo00<0_g@00000001d_ol0o`3ooom40?ooo`00o`3o
oon80?ooo`030=nLB00007@0_ooo00@0oooo00/0oooO09a80000B9`0gooo0?oog`2LB00004RL0=oo
o`3ogi`0B00007Boo`070?ooo`040?oog`2LB00004RL0=ooo`80oooo00<0oooO09a80000M;l01`3o
ool01`3OW4P0001809cOo`3oool0okmd00000000M;l0o`3ooom50?ooo`00o`3ooon80?ooo`030=nL
B00007@0_ooo00@0oooo00T0oooO09a80000B9`0gooo0?oog`2LB00004RL0=ooo`3o_g@01`000000
1P0004P0W=oo0?oog`2LB00004RL0=ooo`80oooo00<0oooO09a80000M;l01`3oool01`3ooml0W4P0
0018W03Ookl0M0000000M02oool0o`3ooom50?ooo`00o`3ooon80?ooo`030=nLB00007@0_ooo00@0
oooo00T0gia800000018W=l0oooo0?oog`2LB00004RL0=ooo`3o_g@01`0000001P0004P0W=oo0?oo
g`2LB00004RL0=ooo`80oooo00<0oooO09a80000M;l0203oool01@3ogi`0B000000000000000M;oo
0?l0ooooAP3oool00?l0ooooR03oool00`3OW4P00000000000050000000:001d_`3oool0oooo0?oo
g`2LB00004RL0=ooo`3ogi`0B00007Boo`@0oooo00L0gia80000M02oool0oooO09a8000007@0_ooo
0080oooo00<0oono07@00000M;l02@3oool00`3OW4P00000001d_`3o0?ooodL0oooo003o0?ooohP0
oooo00<0gia80000000000001@0000002`1d_ol0oooo0?ooo`3ooml0W4P00018W03Oool0oooO09a8
000004P0W=oo0080oooo00P0omnL04P00000M;l0oooo0?oog`2LB0000000001d_`80oooo00<0gia8
00000000M;l0203oool01@3ooml0W4P000000000B9`0gooo0?l0ooooAP3oool00?l0ooooR03oool0
0`3OW4P0001d0;ooo`040?ooo`0:0;md000004P0W=oo0?ooo`3ooml0W4P00018W03Oool0oooo0?no
M0D0000000D0001809cOo`3oool0oooO09a800060000000307Boo`3oool0oooo00H0oooo00D0gia8
0000001dW9`0B00004RLg`3o0?ooodH0oooo003o0?ooohP0oooo00<0gia80000M02oool0103oool0
203o_g@0000007Boo`3oool0oooO09a80000B9`0gooo0P3oool01P3ogi`0B000000000000000001d
0;ooo`80oooo00@0oooO09a80000B9`0gkmd0`0000000`18W=l0oooo0?ooo`060?ooo`070?oOW018
000007Bo0?ooo`3OW4P0001809cOo`3o0?ooodD0oooo003o0?ooohP0oooo00<0gia80000M02oool0
103oool00`2oM000000007Boo`0N0?ooo`090?oog`2LB000001809cOo`3oool0oooO09a80000B9`0
gooo0?l0ooooA03oool00?l0ooooR03oool00`3OW4P0000000000005000000070018W03Oool0oooo
0?oog`2LB00004RL0=ooo`0I0?ooo`030?noM0000000B9cO00<0oooo00<0omnL04P00018W=l0o`3o
oom40?ooo`00o`3ooon80?ooo`030=nLB0000000000000@0000000P007Bo0?ooo`3oool0oooo0?oo
g`2LB00004RL0=oooaP0oooo00@0oono07@00000B9`0gooo103oool00`3OW4P0001809cOo`3o0?oo
od<0oooo003o0?ooool0ooooo@3oool00?l0ooooo`3oooom0?ooo`00o`3ooooo0?ooood0oooo003o
0?ooool0ooooo@3oool00?l0ooooo`3oooom0?ooo`00o`3ooooo0?ooood0oooo003o0?ooool0oooo
o@3oool00?l0ooooo`3oooom0?ooo`00o`3ooooo0?ooood0oooo002]0?ooo`060?oo_`1d00000000
0000000007@0_oooE`3oool00`3ookl0M000001d_`050?ooo`060?oo_`1d000000000000000007@0
_oooCP3oool00`3o_g@0000000000005000000060000M02oool0oooo0?ooo`3ookl0M0000P000000
0`0007@0_ooo0?ooo`1?0?ooo`060?oOW018000000000000000007@0_ooo103oool01P3ookl0M000
000000000000001d0;oooe<0oooo00<0oono07@00000M;l0103oool01P3ookl0M000000000000000
001d0;oooe00oooo00H0omnL04P00000000000000000M02oool40?ooo`060?oo_`1d000000000000
000007@0_oooH`3oool00:`0oooo00<0omnL04P0000000000`0000000`0007@0_ooo0?ooo`1E0?oo
o`030?oo_`1d000007Bo00@0oooo00<0omnL04P0000000000`0000000`0007@0_ooo0?ooo`1<0?oo
o`030?oo_`1d0000000000D0000000D0001d0;ooo`3oool0omnL04P00004000000030000M02oool0
oooo04d0oooo00<0okmd0000000000000`0000001P0004P0W=oo0?ooo`3oool0omnL04P000@00000
00<0001d0;ooo`3oool0D@3oool00`3ookl0M000001d_`030?ooo`030?oOW0180000000000<00000
00<0001d0;ooo`3oool0C@3oool00`3o_g@0000000000003000000060000B02Lgol0oooo0?ooo`3o
gi`0B000100000000`0007@0_ooo0?ooo`1Q0?ooo`00[03oool00`2oM000000004RLg`020?ooo`03
0;md00000000B9cO05H0oooo00<0oono07@00000M;l0103oool00`2oM000000004RLg`020?ooo`03
0;md00000000B9cO04h0oooo00<0okmd0000B02Lgol01`3oool00`2oM000000004RLg`020?ooo`03
0;md00000000B9cO04d0oooo00@0oooO09a8000007@0_ooo0P3oool0203ookl0M0000018W03Oool0
oooo0;md00000000B9cO0P3oool00`2oM000000004RLg`1B0?ooo`030?oo_`1d000007Bo00<0oooo
00<0_g@000000018W=l00P3oool00`2oM000000004RLg`1=0?ooo`040?oog`2LB000001d0;ooo`80
oooo00<0oono07@00000M;l00P3oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO0680
oooo002[0?ooo`040?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000B9`0goooE@3oool00`3o
okl0M000001d_`030?ooo`040?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000B9`0goooCP3o
ool00`3o_g@0001809cOo`050?ooo`040?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000B9`0
goooC03oool00`3ogi`0B00004RLg`040?ooo`070=nLB00004P0W=oo0?oo_`1d000004RL0=ooo`02
0?ooo`040?oog`2LB00004RL0=oood`0oooo00<0gia80000000000001@0000001P0004P0W=oo0?oo
_`1d000004RL0=ooo`80oooo00@0oooO09a80000B9`0goooC03oool00`3ogi`0B00004RLg`040?oo
o`070=nLB00007@0_ooo0?oo_`1d000004RL0=ooo`020?ooo`040?oog`2LB00004RL0=ooof40oooo
002[0?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000M02oool0E@3oool00`3ookl0M000001d
_`030?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000M02oool0C`3oool00`3ogi`0B00007Bo
o`040?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000M02oool0D`3oool01P3OW4P0001809cO
o`3ogi`0B00004RLg`@0oooo00<0gia80000M02oool0C03oool00`3OW4P000000000000500000005
0000B02Lgol0omnL04P00018W=l0103oool00`3OW4P0001d0;ooo`1C0?ooo`060=nLB00004P0W=oo
0?oOW0180000B9cO103oool00`3OW4P0001d0;ooo`1Q0?ooo`00Z`3oool00`3ogi`0B00007Boo`04
0?ooo`030=nLB00004P0W=oo05D0oooo00<0oono07@00000M;l00`3oool00`3ogi`0B00007Boo`04
0?ooo`030=nLB00004P0W=oo0500oooo00<0oooO09a80018W=l00`3oool00`3ogi`0B00007Boo`04
0?ooo`030=nLB00004P0W=oo0580oooo00L0oono07@00000B9`0gooo0?oOW0180000M;oo00@0oooo
00<0gia80000B02Lgol0C03oool00`3ogi`0B00004RLg`020?ooo`030?oo_`1d000007Bo0080oooo
00<0omnL04P0001d_ol0103oool00`3OW4P0001809cOo`1C0?ooo`060=nLB00004P0W=oo0?oOW018
0000M;oo103oool00`3OW4P0001809cOo`1Q0?ooo`00Z`3oool00`3o_g@0000007Boo`040?ooo`03
0=nLB00004P0W=oo05D0oooo00<0oono07@00000M;l00`3oool00`3o_g@0000007Boo`040?ooo`03
0=nLB00004P0W=oo0540oooo00<0oooO09a80000M;l00P3oool00`3o_g@0000007Boo`040?ooo`03
0=nLB00004P0W=oo04l0oooo00X0oono07@00000000000000000B02Lgol0oooo0?noM0000000M;oo
103oool00`3OW4P0001809cOo`1=0?ooo`070?noM00004P0W=oo0?ooo`3ookl0M000001d_`020?oo
o`030?noM0000000M;oo00@0oooo00<0gia80000B02Lgol0C03oool0103ooml0W4P00000B02Lgol2
0?ooo`070?oog`2LB00004RL0=ooo`3o_g@0000007Boo`040?ooo`030=nLB00004P0W=oo0640oooo
002[0?ooo`030?oOW0180000M;oo00@0oooo00<0gia80000B02Lgol0E@3oool00`3ookl0M000001d
_`030?ooo`030?oOW0180000M;oo00@0oooo00<0gia80000B02Lgol0DP3oool01`3ookl0M00004RL
g`3oool0omnL04P0001d_ol0103oool00`3OW4P0001809cOo`1?0?ooo`050?oog`2LB00000000000
B02Lgol00P3oool00`3ogi`0B00007Boo`040?ooo`030=nLB00004P0W=oo04h0oooo00H0_g@00018
W03Oool0oono07@00000M;l20?ooo`030?oOW0180000M;oo00@0oooo00<0gia80000B02Lgol0C@3o
ool00`2oM0000000000000040000000507Boo`3oool0omnL04P0001d_ol0103oool00`3OW4P00018
09cOo`1Q0?ooo`00Z`3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00007@0_ooo0580oooo00H0
oono07Ad_`3oool0oono07@00000M;l30?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000M02o
ool0D`3oool01P2oM00004RL0=ooo`3ogi`0B00004RLg`@0oooo00<0gia80000M02oool0DP3oool0
1`2oM000001809cOo`3oool0omnL04P00018W=l0103oool00`3OW4P0001d0;ooo`1>0?ooo`060?oo
_`1d000007Bo0?oo_`1d000007Bo0P3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00007@0_ooo
04d0oooo00<0gia80000M02o_g@00P0000001`0004P0W=oo0?ooo`3oool0omnL04P00018W=l0103o
ool00`3OW4P0001d0;ooo`1Q0?ooo`00Z`3oool0103ookl0M0000018W03Oool20?ooo`040?oog`2L
B00004RL0=oooe80oooo00H0oono07@000000000M;no07@00000M;l30?ooo`040?oo_`1d000004RL
0=ooo`80oooo00@0oooO09a80000B9`0goooC03oool00`3ogi`0B00004RLg`040?ooo`070;md0000
07@0_ooo0?oo_`1d000004RL0=ooo`020?ooo`040?oog`2LB00004RL0=oooe80oooo00P0omnL04P0
0018W=l0oooo0?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000B9`0goooC`3oool01@3ogi`0
B00007Bo_`1d000007Bo0080oooo00@0oono07@00000B9`0gooo0P3oool0103ooml0W4P00018W03O
oom=0?ooo`030?noM00004P0W=oo00H0oooo00@0oono07@00000B9`0gooo0P3oool0103ooml0W4P0
0018W03OoomQ0?ooo`00[03oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO05D0oooo
00@0_g@000000000000007Bo103oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO04d0
oooo00@0oooO09a8000004P0W=oo0P3oool0203o_g@000000000M02oool0oooo0;md00000000B9cO
0P3oool00`2oM000000004RLg`1=0?ooo`040?oo_`1d000004RL0=ooo`80oooo00<0_g@00000001d
_ol00P3oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO0540oooo00@0gia800000000
000007Bo0`3oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO04h0oooo00<0omnL04P0
001d_ol01`3oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO0680oooo002/0?ooo`03
0?oOW0180000000000<0000000<0001d0;ooo`3oool0E@3oool00`3OW4P00000001d_`040?ooo`03
0?oOW0180000000000<0000000<0001d0;ooo`3oool0C@3oool00`3o_g@000000000000400000005
04RLg`3oool0oooo0?oOW0180000100000000`0007@0_ooo0?ooo`1=0?ooo`030=nLB00000000000
00<0000000H0001d0;ooo`3oool0oooo0?oOW0180004000000030000M02oool0oooo0540oooo00<0
_g@000000000M;l00`3oool00`3ogi`0B00000000003000000030000M02oool0oooo04d0oooo00<0
oooO09a800000000100000001@18W=l0oooo0?ooo`3ogi`0B00000@0000000<0001d0;ooo`3oool0
H@3oool00:d0oooo00H0oono07@00000000000000000M02ooomH0?ooo`030;md0000M;l0oooo00@0
oooo00H0oono07@00000000000000000M02ooom@0?ooo`030?oOW018000000000080000000<0M;oo
0?ooo`3oool00P3oool01P3ookl0M000000000000000001d0;oooe00oooo00H0okmd000000000000
00000018W03Oool40?ooo`060?oo_`1d000000000000000007@0_oooD`3oool00`3ookl0M000001d
_`040?ooo`060?oo_`1d000000000000000007@0_oooD03oool00`2oM00000000000000300000006
04RLg`3oool0oooo0?ooo`3ookl0M0000P0000000`0007@0_ooo0?ooo`1R0?ooo`00o`3ooooo0?oo
ood0oooo003o0?ooool0ooooo@3oool00?l0ooooo`3oooom0?ooo`00o`3ooooo0?ooood0oooo003o
0?ooool0ooooo@3oool00?l0ooooo`3oooom0?ooo`00o`3ooooo0?ooood0oooo003o0?ooool0oooo
o@3oool00?l0ooooo`3oooom0?ooo`00X`3ooooo00000?/00000GP3oool00:<0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0G03oool00:<0oooo0`0000090?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool01`3oool3000005h0oooo002S0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
GP3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0
G@3oool00`000000oooo0?ooo`1M0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool0
G03oool00:<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1N0?ooo`030000003o
ool0oooo05d0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1M0?ooo`030000003o
ool0oooo05X0oooo1@3o000:0?ooo`030000003oool0oooo05`0oooo002S0?ooo`030000003oool0
oooo0?l0ooooi@3oool70?l000/0oooo00<000000?ooo`3oool0G03oool00:<0oooo00<000000?oo
o`3oool0o`3ooooR0?ooo`L0o`003P3oool00`000000oooo0?ooo`1L0?ooo`00X`3oool300000?l0
oooog`3oool70?l000l0oooo0`00001N0?ooo`00X`3oool00`000000oooo0?ooo`3o0?ooom/0oooo
203o000D0?ooo`030000003oool0oooo05`0oooo002S0?ooo`030000003oool0oooo0?l0oooof03o
ool70?l001P0oooo00<000000?ooo`3oool0G03oool00:<0oooo00<000000?ooo`3oool0o`3ooooE
0?ooo`L0o`006`3oool00`000000oooo0?ooo`1L0?ooo`00X`3oool00`000000oooo0?ooo`3o0?oo
om80oooo1`3o000N0?ooo`030000003oool0oooo05`0oooo00290?ooo`060?oOW018000000000000
000007@0_ooo103oool01P3ogi`0B000000000000000001d0;ooo`X0oooo0`00003o0?ooolh0oooo
203o000O0?ooo`<00000GP3oool008P0oooo00<0okmd0000000000000`0000001@0004P0W=oo0?oo
o`3oool0okmd00D0000000<0001809cOo`3oool0203oool00`000000oooo0?ooo`3o0?ooolX0oooo
203o000U0?ooo`030000003oool0oooo05`0oooo00270?ooo`040?oog`2LB000001d0;ooo`80oooo
00P0oono07@00000B9`0gooo0?oog`2LB000001d0;ooo`80oooo00<0oono07@00000M;l02@3oool0
0`000000oooo0?ooo`3o0?ooolD0oooo2@3o000Y0?ooo`030000003oool0oooo05`0oooo00270?oo
o`030?oOW0180000B9cO00@0oooo00H0gia80000B02Lgol0omnL04P00018W=l40?ooo`030=nLB000
07@0_ooo00P0oooo00<000000?ooo`3oool0o`3oooo20?ooo`P0o`00;@3oool00`000000oooo0?oo
o`1L0?ooo`00SP3oool00`3OW4P0001809cOo`070?ooo`030=nLB00004P0W=oo00P0oooo00<00000
0?ooo`3oool0o`3ooono0?ooo`L0o`00303ooolJ001Vo`/0oooo00<000000?ooo`3oool0G03oool0
08d0oooo00@0oono07@00000B9`0gooo1`3oool00`3OW4P0001809cOo`080?ooo`D00000o`3ooonj
0?ooo`L0o`000P3ooolW001Vo`P0oooo1000001N0?ooo`00RP3oool02`3ookl0M000000000000000
001809cOo`3oool0oooO09a8000004P0W=oo0080oooo00@0oooO09a80000B9`0gooo203oool00`00
0000oooo0?ooo`3o0?oookT0oooo1`3o000B001VobD0oooo00<000000?ooo`3oool0G03oool008X0
oooo00D0oooO09a800000000001809cOo`030?ooo`030;md00000000000000@0000000<0M;oo0?oo
o`3oool01`3oool00`000000oooo0?ooo`3o0?oookH0oooo1`3o0008001Voc80oooo00<000000?oo
o`3oool0G03oool008d0oooo00<0_g@00000B02Lgol00P3oool00`3OW4P0001d0;noM00200000003
0000B02Lgol0oooo00T0oooo00<000000?ooo`3oool0o`3ooonb0?ooo`L0o`001P00I_lh0?ooo`03
0000003oool0oooo05`0oooo002=0?ooo`030?oOW0180000B9cO0080oooo00<0okmd0000B02Lgol0
3P3oool300000?l0oooo[P3oool80?l000<006Ko?03oool3000005h0oooo00270?ooo`040?oo_`1d
000004RL0=ooo`80oooo00<0_g@00000001d_ol00P3oool00`3ogi`0B00007Boo`0>0?ooo`030000
003oool0oooo0?l0ooooZ@3oool90?l000<006Ko@P3oool00`000000oooo0?ooo`1L0?ooo`00R03o
ool00`3OW4P0000000000003000000060000M02oool0oooo0?ooo`3ooml0W4P01@0000000`18W=l0
oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooYP3oool80?l000<006KoAP3oool00`000000
oooo0?ooo`1L0?ooo`00R@3oool01P3o_g@0000000000000000004RL0=ooo`@0oooo00<0_g@00000
000000000`0000000`18W=l0oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooX`3oool60?l0
00<006KoB`3oool00`000000oooo0?ooo`1L0?ooo`00X`3oool00`000000oooo0?ooo`3o0?oooil0
oooo1`3o0002001Vodl0oooo00<000000?ooo`3oool0G03oool00:<0oooo0`00003o0?oooi`0oooo
1`3o00000`00I_l0oooo0?ooo`1?0?ooo`<00000GP3oool00:<0oooo00<000000?ooo`3oool0o`3o
oonI0?ooo`L0o`00E`3oool00`000000oooo0?ooo`1L0?ooo`00X`3oool00`000000oooo0?ooo`3o
0?oooiH0oooo1`3o001J0?ooo`030000003oool0oooo05`0oooo002S0?ooo`030000003oool0oooo
0?l0ooooT`3oool70?l005d0oooo00<000000?ooo`3oool0G03oool00:<0oooo00<000000?ooo`3o
ool0o`3ooon?0?ooo`P0o`00H03oool00`000000oooo0?ooo`1L0?ooo`00X`3oool300000?l0oooo
R`3oool80?l00003001Vo`3oool0oooo05l0oooo0`00001N0?ooo`00X`3oool00`000000oooo0?oo
o`3o0?ooohH0oooo2@3o0002001VofH0oooo00<000000?ooo`3oool0G03oool00:<0oooo00<00000
0?ooo`3oool0o`3ooon20?ooo`T0o`000`00I_mY0?ooo`030000003oool0oooo05`0oooo002S0?oo
o`030000003oool0oooo0?l0ooooO`3oool70?l000D006KoK03oool00`000000oooo0?ooo`1L0?oo
o`00X`3oool00`000000oooo0?ooo`3o0?ooog`0oooo1`3o0005001Vofl0oooo00<000000?ooo`3o
ool0G03oool007X0oooo00H0omnL04P00000000000000000M02oool40?ooo`030?oOW0180000B9cO
00H0oooo00<0okmd0000001d_ol00`3oool01P3ogi`0B000000000000000001d0;ooo`X0oooo0`00
003o0?ooogT0oooo1`3o00000`3oool006Ko001Vo`04001Vofh0oooo0`00001N0?ooo`00N@3oool0
0`3o_g@0000000000003000000030000B02Lgol0oooo0080oooo00<0oono07@00000M;l01P3oool0
0`3o_g@0000007Boo`020?ooo`030?noM0000000000000<0000000<0001809cOo`3oool0203oool0
0`000000oooo0?ooo`3o0?ooogD0oooo203o00000`3oool006Ko001Vo`04001Vog<0oooo00<00000
0?ooo`3oool0G03oool007P0oooo00@0oooO09a8000007@0_ooo0P3oool0103ookl0M0000018W03O
ool20?ooo`040?oog`2LB00004RL0=ooo`T0oooo00@0oooO09a8000007@0_ooo0P3oool00`3ookl0
M000001d_`090?ooo`030000003oool0oooo0?l0ooooL@3oool80?l000<0oooo1P00I_me0?ooo`03
0000003oool0oooo05`0oooo001h0?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000B02Lgol0
0`3oool00`2oM000001d0;ooo`090?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000M02oool0
203oool00`000000oooo0?ooo`3o0?ooofd0oooo203o00040?ooo`H006KoN03oool00`000000oooo
0?ooo`1L0?ooo`00O`3oool00`3OW4P0001809cOo`030?ooo`030?noM0000000M;oo0100oooo00<0
gia80000B02Lgol0203oool00`000000oooo0?ooo`3o0?ooofX0oooo1`3o00060?ooo`H006KoNP3o
ool00`000000oooo0?ooo`1L0?ooo`00OP3oool0103ookl0M0000018W03Oool30?ooo`030?oo_`1d
000007Bo0100oooo00<0gia80000B02Lgol0203oool500000?l0ooooI@3oool60?l000T0oooo1000
I_mj0?ooo`@00000GP3oool007/0oooo00H0oono07@00000000000000000B02Lgol50?ooo`030;md
000004P0W=oo00P0oooo00@0oooO09a8000004P0W=oo0P3oool0103ooml0W4P00018W03Oool80?oo
o`030000003oool0oooo0?l0ooooI03oool60?l000X0oooo1000I_mo0?ooo`030000003oool0oooo
05`0oooo001k0?ooo`050?oog`2LB00000000000B02Lgol01P3oool00`3ogi`0B000001d_`090?oo
o`030;md00000000000000@0000000<0M;oo0?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oo
of00oooo1`3o000;0?ooo`D006KoP03oool00`000000oooo0?ooo`1L0?ooo`00OP3oool00`2oM000
001809cOo`060?ooo`030;md000004P0W=oo00P0oooo00<0gia80000M02o_g@00P0000000`0004P0
W=oo0?ooo`090?ooo`030000003oool0oooo0?l0ooooG@3oool70?l000`0oooo1@00I_n20?ooo`03
0000003oool0oooo05`0oooo001n0?ooo`030?oOW0180000B9cO00H0oooo00@0oono07@00000B9`0
gooo1`3oool00`3o_g@0001809cOo`0>0?ooo`030000003oool0oooo0?l0ooooFP3oool60?l000l0
oooo1000I_n40?ooo`030000003oool0oooo05`0oooo001h0?ooo`040?oo_`1d000004RL0=ooo`80
oooo00<0_g@00000001d_ol01`3oool00`3o_g@0000004RLg`070?ooo`030?oOW0180000M;oo00h0
oooo0`00003o0?oooeH0oooo1`3o000@0?ooo`@006KoQ03oool3000005h0oooo001i0?ooo`030=nL
B0000000000000<0000000D0001d0;ooo`3oool0omnL04P00006000000030000B02Lgol0oooo00D0
oooo00<0oooO09a800000000100000000`18W=l0oooo0?ooo`070?ooo`030000003oool0oooo0?l0
ooooD`3oool70?l00100oooo1P00I_n70?ooo`030000003oool0oooo05`0oooo001j0?ooo`060?no
M0000000000000000000B9`0gooo0P3oool00`3ogi`0B00000000005000000030000B02Lgol0oooo
00H0oooo00<0_g@00000000000000`0000000`18W=l0oooo0?ooo`070?ooo`030000003oool0oooo
0?l0ooooC`3oool80?l00180oooo1@00I_n90?ooo`030000003oool0oooo05`0oooo002S0?ooo`03
0000003oool0oooo0?l0ooooB`3oool80?l001@0oooo1000I_n<0?ooo`030000003oool0oooo05`0
oooo002S0?ooo`<00000o`3ooom70?ooo`P0o`005P3oool5001Voh/0oooo0`00001N0?ooo`00X`3o
ool00`000000oooo0?ooo`3o0?oood@0oooo1`3o000H0?ooo`D006KoS`3oool00`000000oooo0?oo
o`1L0?ooo`00X`3oool00`000000oooo0?ooo`3o0?oood40oooo1P3o000K0?ooo`@006KoT@3oool0
0`000000oooo0?ooo`1L0?ooo`00X`3oool00`000000oooo0?ooo`3o0?oooch0oooo1P3o000L0?oo
o`@006KoT`3oool00`000000oooo0?ooo`1L0?ooo`00X`3oool00`000000oooo0?ooo`3o0?ooocX0
oooo1`3o000N0?ooo`@006KoU03oool00`000000oooo0?ooo`1L0?ooo`00X`3oool300000?l0oooo
=`3oool70?l001l0oooo1000I_nD0?ooo`<00000GP3oool00:<0oooo00<000000?ooo`3oool0o`3o
oold0?ooo`L0o`008@3oool4001VoiL0oooo00<000000?ooo`3oool0G03oool00:<0oooo00<00000
0?ooo`3oool0o`3ooola0?ooo`L0o`008`3oool3001VoiT0oooo00<000000?ooo`3oool0G03oool0
0600oooo00<0oono07@0000000002P0000000`0007@0_ooo0?ooo`0c0?ooo`030000003oool0oooo
0?l0oooo;P3oool70?l002@0oooo1000I_nJ0?ooo`030000003oool0oooo05`0oooo001P0?ooo`03
0?oo_`1d0000000000X0000000<0001d0;ooo`3oool0<`3oool00`000000oooo0?ooo`3o0?ooobT0
oooo2@3o000V0?ooo`@006KoV`3oool00`000000oooo0?ooo`1L0?ooo`00H03oool00`3ookl0M000
04RLg`030?ooo`030=nLB00007@0_ooo00<0oooo00<0gia80000M02oool07@3oool00`3ookl0M000
001d_`040?ooo`060?oo_`1d000000000000000007@0_ooo2P3oool300000?l0oooo9@3oool90?l0
02P0oooo1000I_nK0?ooo`<00000GP3oool00600oooo00<0oono07@00018W=l00`3oool00`3OW4P0
001d0;ooo`030?ooo`030=nLB00007@0_ooo01d0oooo00<0oono07@00000M;l00`3oool00`3ogi`0
B00000000003000000030000M02oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`P0
o`00;03oool4001Voih0oooo00<000000?ooo`3oool0G03oool00600oooo00<0oono07@00018W=l0
0`3oool00`3OW4P0001d0;ooo`030?ooo`030=nLB00007@0_ooo01d0oooo00<0oono07@00000M;l0
0`3oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO00T0oooo00<000000?ooo`3oool0
o`3ooolN0?ooo`L0o`00;P3oool4001Voj00oooo00<000000?ooo`3oool0G03oool00600oooo00<0
oono07@00018W=l00`3oool00`3OW4P0001d0;ooo`030?ooo`030=nLB00007@0_ooo01P0oooo00<0
gia80000000000001@0000001P0004P0W=oo0?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000
B9`0gooo203oool00`000000oooo0?ooo`3o0?oooa/0oooo1P3o000a0?ooo`@006KoX@3oool00`00
0000oooo0?ooo`1L0?ooo`00H03oool00`3ookl0M000001d_`030?ooo`030;md000004P0W=oo00<0
oooo00<0_g@00018W03Oool0603oool00`3OW4P0000000000005000000050000B02Lgol0omnL04P0
0018W=l0103oool00`3OW4P0001d0;ooo`080?ooo`030000003oool0oooo0?l0oooo603oool60?l0
03<0oooo0`00I_nS0?ooo`030000003oool0oooo05`0oooo001Q0?ooo`080;md000004P0W=oo0?oo
o`3ogi`0B0000000001d_ol20?ooo`030?oOW018000007Bo01T0oooo00<0omnL04P00018W=l00P3o
ool00`3ookl0M000001d_`020?ooo`030?oOW0180000M;oo00@0oooo00<0gia80000B02Lgol0203o
ool500000?l0oooo4P3oool70?l003D0oooo0`00I_nQ0?ooo`@00000GP3oool00640oooo00<0okmd
0000000000000P0000000`00B9`0W7@000000003000000030000B02Lgol0oooo01T0oooo00L0okmd
0000B02Lgol0oooo0?oo_`1d000007Bo0080oooo00<0okmd0000001d_ol0103oool00`3OW4P00018
09cOo`080?ooo`030000003oool0oooo0?l0oooo403oool80?l003L0oooo0`00I_nU0?ooo`030000
003oool0oooo05`0oooo001R0?ooo`070?noM000000000000018W03Oool0oooo0;md000200000003
0000B02Lgol0oooo01/0oooo00H0_g@00018W03Oool0oono07@00000M;l20?ooo`030?oOW0180000
M;oo00@0oooo00<0gia80000B02Lgol0203oool00`000000oooo0?ooo`3o0?ooo``0oooo203o000i
0?ooo`@006KoYP3oool00`000000oooo0?ooo`1L0?ooo`00R@3oool01P3ookl0M000001d_`3ookl0
M000001d_`80oooo00<0omnL04P00018W=l0103oool00`3OW4P0001d0;ooo`080?ooo`030000003o
ool0oooo0?l0oooo203oool80?l003`0oooo1000I_nW0?ooo`030000003oool0oooo05`0oooo002:
0?ooo`050?oOW0180000M;no07@00000M;l00P3oool0103ookl0M0000018W03Oool20?ooo`040?oo
g`2LB00004RL0=ooo`P0oooo00<000000?ooo`3oool0o`3oool50?ooo`L0o`00?`3oool3001VojT0
oooo00<000000?ooo`3oool0G03oool00600oooo00D0oono07@00000M;l0oooo0;md000800000003
0000M02oool0oooo01/0oooo00@0gia800000000000007Bo0`3oool00`2oM000000004RLg`020?oo
o`030;md00000000B9cO00T0oooo0`00003o0?ooo`40oooo1`3o00120?ooo`<006KoZ03oool30000
05h0oooo001P0?ooo`050?oo_`1d000007Bo0?ooo`2oM000200000000`0007@0_ooo0?ooo`0L0?oo
o`030;md0000000007Bo00<0oooo00<0omnL04P0000000000`0000000`0007@0_ooo0?ooo`080?oo
o`030000003oool0oooo0?`0oooo203o00140?ooo`<006KoZ`3oool00`000000oooo0?ooo`1L0?oo
o`00S03oool00`3ookl0M000001d_`040?ooo`060?oo_`1d000000000000000007@0_ooo2P3oool0
0`000000oooo0?ooo`3j0?ooo`H0o`00A`3oool3001Voj`0oooo00<000000?ooo`3oool0G03oool0
0:<0oooo00<000000?ooo`3oool0m`3oool60?l004T0oooo0`00I_n]0?ooo`030000003oool0oooo
05`0oooo001V0?ooo`030=nLB000000000000080000000<004RL0=ooo`3oool0=@3oool300000?@0
oooo1P3o001;0?ooo`<006Ko[03oool3000005h0oooo001T0?ooo`030?oog`2LB000000000D00000
00<0001809cOo`3oool0=03oool00`000000oooo0?ooo`3a0?ooo`H0o`00C@3oool3001Vojl0oooo
00<000000?ooo`3oool0G03oool006@0oooo00X0okmd00000000M;l0oono07@00018W=l0oooo0=nL
B000000007Bo=@3oool00`000000oooo0?ooo`3]0?ooo`L0o`00C`3oool3001Vok00oooo00<00000
0?ooo`3oool0G03oool006@0oooo00H0_g@00018W03Oool0oono07@00018W=l20?ooo`030;md0000
07@0_ooo03@0oooo00<000000?ooo`3oool0j@3oool80?l00540oooo0`00I_na0?ooo`030000003o
ool0oooo05`0oooo001T0?ooo`060;md0000B9`0gooo0?oo_`1d0000B9cO0P3oool00`3OW4P0001d
0;ooo`0d0?ooo`030000003oool0oooo0>D0oooo203o001D0?ooo`<006Ko/P3oool00`000000oooo
0?ooo`1L0?ooo`00I03oool02`3OW4P0000004RLg`3ookl0M00004RLg`3oool0omnL04P00000B9`0
gooo03@0oooo0`00003Q0?ooo`P0o`00E`3oool3001Vok40oooo0`00001N0?ooo`00I03oool00`3o
oml0W4P0000000020000000504RLg`3ookl0M0000000001d_ol0=@3oool00`000000oooo0?ooo`3N
0?ooo`L0o`00FP3oool3001Vok@0oooo00<000000?ooo`3oool0G03oool006H0oooo00L0gia80000
00000000B9cO0?oo_`1d04P0W=oo03H0oooo00<000000?ooo`3oool0f`3oool60?l005d0oooo0`00
I_ne0?ooo`030000003oool0oooo05`0oooo002S0?ooo`030000003oool0oooo0=P0oooo1P3o001O
0?ooo`<006Ko]P3oool00`000000oooo0?ooo`1L0?ooo`00X`3oool00`000000oooo0?ooo`3D0?oo
o`L0o`00H@3oool3001VokL0oooo00<000000?ooo`3oool0G03oool006@0oooo00<0_g@000000000
00001P0000000`0007@0_ooo0?ooo`0=0?ooo`030?oo_`1d000007Bo0080oooo00<0okmd00000000
00001@0000001P0007@0_ooo0?ooo`3o_g@0000007Boo`<0oooo00H0omnL04P00000000000000000
M02oool:0?ooo`<00000d03oool80?l006<0oooo0`00I_nf0?ooo`<00000GP3oool006@0oooo00<0
_g@00000000000001P0000000`0007@0_ooo0?ooo`0=0?ooo`030?oo_`1d000007Bo0080oooo00<0
oono07@0000000001@0000001P0007@0_ooo0?ooo`3o_g@0000007Boo`80oooo00<0okmd00000000
00000`0000000`0004P0W=oo0?ooo`080?ooo`030000003oool0oooo0<`0oooo203o001V0?ooo`<0
06Ko^@3oool00`000000oooo0?ooo`1L0?ooo`00I03oool00`3ooml0W4P0001d_`0F0?ooo`030?oo
_`1d000007Bo00<0oooo00<0okmd0000B02Lgol02`3oool0103ooml0W4P00000M02oool20?ooo`03
0?oo_`1d000007Bo00T0oooo00<000000?ooo`3oool0a`3oool90?l006T0oooo0`00I_nj0?ooo`03
0000003oool0oooo05`0oooo001T0?ooo`030=nLB00007@0_ooo0140oooo00<0gia8000000000000
1@0000001`0004P0W=oo0?ooo`3oool0okmd0000B02Lgol02P3oool00`3ogi`0B00004RLg`040?oo
o`030=nLB00007@0_ooo00P0oooo00<000000?ooo`3oool0a03oool80?l006d0oooo0P00I_nk0?oo
o`030000003oool0oooo05`0oooo001T0?ooo`030;md0000B9`0gooo0140oooo00<0gia800000000
00001@0000000`0004P0W=oo0?ooo`020?ooo`030?oOW0180000M;oo0100oooo00<0gia80000B02L
gol0203oool00`000000oooo0?ooo`310?ooo`L0o`00L03oool2001Vok`0oooo00<000000?ooo`3o
ool0G03oool006@0oooo00<0_g@00000001d_ol04@3oool00`3ogi`0B00004RLg`020?ooo`030?oo
_`1d000007Bo00H0oooo00<0oooO09a80018W=l03`3oool00`3OW4P0001809cOo`080?ooo`D00000
_03oool70?l00780oooo0P00I_nj0?ooo`@00000GP3oool006@0oooo00<0okmd0000000000001P00
00000`0007@0_ooo0?ooo`090?ooo`070?noM00004P0W=oo0?ooo`3ookl0M000001d_`070?ooo`03
0?oog`2LB00007Bo00L0oooo00@0oooO09a8000004P0W=oo0P3oool0103ooml0W4P00018W03Oool8
0?ooo`030000003oool0oooo0;/0oooo1`3o001d0?ooo`8006Ko_P3oool00`000000oooo0?ooo`1L
0?ooo`00I@3oool00`3OW4P0000000000005000000030000M02oool0oooo00X0oooo00H0_g@00018
W03Oool0oono07@00000M;l80?ooo`030?oo_`1d0000B9cO00L0oooo00<0_g@00000000000001000
00000`1d_ol0oooo0?ooo`070?ooo`030000003oool0oooo0;P0oooo1`3o001g0?ooo`03001Vo`3o
ool0oooo0;d0oooo00<000000?ooo`3oool0G03oool007X0oooo00H0oono07@00000M;l0oono07@0
0000M;l90?ooo`030;md0000B9`0gooo00H0oooo00<0gia80000M02o_g@00P0000000`0004P0W=oo
0?ooo`090?ooo`030000003oool0oooo0;D0oooo1P3o001j0?ooo`8006Ko_`3oool00`000000oooo
0?ooo`1L0?ooo`00N`3oool01@3ogi`0B00007Bo_`1d000007Bo0080oooo00<0omnL04P00018W=l0
103oool00`2oM000001d0;ooo`060?ooo`030?noM00004P0W=oo00h0oooo00<000000?ooo`3oool0
/P3oool60?l007`0oooo0P00I_o00?ooo`030000003oool0oooo05`0oooo001l0?ooo`040=nLB000
00000000001d_`80oooo00@0oooO09a8000004P0W=oo0P3oool0103o_g@000000000M02oool60?oo
o`030?oOW0180000M;oo00h0oooo0`00002^0?ooo`L0o`00O`3oool00`00I_l0oooo0?ooo`2m0?oo
o`<00000GP3oool007d0oooo00<0_g@000000000M;l00`3oool00`3o_g@000000000000400000003
04RLg`3oool0oooo00D0oooo00<0oooO09a800000000100000000`18W=l0oooo0?ooo`070?ooo`03
0000003oool0oooo0:/0oooo1`3o00210?ooo`8006Ko`@3oool00`000000oooo0?ooo`1L0?ooo`00
O@3oool00`3ookl0M000001d_`040?ooo`030?oOW018000000000080000000<0M;oo0?ooo`3oool0
1`3oool00`2oM0000000000000030000000304RLg`3oool0oooo00L0oooo00<000000?ooo`3oool0
Z03oool60?l008@0oooo0P00I_o20?ooo`030000003oool0oooo05`0oooo002S0?ooo`030000003o
ool0oooo0:@0oooo1`3o00260?ooo`8006Ko``3oool00`000000oooo0?ooo`1L0?ooo`00H03oool0
0`3ookl0M4RL0=ooo`100?ooo`<00000WP3oool:0?l008T0oooo00<006Ko0?ooo`3oool0`03oool3
000005h0oooo001P0?ooo`040?oo_`1d0000000007Boocl0oooo00<000000?ooo`3oool0V`3oool9
0?l008`0oooo0P00I_o40?ooo`030000003oool0oooo05`0oooo001Q0?ooo`050?noM00000000000
0018W03Oool0?@3oool00`000000oooo0?ooo`2H0?ooo`L0o`00T@3oool00`00I_l0oooo0?ooo`33
0?ooo`030000003oool0oooo05`0oooo001R0?ooo`050?oog`2LB00000000000001d_ol0?03oool0
0`000000oooo0?ooo`2E0?ooo`L0o`00T`3oool2001VolD0oooo00<000000?ooo`3oool0G03oool0
06@0oooo00D0okmd00000000000004RL0=ooo`0j0?ooo`030000003oool0oooo0980oooo1`3o002E
0?ooo`8006KoaP3oool00`000000oooo0?ooo`1L0?ooo`00IP3oool00`2oM0000000000000040000
00030000M02oool0oooo03<0oooo0`00002?0?ooo`H0o`00V@3oool00`00I_l0oooo0?ooo`330?oo
o`<00000GP3oool006H0oooo00<0gia8000000000000100000000`0007@0_ooo0?ooo`0c0?ooo`03
0000003oool0oooo08`0oooo1P3o002K0?ooo`8006Koa`3oool00`000000oooo0?ooo`1L0?ooo`00
I03oool01@3ookl0M00000000000B9`0gooo03X0oooo00<000000?ooo`3oool0R03oool70?l009h0
oooo00<006Ko0?ooo`3oool0aP3oool00`000000oooo0?ooo`1L0?ooo`00H`3oool0103OW4P00000
0000001d_oll0?ooo`030000003oool0oooo08@0oooo203o002P0?ooo`8006Kob03oool00`000000
oooo0?ooo`1L0?ooo`00H@3oool01@3ogi`0B00000000000B9`0gooo03d0oooo00<000000?ooo`3o
ool0P03oool80?l00:<0oooo0P00I_o90?ooo`030000003oool0oooo05`0oooo001P0?ooo`040?oo
_`1d0000000007BoobP0oooo00<0oono07@00000M;l0103oool01P3ogi`0B000000000000000001d
0;ooo`X0oooo0`00001k0?ooo`T0o`00Y`3oool00`00I_l0oooo0?ooo`360?ooo`<00000GP3oool0
0600oooo00<0oono07A8W03Oool0:@3oool00`3ookl0M000001d_`030?ooo`030?noM00000000000
00<0000000<0001809cOo`3oool0203oool00`000000oooo0?ooo`1g0?ooo`T0o`00ZP3oool2001V
olX0oooo00<000000?ooo`3oool0G03oool008`0oooo00<0oono07@00000M;l00P3oool0103ooml0
W4P00000M02oool20?ooo`030?oo_`1d000007Bo00T0oooo00<000000?ooo`3oool0M03oool70?l0
0:l0oooo00<006Ko0?ooo`3oool0b@3oool00`000000oooo0?ooo`1L0?ooo`00Q`3oool00`3OW4P0
000000000005000000050000B02Lgol0omnL04P00018W=l0103oool00`3OW4P0001d0;ooo`080?oo
o`030000003oool0oooo0780oooo1P3o002a0?ooo`8006Kob`3oool00`000000oooo0?ooo`1L0?oo
o`00Q`3oool00`3OW4P0000000000005000000030000B02Lgol0oooo00H0oooo00<0gia80000B02L
gol0203oool00`000000oooo0?ooo`1_0?ooo`H0o`00]03oool00`00I_l0oooo0?ooo`3:0?ooo`03
0000003oool0oooo05`0oooo00270?ooo`030?oOW0180000B9cO0080oooo00<0oono07@00000M;l0
2@3oool00`3OW4P0001809cOo`080?ooo`D00000J@3oool80?l00;D0oooo0P00I_o90?ooo`@00000
GP3oool008P0oooo00L0okmd0000B02Lgol0oooo0?oo_`1d000007Bo0080oooo00@0oooO09a80000
04P0W=oo0P3oool0103ooml0W4P00018W03Oool80?ooo`030000003oool0oooo06L0oooo203o002i
0?ooo`03001Vo`3oool0oooo0</0oooo00<000000?ooo`3oool0G03oool008T0oooo00H0_g@00018
W03Oool0oono07@00000M;l30?ooo`030;md00000000000000@0000000<0M;oo0?ooo`3oool01`3o
ool00`000000oooo0?ooo`1R0?ooo`T0o`00_03oool2001Vold0oooo00<000000?ooo`3oool0G03o
ool008T0oooo00H0oono07@00000M;l0oono07@00000M;l30?ooo`030=nLB00007@0_kmd00800000
00<0001809cOo`3oool02@3oool00`000000oooo0?ooo`1O0?ooo`P0o`00`03oool00`00I_l0oooo
0?ooo`3<0?ooo`030000003oool0oooo05`0oooo002:0?ooo`050?oOW0180000M;no07@00000M;l0
0`3oool00`3o_g@0001809cOo`0>0?ooo`030000003oool0oooo05`0oooo1P3o00350?ooo`03001V
o`3oool0oooo0<`0oooo00<000000?ooo`3oool0G03oool008/0oooo00@0gia800000000000007Bo
0`3oool00`3ogi`0B00007Boo`0>0?ooo`<00000F@3oool60?l00<L0oooo0P00I_o<0?ooo`<00000
GP3oool008`0oooo00<0_g@000000000M;l00`3oool00`3ooml0W4P0000000040000000304RLg`3o
ool0oooo00L0oooo00<000000?ooo`3oool0E@3oool70?l00<X0oooo00<006Ko0?ooo`3oool0c@3o
ool00`000000oooo0?ooo`1L0?ooo`00S03oool00`3ookl0M000001d_`040?ooo`030;md00000000
000000<0000000<0B9cO0?ooo`3oool01`3oool00`000000oooo0?ooo`1B0?ooo`L0o`00c03oool2
001Voll0oooo00<000000?ooo`3oool0G03oool00:<0oooo00<000000?ooo`3oool0C`3oool60?l0
0=00oooo00<006Ko0?ooo`3oool0cP3oool00`000000oooo0?ooo`1L0?ooo`00X`3oool3000004/0
oooo1`3o003B0?ooo`8006KocP3oool3000005h0oooo002S0?ooo`030000003oool0oooo04T0oooo
1P3o003E0?ooo`03001Vo`3oool0oooo0<l0oooo00<000000?ooo`3oool0G03oool00:<0oooo00<0
00000?ooo`3oool0A@3oool70?l00=L0oooo0P00I_oA0?ooo`030000003oool0oooo05`0oooo002S
0?ooo`030000003oool0oooo0440oooo203o003J0?ooo`8006Kod@3oool00`000000oooo0?ooo`1L
0?ooo`00X`3oool00`000000oooo0?ooo`0l0?ooo`T0o`00g@3oool3001Vom40oooo00<000000?oo
o`3oool0G03oool00:<0oooo0`00000i0?ooo`P0o`00h@3oool2001Vom00oooo0`00001N0?ooo`00
X`3oool00`000000oooo0?ooo`0f0?ooo`H0o`00iP3oool2001Vom80oooo00<000000?ooo`3oool0
G03oool00:<0oooo00<000000?ooo`3oool0<`3oool60?l00>P0oooo0`00I_oB0?ooo`030000003o
ool0oooo05`0oooo002S0?ooo`030000003oool0oooo02l0oooo1`3o003[0?ooo`8006Kod`3oool0
0`000000oooo0?ooo`1L0?ooo`00X`3oool00`000000oooo0?ooo`0[0?ooo`P0o`00kP3oool2001V
om<0oooo00<000000?ooo`3oool0G03oool007d0oooo00<0oono07@00000M;l0103oool00`3ogi`0
B00004RLg`060?ooo`030?noM0000000M;oo00<0oooo00H0omnL04P00000000000000000M02oool:
0?ooo`<000009`3oool80?l00?80oooo0P00I_oA0?ooo`<00000GP3oool007d0oooo00<0oono07@0
0000M;l0103oool00`3ookl0M000001d_`060?ooo`030?noM0000000M;oo0080oooo00<0okmd0000
000000000`0000000`0004P0W=oo0?ooo`080?ooo`030000003oool0oooo02<0oooo203o003e0?oo
o`<006Kod`3oool00`000000oooo0?ooo`1L0?ooo`00O@3oool00`3ookl0M000001d_`040?ooo`04
0?oog`2LB00004RL0=ooo`T0oooo00@0oooO09a8000007@0_ooo0P3oool00`3ookl0M000001d_`09
0?ooo`030000003oool0oooo0240oooo1P3o003i0?ooo`8006Koe03oool00`000000oooo0?ooo`1L
0?ooo`00N03oool00`3OW4P0000000000005000000030000B02Lgol0oooo0080oooo00<0_g@00000
M02oool02@3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00007@0_ooo00P0oooo00<000000?oo
o`3oool07`3oool50?l00?`0oooo0P00I_oD0?ooo`030000003oool0oooo05`0oooo001h0?ooo`03
0=nLB0000000000000D0000000<0001809cOo`3oool00P3oool00`3o_g@0000007Boo`0@0?ooo`03
0=nLB00004P0W=oo00P0oooo00<000000?ooo`3oool06`3oool70?l00?d0oooo0`00I_oD0?ooo`03
0000003oool0oooo05`0oooo001h0?ooo`030?oOW0180000B9cO0080oooo00<0oono07@00000M;l0
1@3oool00`3ookl0M000001d_`0@0?ooo`030=nLB00004P0W=oo00P0oooo1@00000D0?ooo`T0o`00
o`3oool10?ooo`8006KodP3oool4000005h0oooo001i0?ooo`070?noM00004P0W=oo0?ooo`3ookl0
M000001d_`060?ooo`030;md000004P0W=oo00P0oooo00@0oooO09a8000004P0W=oo0P3oool0103o
oml0W4P00018W03Oool80?ooo`030000003oool0oooo01<0oooo203o003o0?ooo`D0oooo0P00I_oE
0?ooo`030000003oool0oooo05`0oooo001j0?ooo`060;md0000B9`0gooo0?oo_`1d000007Bo1P3o
ool00`3ogi`0B000001d_`090?ooo`030;md00000000000000@0000000<0M;oo0?ooo`3oool01`3o
ool00`000000oooo0?ooo`0@0?ooo`H0o`00o`3oool:0?ooo`8006Koe@3oool00`000000oooo0?oo
o`1L0?ooo`00NP3oool01P3ookl0M000001d_`3ookl0M000001d_`L0oooo00<0_g@00000B02Lgol0
203oool00`3OW4P0001d0;noM002000000030000B02Lgol0oooo00T0oooo00<000000?ooo`3oool0
3@3oool60?l00?l0oooo3@3oool2001VomD0oooo00<000000?ooo`3oool0G03oool007/0oooo00D0
omnL04P0001d_kl0M000001d_`070?ooo`040?oo_`1d000004RL0=ooo`L0oooo00<0okmd0000B02L
gol03P3oool00`000000oooo0?ooo`0:0?ooo`H0o`00o`3oool@0?ooo`8006Koe@3oool00`000000
oooo0?ooo`1L0?ooo`00O03oool0103OW4P0000000000000M;l80?ooo`030?noM0000000B9cO00L0
oooo00<0omnL04P0001d_ol03P3oool3000000T0oooo103o003o0?oooa<0oooo0P00I_oC0?ooo`<0
0000GP3oool007d0oooo00<0_g@000000000M;l00P3oool00`3ogi`0B00000000005000000030000
B02Lgol0oooo00D0oooo00<0oooO09a800000000100000000`18W=l0oooo0?ooo`070?ooo`030000
003oool0oooo00T0oooo00<0o`000?ooo`3oool0o`3ooolC0?ooo`8006KoeP3oool00`000000oooo
0?ooo`1L0?ooo`00O@3oool00`3ookl0M000001d_`020?ooo`030?oOW0180000000000D0000000<0
001809cOo`3oool01P3oool00`2oM0000000000000030000000304RLg`3oool0oooo00L0oooo00<0
00000?ooo`3oool0o`3ooolO0?ooo`8006KoeP3oool00`000000oooo0?ooo`1L0?ooo`00X`3oool0
0`000000oooo0?ooo`3o0?oooal0oooo0P00I_oF0?ooo`030000003oool0oooo05`0oooo002S0?oo
o`<00000o`3ooolO0?ooo`8006Koe03oool3000005h0oooo002S0?ooo`030000003oool0oooo0?l0
oooo7`3oool2001VomH0oooo00<000000?ooo`3oool0G03oool00:<0oooo00<000000?ooo`3oool0
o`3ooolN0?ooo`8006Koe`3oool00`000000oooo0?ooo`1L0?ooo`00X`3oool00`000000oooo0?oo
o`3o0?oooah0oooo0P00I_oG0?ooo`030000003oool0oooo05`0oooo002S0?ooo`030000003oool0
oooo0?l0oooo7P3oool2001VomL0oooo00<000000?ooo`3oool0G03oool00:<0oooo0`00003o0?oo
oah0oooo0P00I_oE0?ooo`<00000GP3oool00:<0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`80
06Koe`3oool00`000000oooo0?ooo`1L0?ooo`00X`3oool00`000000oooo0?ooo`3o0?oooah0oooo
0P00I_oG0?ooo`030000003oool0oooo05`0oooo002S0?ooo`030000003oool0oooo0?l0oooo7P3o
ool2001VomL0oooo00<000000?ooo`3oool0G03oool00:<0oooo00<000000?ooo`3oool0o`3ooolN
0?ooo`8006Koe`3oool00`000000oooo0?ooo`1L0?ooo`00R@3oool01P3ogi`0B000000000000000
001d0;ooo`@0oooo00H0oono07@00000000000000000M02oool:0?ooo`<00000o`3ooolN0?ooo`80
06Koe@3oool3000005h0oooo00280?ooo`030?noM0000000000000<0000000H0001809cOo`3oool0
oooo0?oOW0180004000000030000M02oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooolN0?oo
o`8006Koe`3oool00`000000oooo0?ooo`1L0?ooo`00Q`3oool0103ooml0W4P00000M02oool20?oo
o`030?oo_`1d000007Bo0080oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`090?oo
o`030000003oool0oooo0?l0oooo7P3oool2001VomL0oooo00<000000?ooo`3oool0G03oool008L0
oooo00<0omnL04P00018W=l0103oool01`3OW4P0001d0;ooo`3ookl0M0000018W03Oool00P3oool0
103ooml0W4P00018W03Oool80?ooo`030000003oool0oooo0?l0oooo7P3oool2001VomL0oooo00<0
00000?ooo`3oool0G03oool008h0oooo00H0gia80000B02Lgol0omnL04P00018W=l40?ooo`030=nL
B00007@0_ooo00P0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`8006Koe`3oool00`000000oooo
0?ooo`1L0?ooo`00SP3oool01P3OW4P0001809cOo`3ogi`0B00007Boo`@0oooo00<0gia80000B02L
gol0203oool500000?l0oooo703oool2001Vom@0oooo1000001N0?ooo`00Q`3oool0103ooml0W4P0
0000B02Lgol20?ooo`070?oog`2LB00004RL0=ooo`3o_g@0000007Boo`040?ooo`030=nLB00004P0
W=oo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0
oooo05d0oooo00<000000?ooo`3oool0C`3oool2001Vo``0oooo00<000000?ooo`3oool0G@3oool0
0`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0G03oool0
08P0oooo00<0_g@0000000000000100000001@1d_ol0oooo0?oOW0180000M;oo00@0oooo00<0gia8
0000B02Lgol0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`1L0?ooo`00R03oool00`3OW4P0001d0;noM0020000
00070000B02Lgol0oooo0?ooo`3ogi`0B00004RLg`040?ooo`030=nLB00007@0_ooo00P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0G03oool008P0oooo00<0okmd0000B02Lgol01P3oool0103ookl0M0000018W03O
ool20?ooo`040?oog`2LB00004RL0=ooo`P0ooooo`00003k000005h0oooo00280?ooo`030?oOW018
0000M;oo00L0oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`3o0?ooool0ooooH`3o
ool008P0oooo00<0oooO09a800000000100000001@18W=l0oooo0?ooo`3ogi`0B00000@0000000<0
001d0;ooo`3oool0o`3ooooo0?ooof80oooo00290?ooo`030;md00000000000000<0000000H0B9cO
0?ooo`3oool0oooo0?oo_`1d0002000000030000M02oool0oooo0?l0ooooo`3ooomS0?ooo`00o`3o
oooo0?ooood0oooo003o0?ooool0ooooo@3oool00?l0ooooo`3oooom0?ooo`00o`3ooooo0?ooood0
oooo003>0?ooo`030?oOW01804P0W=oo0?l0ooooWP3oool00`3o_g@0001809cOo`2:0?ooo`00c@3o
ool00`3ogi`0B00004RLg`3o0?oooj00oooo00<0gia80000M02oool0R@3oool00<d0oooo00<0gia8
0018W03Oool0o`3ooonP0?ooo`030?oog`2LB000B9cO08T0oooo003=0?ooo`030;md0000M;l0oooo
05@0oooo00<0M6Ko001Vo`18^Ol0Q@3oool00`2LQOl0W>So0?ooo`0W0?ooo`0307AVo`00I_l0B;Wo
00L0oooo00<0onSo04R5o`3Oool0C03oool0103ookl0o`000?l0003oW=lm0?ooo`030;md0000M;l0
oooo08P0oooo003=0?ooo`030;md0000M;l0oooo05@0oooo00@0W8Go001Vo`00I_l0M=;oP`3oool0
0`2oWol0W>So0?ooo`0X0?ooo`0409b5o`00I_l006Ko07CBo`L0oooo00<0onSo04ROo`3oool0B`3o
ool01@3ooml0odP00?l0003o0000okoo03`0oooo00<0_g@0001d_`3oool0R03oool00<d0oooo00<0
_g@0001d_`3oool0EP3oool00`2LQOl006Ko0;ooo`210?ooo`030=nio`18^Ol0oooo02/0oooo00<0
W8Go001Vo`2oool01`3oool00`3O^Ol0B;Wo0?ooo`020?ooo`030?oOW018B9`0gooo04L0oooo00<0
oooO0?m8003o07@0?03oool00`2oM00007Bo0?ooo`280?ooo`00c@3oool00`2oM00007Bo0?ooo`1F
0?ooo`030?oXo`18I_l0B;Wo0840oooo00<0M6Ko0;ooo`3oool0:`3oool00`3oj?l0B6Ko04Rio`08
0?ooo`0307AVo`2Lj?l0oooo0080oooo00<0_gA809cOo`3oool0A`3oool00`3ogi`0o`000?nLg`0k
0?ooo`030;md0000M;l0oooo08P0oooo003=0?ooo`030;md0000M;l0oooo00@0oooo00<0onSo04QV
o`00I_l00`00I_l00`2Lj?l0oooo0?ooo`0G0?ooo`0307AVo`00I_l0W>So00<0oooo00<0M6Ko002O
o`3oool0403oool00`3O^Ol0B;Wo0?ooo`070?ooo`030?oBo`00I_l006Ko00H006Ko00<0_ooo0?oo
o`3oool0103oool00`2LQOl006Ko0;ooo`0D0?ooo`030=nio`18^Ol0oooo00T0oooo00<0onSo04QV
o`18^Ol0203oool01@1dI_l006Ko001Vo`00I_l0_ooo00P0oooo00<0M6Ko002Oo`3oool01`3oool0
0`1dI_l009oo0?ooo`0L0?ooo`0307AVo`00Wol0oooo00D0oooo00D0M6Ko001Vo`00I_l006Ko0;oo
o`050?ooo`0507AVo`00I_l006Ko001Vo`2oool01`3oool00`3O^Ol008Go0=ooo`020?ooo`0307AV
o`00I_l0W>So00<0oooo00<0M6Ko002Oo`3oool0203oool00`3O^Ol0B;Wo0?ooo`070?ooo`030?oB
o`00I_l006Ko00H006Ko00<0_ooo0?ooo`3oool0103oool00`2LQOl006Ko0;ooo`070?ooo`0709b5
o`18^Ol0oooo0?ooo`3o_g@0000007Boo`0;0?ooo`030?oo_`3o0000ogBo00@0oooo00@0oono0?l0
003o04P0omoo0P3oool00`3ookl0o`000?md_`0:0?ooo`030?nLB03oW=l0oooo00/0oooo00<0oono
0?l0003oM;l0203oool00`3ookl0o`000?md_`070?ooo`030?oog`3oB000o`1d01h0oooo00H0oono
0?l0003o0000o`000?l0B03ogol40?ooo`030?oOW03o0000oicO00D0oooo00<0okmd0?l0003o0000
1@3o00001@3o07@0oooo0?ooo`2oM00007Bo08T0oooo003=0?ooo`030;md0000M;l0oooo00<0oooo
00<0gkWo001Vo`00I_l01@00I_l00`18^Ol0oooo0?ooo`0G0?ooo`0707AVo`00I_l0_ooo0?ooo`3O
^Ol006Ko0;ooo`0A0?ooo`030=nio`18^Ol0oooo00P0oooo00<0M6Ko001Vo`00I_l01@00I_l00`2o
ool0oooo0?ooo`040?ooo`0307AVo`00I_l0B;Wo01@0oooo00<0gkWo04Rio`3oool02P3oool00`1d
I_l009oo0?ooo`050?ooo`030?oXo`18I_l006Ko00@006Ko00<0_ooo0?ooo`3oool01@3oool00`1d
I_l009oo0?ooo`070?ooo`0307AVo`00Wol0oooo01`0oooo00<0M6Ko002Oo`3oool00`3oool00`3o
j?l0B6Ko001Vo`04001Vo`050;ooo`3oool0oooo0?oXo`18I_l01@00I_l00`2oool0oooo0?ooo`04
0?ooo`030;nOo`00Wol0oooo00<0oooo00L0M6Ko001Vo`2oool0oooo0=nio`00I_l0_ooo00T0oooo
00<0gkWo04Rio`3oool0203oool00`1dI_l006Ko001Vo`05001Vo`030;ooo`3oool0oooo00@0oooo
00<0M6Ko001Vo`18^Ol01`3oool01`3O^Ol008Go0=ooo`3oool0okmd0000001d_ol02`3oool00`3o
okl0o`000?md_`050?ooo`030?oo_`3o0000o`1d0080oooo00<0oia80?l0M03oool02P3oool00`3o
W4P0oicO0?ooo`0;0?ooo`030?oo_`3o0000ogBo00P0oooo00<0oono0?l0003oM;l01`3oool0103o
okl0o`000?l0003oW=lL0?ooo`030?oOW03o0000o`0000@0o`0000L0okoo0?ooo`3oool0oooo0?oo
_`3o0000ogBo00D0oooo00<0oono0?l0003o00001@3o00001@3o07@0oooo0?ooo`2oM00007Bo08T0
oooo003<0?ooo`030?oog`2LB000B9cO00<0oooo00@0onSo04QVo`00I_l0M=;o0`3oool0103od_l0
06Ko001Vo`2Lj?l70?ooo`0309b5o`00I_l006Ko00H006Ko00<0B;Wo0?ooo`3oool01@3oool01P3o
j?l0B6Ko002Oo`3oool0M6Ko04Rioa80oooo00<0gkWo04Rio`3oool0203oool00`3od_l006Ko09cX
o`0;0?ooo`050?oXo`18I_l0M9oo001Vo`2oool04`3oool00`3O^Ol0B;Wo0?ooo`0:0?ooo`0309b5
o`00QOl0gooo00D0oooo00<0_ioo001Vo`18^Ol00P3oool00`2oWol006Ko04Rio`070?ooo`0307AV
o`00Wol0oooo00L0oooo00<0M6Ko002Oo`3oool01P3oool00`2LQOl006Ko001Vo`09001Vo`030;oo
o`3oool0oooo00L0oooo00<0M6Ko002Oo`3oool00`3oool00`2oWol006Ko04Rio`020?ooo`030;nO
o`00I_l0B;Wo0080oooo00<0_ioo001Vo`18^Ol00P3oool00`2oWol006Ko04Rio`060?ooo`0307AV
o`18^Ol0oooo00<0oooo00H0onSo04QVo`00Wol0oooo07AVo`18^Ol:0?ooo`030=nio`18^Ol0oooo
00P0oooo00<0om;o001Vo`2Lj?l02`3oool01@3oj?l0B6Ko07BOo`00I_l0_ooo00H0oooo00<0gkWo
001Vo`2oool03`3oool00`3ookl0o`000?md_`060?ooo`060?oOW03o0000ogBo0?oo_`3o0000oicO
2`3oool00`3oW4P0oicO0?ooo`0;0?ooo`030?oo_`3o0000ogBo00P0oooo00<0oono0?l0003oM;l0
1`3oool0103ogi`0o`180?mdB03o07@80?ooo`030?oog`3oB000o`0000T0o`0000<0o`1d0?ooo`3o
ool0103oool00`3ooml0odP00?l0M0030?ooo`030?oo_`3o0000odRL00<0oooo00<0oooO0?m8003o
B9`01P3oool00`3o_g@0o`180?oOo`070?ooo`030=nLB000B9`0gooo08P0oooo003<0?ooo`030?oO
W01804P0W=oo00<0oooo00<0om;o001Vo`18^Ol01@3oool00`3O^Ol006Ko07CBo`0I0?ooo`050?oB
o`00I_l006Ko001Vo`2Lj?l04P3oool00`3O^Ol0B;Wo0?ooo`090?ooo`030?oBo`00I_l0W>So00X0
oooo00D0om;o001Vo`2Lj?l0M6Ko002Oo`0C0?ooo`030=nio`18^Ol0oooo00X0oooo00<0_ioo001V
o`2oool01@3oool00`1dI_l008Go0=ooo`030?ooo`0409b5o`00QOl0gooo0=nio`P006Ko00<0W>So
0=nio`00I_l01`00I_l00`2Lj?l0oooo0?ooo`0I0?ooo`0307AVo`00Wol0oooo00<0oooo00<0M6Ko
0025o`3Oool00`3oool01`2LQOl008Go0=ooo`3oool0M6Ko0025o`3Oool00`3oool00`2LQOl008Go
0=ooo`050?ooo`0307AVo`1dd_l0oooo00@0oooo00D0om;o001Vo`00I_l006Ko09cXo`0:0?ooo`03
0=nio`18^Ol0oooo00T0oooo00<0om;o001Vo`2Lj?l02P3oool01@3od_l006Ko09cXo`1dI_l009oo
00H0oooo00<0om;o001Vo`2oool02P3oool00`3oW4P0o`000?l000050?l000030?l0B03ogol0oooo
00@0oooo00D0okmd0?l0003o0000o`180?oOo`0;0?ooo`030?nLB03oW=l0oooo00/0oooo00<0oono
0?l0003oM;l00`3oool00`3oW4P0o`000?l000050?l000030?l0B03ogol0oooo00@0oooo00D0okmd
0?l0B03ogkl0o`000?md_`0J0?ooo`030?oOW03o0000okoo00@0oooo00<0oia80?l0B03ogol00`3o
ool00`3oM000o`1d0?ooo`060?ooo`030?noM03o04P0omoo00H0oooo00<0omnL04P0B02Lgol0R03o
ool00</0oooo00<0omnL04P0M02oool0103oool00`3O^Ol006Ko09cXo`050?ooo`030?oXo`18I_l0
B;Wo01X0oooo00<0_ioo001Vo`00Wol03`3oool00`2oWol006Ko001Vo`06001Vo`03002Oo`3oool0
oooo00D0oooo00<0onSo04QVo`1dd_l02@3oool01P3O^Ol006Ko0;ooo`3O^Ol006Ko09cXo`h0oooo
00<0_ioo001Vo`00I_l01P00I_l00`00Wol0oooo0?ooo`050?ooo`030?oBo`00I_l0M=;o00@0oooo
00<0onSo04QVo`18^Ol0103oool0103O^Ol006Ko0;ooo`3O^Ol8001Vo`0309cXo`3O^Ol006Ko00L0
06Ko00<0W>So0?ooo`3oool06@3oool00`1dI_l009oo0?ooo`020?ooo`030?oXo`18I_l0B;Wo00@0
oooo00H0gkWo001Vo`2oool0onSo04QVo`18^Ol40?ooo`030=nio`00I_l0_ooo00D0oooo00<0M6Ko
07CBo`3oool01@3oool00`2oWol006Ko002Oo`070?ooo`030;nOo`00I_l006Ko00H006Ko00<009oo
0?ooo`3oool01@3oool00`3oj?l0B6Ko07CBo`090?ooo`060=nio`00I_l0_ooo0=nio`00I_l0W>So
1@3oool00`3od_l006Ko09cXo`0:0?ooo`030?nLB03o0000o`0000D0o`0000<0o`180?oOo`3oool0
1@3oool00`3oM000o`000?md_`080?ooo`030?md003o0000o`0000H0o`0000<0ogBo0?ooo`3oool0
1P3oool00`3ookl0o`000?md_`030?ooo`030?nLB03o0000o`0000D0o`0000<0o`180?oOo`3oool0
103oool01P3oW4P0o`1d0?ooo`3oW4P0o`180?oOoaT0oooo00<0okmd0?l0B03ogol0103oool00`3o
W4P0o`180?oOo`030?ooo`030?noM03o0000okoo00L0oooo00<0omnL0?l0003o_ol01P3oool00`3o
okl0M01809cOo`270?ooo`00c03oool00`3ogi`0B01d0;ooo`030?ooo`030=nio`00I_l0_ooo00H0
oooo00<0M6Ko04Rio`3oool06@3oool0103O^Ol006Ko001Vo`2ooolB0?ooo`030=nio`18^Ol0oooo
00`0oooo00<0W8Go04Rio`3oool01`3oool01P2oWol008Go0=ooo`3oool0M6Ko002Ooa80oooo00<0
gkWo04Rio`3oool02`3oool00`1dI_l009oo0?ooo`030?ooo`030?oXo`18I_l0M=;o00@0oooo00H0
gkWo001Vo`2Lj?l0onSo04QVo`18^Ol30?ooo`0707AVo`00Wol0oooo0?ooo`3oj?l0B6Ko04Rio`03
0?ooo`0307AVo`00Wol0oooo01`0oooo00<0M6Ko002Oo`3oool00P3oool00`3oj?l0B6Ko07CBo`04
0?ooo`060=nio`00I_l0W>So0?oXo`18I_l0M=;o103oool00`3O^Ol006Ko09cXo`050?ooo`0307AV
o`1dd_l0oooo00D0oooo00@0gkWo001Vo`00I_l0_ooo2P3oool00`3O^Ol0B;Wo0?ooo`0<0?ooo`03
09b5o`18^Ol0oooo00L0oooo00H0_ioo0025o`3Oool0oooo07AVo`00Wol50?ooo`030?oBo`00I_l0
_ooo00X0oooo00<0omnL0?l0003oW=l00P3oool00`3ookl0o`000?md_`080?ooo`030?nLB03o0000
o`1d00`0oooo00<0oia80?nLg`3oool02`3oool00`3ookl0o`000?md_`030?ooo`030?oOW03o0000
oicO0080oooo00<0oono0?l0003oM;l01`3oool01P3oM000odRL0?ooo`3ookl0o`000?md_aT0oooo
00<0oia80?l0003o07@00`3oool00`3ookl0o`000?l0M0040?ooo`030?oo_`3o0000ogBo00P0oooo
00<0oooO0?m8003oW=l0103oool00`3ookl0M01809cOo`280?ooo`00c03oool00`3ooml0W4P004RL
g`030?ooo`030=nio`00I_l0_ooo00H0oooo00<0M6Ko04Rio`3oool01P3oool00`2LQOl006Ko001V
o`06001Vo`0304Rio`3oool0oooo00L0oooo00D0W8Go002Oo`1dI_l008Go0=ooo`0A0?ooo`030=ni
o`18^Ol0oooo00d0oooo00<0W8Go002Oo`3oool01P3oool01`2LQOl009oo0?ooo`3oool0gkWo001V
o`2Lj?l04@3oool00`3O^Ol0B;Wo0?ooo`0;0?ooo`030;nOo`00I_l0W>So00<0oooo00<0om;o001V
o`1dd_l0103oool01`3O^Ol006Ko09cXo`3oool0om;o001Vo`2Lj?l00P3oool00`1dI_l009oo0?oo
o`020?ooo`030?oBo`00I_l0W>So0080oooo00<0M6Ko002Oo`3oool01P3oool00`2LQOl006Ko001V
o`09001Vo`030;ooo`3oool0oooo00L0oooo00<0M6Ko002Oo`3oool00P3oool00`3od_l006Ko07CB
o`040?ooo`060=nio`00I_l0W>So0?oBo`00I_l0M=;o103oool00`3O^Ol006Ko09cXo`050?ooo`03
07AVo`18^Ol0oooo00D0oooo00D0W8Go002Oo`1dI_l008Go0=ooo`090?ooo`030=nio`18^Ol0oooo
00d0oooo00<0W8Go002Oo`3oool01P3oool01`2LQOl009oo0?ooo`3oool0gkWo001Vo`2Lj?l0103o
ool00`3O^Ol006Ko0;ooo`0;0?ooo`070?noM03o04P0omoo0?ooo`3ookl0o`000?md_`070?ooo`05
0?oog`3oB000ogAd0?l0003oB9`02`3oool00`3oW4P0oicO0?ooo`0;0?ooo`030?oo_`3o0000ogBo
00@0oooo00L0okmd0?l0B03ogol0oooo0?oo_`3o0000ogBo00H0oooo00<0oooO0?m8003oM;l00P3o
ool00`3oW4P0o`180?oOo`050?ooo`030?oog`3oB000o`0000T0o`0000<0o`1d0?ooo`3oool0103o
ool00`3oW4P0o`180?m800050?l000030?nLg`3oool0oooo00<0oooo00<0og@00?l0B03ogol0203o
ool00`3ooml0odP00?md_`030?ooo`030=nLB000B9`0gooo08P0oooo003=0?ooo`030;md0000M;l0
oooo0080oooo00<0gkWo001Vo`2oool01P3oool00`1dI_l0B;Wo0?ooo`0H0?ooo`060?oBo`00I_l0
W>So0?oBo`00I_l0B;Wo4@3oool00`3O^Ol0B;Wo0?ooo`0>0?ooo`0307AVo`18^Ol0oooo00D0oooo
00<0M6Ko04Rio`3oool00P3oool00`2LQOl009oo0?ooo`0@0?ooo`030=nio`18^Ol0oooo00/0oooo
00<0onSo04QVo`00Wol00`3oool00`3oj?l0B6Ko07CBo`040?ooo`030=nio`00I_l0W>So0080oooo
00H0_ioo0025o`3Oool0oooo07AVo`00Wol40?ooo`060;nOo`00QOl0gooo0?ooo`1dI_l009oo7@3o
ool00`1dI_l009oo0?ooo`020?ooo`030?oXo`18I_l0M=;o00@0oooo00H0gkWo001Vo`2Lj?l0onSo
04QVo`1dd_l40?ooo`030=nio`00I_l0W>So00D0oooo00<0W8Go04Rio`3oool0103oool01P3od_l0
06Ko09cXo`3od_l006Ko04Rio`T0oooo00<0gkWo04Rio`3oool03P3oool00`1dI_l0B;Wo0?ooo`05
0?ooo`0307AVo`18^Ol0oooo0080oooo00<0W8Go002Oo`3oool00`3oool00`3O^Ol008Go0=ooo`0<
0?ooo`060?md003oB9`0oooo0?oo_`3o0000ogBo1`3oool01P3o_g@0o`180?oOo`3o_g@0o`000?nL
g`X0oooo00<0oia80?nLg`3oool02`3oool00`3ookl0o`000?md_`050?ooo`060?md003oB9`0oooo
0?oo_`3o0000ogBo1P3oool00`3ookl0o`000?nLg`020?ooo`030?oog`3oB000ogBo01P0oooo00@0
okmd0?l0B03ogol0oia80`3o00000`3o_ol0oooo0?ooo`040?ooo`030?oOW03o0000ogBo00T0oooo
00<0oono0?l0003oW=l00P3oool00`2oM00007Bo0?ooo`280?ooo`00c@3oool00`2oM00007Bo0?oo
o`020?ooo`030=nio`00I_l0_ooo00H0oooo00<0M6Ko04Rio`3oool0603oool0202LQOl009oo0?oo
o`3oool0gkWo001Vo`1dd_l0_ioo1@00I_l00`1dd_l0oooo0?ooo`070?ooo`030=nio`18^Ol0oooo
00h0oooo00<0_ioo0025o`3Oool0103oool00`3oj?l0B6Ko07CBo`030?ooo`040?oBo`00I_l0M=;o
0;nOo`D006Ko00<0M=;o0?ooo`3oool01`3oool00`3O^Ol0B;Wo0?ooo`0<0?ooo`030;nOo`00I_l0
W>So0080oooo00<0onSo04QVo`18^Ol0103oool00`3O^Ol006Ko0;ooo`030?ooo`0507AVo`00Wol0
oooo07AVo`00Wol01@3oool01@1dI_l009oo0?ooo`1dI_l009oo01X0oooo00D0M9oo0?ooo`3oool0
M6Ko002Oo`030?ooo`030?oXo`18I_l0B;Wo00@0oooo00H0gkWo001Vo`2oool0onSo04QVo`18^Ol4
0?ooo`030=nio`00I_l0_ooo00D0oooo00<0gkWo0025o`3Oool0103oool01`2LQOl009oo0?ooo`3o
ool0gkWo001Vo`1dd_l0203oool00`3O^Ol0B;Wo0?ooo`0>0?ooo`030;nOo`00QOl0gooo00@0oooo
00<0onSo04QVo`1dd_l00`3oool00`3od_l006Ko07CBo`030?ooo`0309b5o`18^Ol0oooo00`0oooo
00H0oono0?l0003oM;l0oono0?l0003oM;l60?ooo`030?oog`3oB000ogBo0080oooo00<0oia80?l0
003o_ol02@3oool00`3oW4P0oicO0?ooo`080?ooo`060?oo_`3oM;l0oooo0?oo_`3o0000ogBo1@3o
ool01P3ookl0o`000?md_`3ookl0o`000?md_`H0oooo00<0omnL0?l0003o_ol00`3oool00`3o_g@0
o`000?noo`0G0?ooo`030?noM03o0000okoo00`0oooo00<0og@00?l0B03ogol02@3oool01P3oM000
odRL0?ooo`3oool0_g@0001d_hT0oooo003=0?ooo`030;md0000M;l0oooo0080oooo00<0gkWo001V
o`2oool01P3oool00`1dI_l0B;Wo0?ooo`0G0?ooo`030?oBo`00I_l0W>So00<0oooo00D0W8Go001V
o`1d`Ol0B6Ko09cXo`0G0?ooo`030?oXo`18I_l0B;Wo00@0oooo00<0_ioo001Vo`2oool0103oool0
0`3od_l006Ko07CBo`040?ooo`0509b5o`00QOl0gnSo04QVo`2Lj?l07@3oool00`1dI_l008Go0=oo
o`020?ooo`0307AVo`00QOl0gooo00<0oooo00<0W8Go0025o`3Oool00`3oool01@3oj?l0B6Ko07CB
o`1dI_l009oo00D0oooo00D0onSo04QVo`1dd_l0M6Ko002Oo`0J0?ooo`0507AVo`00I_l0M=;o07AV
o`00Wol0103oool00`1dI_l008Go0=ooo`030?ooo`0709b5o`00QOl0gooo0?ooo`1dI_l008Go0=oo
o`030?ooo`0309b5o`00QOl0gooo00H0oooo00<0M6Ko09cXo`3oool00P3oool00`3od_l006Ko09cX
o`030?ooo`0309b5o`00I_l0M=;o0140oooo00<0onSo04QVo`18^Ol0103oool00`2oWol006Ko0;oo
o`040?ooo`030?oBo`00I_l0M=;o00@0oooo00<0W8Go0025o`3Oool00P3oool00`1dI_l0W>So0?oo
o`0=0?ooo`050?oOW03o0000okno0?l0003oM;l01P3oool00`3o_g@0o`180?oOo`020?ooo`040?oo
g`3oB000o`000?nooa<0oooo00H0oono0?l0003o0000okno0?l0003oM;l60?ooo`050?oOW03o0000
okno0?l0003oM;l01P3oool00`3o_g@0o`000?noo`030?ooo`030?oog`3oB000odRL01L0oooo00<0
oono0?l0003oB9`0303oool00`3ookl0o`000?m8W0020?ooo`030?oOW03o0000oicO00@0oooo00H0
og@00?l0M03oool0oooo0;md0000M;n90?ooo`00c@3oool00`2oM00007Bo0?ooo`020?ooo`030=ni
o`00I_l0_ooo00H0oooo00<0M6Ko04Rio`3oool0803oool00`3O^Ol006Ko0;ooo`0G0?ooo`0309b5
o`00I_l0W>So0080oooo00@0om;o001Vo`00I_l0_ooo3P3oool00`3O^Ol006Ko0;ooo`0L0?ooo`03
0?oBo`00I_l0B;Wo0080oooo00<0_ioo001Vo`18^Ol00P3oool00`2oWol006Ko04Rio`050?ooo`04
0=nio`00I_l006Ko002Oo`H0oooo00@0gkWo001Vo`00I_l009oo6`3oool0102oWol006Ko001Vo`00
Wol40?ooo`030;nOo`00I_l0B;Wo0080oooo00<0_ioo001Vo`18^Ol00P3oool00`2oWol006Ko04Ri
o`020?ooo`030;nOo`00I_l0B;Wo00L0oooo00<0gkWo04Rio`3oool07@3oool00`2LQOl006Ko09cX
o`020?ooo`040?oBo`00I_l006Ko0;ooo`l0oooo00<0gkWo04Rio`3oool03`3oool0103oW4P0o`00
0?l0003oM;lT0?ooo`040?md003o0000o`000?md_`L0oooo00@0oia80?l0003o0000ogBo9`3oool0
0`3oM000o`000?noo`020?ooo`030?oo_`3o0000odRL00L0oooo00P0okmd0?l0003oW=l0oooo0?oo
g`3oB000o`180?oOo`80oooo00<0okmd0?l0003o07@00P3oool00`2oM00007Bo0?ooo`280?ooo`00
c@3oool00`2oM00007Bo0?ooo`020?ooo`030=nio`00I_l0_ooo00H0oooo00<0M6Ko04Rio`3oool0
8@3oool00`3O^Ol006Ko09cXo`0F0?ooo`030?oBo`00I_l006Ko00@006Ko00<0B;Wo0?ooo`3oool0
3P3oool00`3O^Ol006Ko09cXo`0E0?ooo`030?oXo`18I_l006Ko00H006Ko00@0W>So0?ooo`3oj?l0
B6Ko1@00I_l00`2oool0oooo0?ooo`040?ooo`030;nOo`00I_l009oo00L0oooo00<0_ioo001Vo`00
Wol0703oool00`3O^Ol006Ko002Oo`040?ooo`030?oXo`18I_l006Ko00@006Ko00D0_ooo0?ooo`3o
ool0onSo04QVo`05001Vo`030;ooo`3oool0oooo00H0oooo00<0_ioo04Rio`3oool0703oool00`3o
d_l006Ko001Vo`04001Vo`0304Rio`3oool0oooo00d0oooo00<0om;o002Oo`3oool04@3oool00`3o
M000o`000?md_`0U0?ooo`030?nLB03o0000ogBo00P0oooo00<0og@00?l0003oM;l09`3oool00`3o
gi`0o`000?l000040?l000030?noo`3oool0omnL00L0o`0000@0o`180?oOo`3oool0okmd1P3o0000
1@3oW=l0oooo0?ooo`2oM00007Bo08T0oooo003=0?ooo`030;md0000M;l0oooo0080oooo00<0gkWo
001Vo`2oool01P3oool00`1dI_l0B;Wo0?ooo`0R0?ooo`030=nio`00I_l0_ooo01H0oooo00<0onSo
04QVo`00I_l00P00I_l00`1dd_l0oooo0?ooo`0@0?ooo`030=nio`00I_l0_ooo01@0oooo00<0onSo
04QVo`00I_l01P00I_l01@2Lj?l0oooo0?ooo`3oool0M6Ko00<006Ko00<0_ooo0?ooo`3oool01P3o
ool00`1dI_l009oo0?ooo`070?ooo`0307AVo`00Wol0oooo01`0oooo00<0_ioo002Oo`3oool01@3o
ool01@1dI_l006Ko001Vo`00I_l0_ooo00D0oooo00D0M6Ko001Vo`00I_l006Ko0;ooo`0:0?ooo`03
0=nio`2Lj?l0oooo01`0oooo00<0onSo04QVo`00I_l00P00I_l00`1dd_l0oooo0?ooo`0>0?ooo`03
07BOo`3oool0oooo0140oooo00<0oono0?l0003oM;l09P3oool00`3oM000ogBo0?ooo`070?ooo`03
0?oo_`3o0000ogBo02P0oooo00<0oooO0?m8003o00000P3o0000103o_ol0oooo0?ooo`3ogi`70?l0
00050?l0B03ogol0oooo0?ooo`3ogi`0103o00001P3o_ol0oooo0?ooo`3oool0_g@0001d_hT0oooo
003=0?ooo`030=nLB000B9`0gooo0340oooo00<0gkWo0025o`3Oool0;P3oool00`3O^Ol008Go0=oo
o`3o0?oooc/0oooo00<0oooO09a80018W=l0R@3oool00<d0oooo00<0omnL04P00018W=l0<P3oool0
0`1dI_l0M=;o0?ooo`0^0?ooo`0307AVo`1dd_l0oooo0?l0oooo>P3oool00`3OW4P0001d0;ooo`29
0?ooo`00cP3oool00`3ogi`0B00007Boo`0/0?ooo`030?oBo`00QOl0gooo0080oooo00<0W8Go07CB
o`3oool0:@3oool00`3od_l008Go0=ooo`020?ooo`0309b5o`1dd_l0oooo0?l0oooo>@3oool00`3o
_g@0001809cOo`2:0?ooo`00oP3oool01P1dI_l0M=;o0?ooo`3od_l006Ko09cXob/0oooo00H0M6Ko
07CBo`3oool0om;o001Vo`2Lj?oo0?ooolL0oooo003n0?ooo`050?oXo`18I_l006Ko001Vo`1dd_l0
;03oool01@3oj?l0B6Ko001Vo`00I_l0M=;o0?l0oooob03oool00001\
\>"],
  ImageRangeCache->{{{0, 762.5}, {247.688, 0}} -> {-18.2997, 28.0494, \
0.103989, 0.103989}}]
}, Open  ]],

Cell[BoxData[
    InterpretationBox[\("La m\[AAcute]xima utilidad que se puede conseguir \
con una renta R = "\[InvisibleSpace]672\[InvisibleSpace]" es: "\
\[InvisibleSpace]3522.`\),
      SequenceForm[ 
      "La m\[AAcute]xima utilidad que se puede conseguir con una renta R = ", 
        672, " es: ", 3522.0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Y se alcanza comprando: "\[InvisibleSpace]{x \[Rule] 
            42.`, y \[Rule] 36.`}\),
      SequenceForm[ "Y se alcanza comprando: ", {x -> 42.0, y -> 36.0}],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Print["\<La utilidad actual es U[42,36] = \>", \ 
        U[42, 36], "\<; Nos planteamos formar parte del club...\>"];\)\
\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(\(py = 5;\)\), "\[IndentingNewLine]", 
    \(\ Solve[{\[PartialD]\_x\ U[x, y]/px \[Equal] \[PartialD]\_y\ U[x, y]/
            py, px*x + py*y \[Equal] \ R - cuota, 
        U[x, y] \[Equal] U[42, 36]}, {cuota, x, y}, Reals]\)}], "Input"],

Cell[BoxData[
    InterpretationBox[\("La utilidad actual es U[42,36] = \
"\[InvisibleSpace]3522\[InvisibleSpace]"; Nos planteamos formar parte del \
club..."\),
      SequenceForm[ 
      "La utilidad actual es U[42,36] = ", 3522, 
        "; Nos planteamos formar parte del club..."],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{cuota \[Rule] 108, x \[Rule] 66, y \[Rule] 60}, {cuota \[Rule] 336, 
        x \[Rule] 34, y \[Rule] 40}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Print["\<En la primera soluci\[OAcute]n (x = 66; y = 60) estamos \
gastando mucho m\[AAcute]s que en la segunda para obtener la misma utilidad, \
luego no estamos maximizando. Para entender c\[OAcute]mo puede suceder esto, \
miremos a la forma de la funci\[OAcute]n de \
utilidad\>"];\)\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(UtilidadRentaPrecios[U, 672, 4, 14, {0, 100}, {0, 100}]\)}], "Input"],

Cell[BoxData[
    \("En la primera soluci\[OAcute]n (x = 66; y = 60) estamos gastando mucho \
m\[AAcute]s que en la segunda para obtener la misma utilidad, luego no \
estamos maximizando. Para entender c\[OAcute]mo puede suceder esto, miremos a \
la forma de la funci\[OAcute]n de utilidad"\)], "Print"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .38626 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00919655 0.47619 [
[ 0 0 0 0 ]
[ 1 .38626 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .38626 L
0 .38626 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00919655 0.477324 0.377059 MathSubStart
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.1984e-017 1.04977 -0.0679587 1.04977 [
[.5 .82364 -31.7813 0 ]
[.5 .82364 31.7813 22.125 ]
[.02757 .24618 -13.9375 -21.3943 ]
[.02757 .24618 0 .73072 ]
[.14598 .19958 -23.7237 -22.125 ]
[.14598 .19958 .15126 0 ]
[.27013 .15073 -22.7282 -22.125 ]
[.27013 .15073 1.14681 0 ]
[.40046 .09948 -21.7326 -22.125 ]
[.40046 .09948 2.14236 0 ]
[.53743 .04564 -20.7371 -22.125 ]
[.53743 .04564 3.13791 0 ]
[.68156 -0.01098 -27.9586 -22.125 ]
[.68156 -0.01098 5.85393 0 ]
[.29165 .07573 -52.7827 -22.125 ]
[.29165 .07573 3.90481 0 ]
[.70096 -0.00478 0 -15.3942 ]
[.70096 -0.00478 13.9375 6.73077 ]
[.76745 .09703 0 -15.1479 ]
[.76745 .09703 23.875 6.97707 ]
[.82812 .18993 0 -14.9281 ]
[.82812 .18993 23.875 7.19687 ]
[.88369 .27502 0 -14.7308 ]
[.88369 .27502 23.875 7.39422 ]
[.93478 .35327 0 -14.5526 ]
[.93478 .35327 23.875 7.5724 ]
[.98191 .42546 0 -14.3909 ]
[.98191 .42546 33.8125 7.73408 ]
[.91861 .21225 0 -14.8269 ]
[.91861 .21225 56.8125 7.29813 ]
[.02411 .26511 -13.9375 -6.74153 ]
[.02411 .26511 0 15.3835 ]
[.01511 .32154 -43.75 -6.85883 ]
[.01511 .32154 0 15.2662 ]
[.00577 .38007 -43.75 -6.98096 ]
[.00577 .38007 0 15.144 ]
[-0.00392 .44084 -43.75 -7.10822 ]
[-0.00392 .44084 0 15.0168 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .82364 -92.7813 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Utilidad) show
122.563 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -74.9375 -25.3943 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.1552 .20892 m
.15981 .21359 L
s
gsave
.14598 .19958 -84.7237 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.27893 .16047 m
.28333 .16533 L
s
gsave
.27013 .15073 -83.7282 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.40878 .10962 m
.41294 .11469 L
s
gsave
.40046 .09948 -82.7326 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.54521 .0562 m
.54911 .06148 L
s
gsave
.53743 .04564 -81.7371 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -88.9586 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -113.783 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bien) show
103.813 21.188 moveto
(X) show
115.688 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
gsave
.70096 -0.00478 -61 -19.3942 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.75514 .10158 m
.74899 .10385 L
s
gsave
.76745 .09703 -61 -19.1479 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.81573 .19425 m
.80953 .19642 L
s
gsave
.82812 .18993 -61 -18.9281 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.87123 .27915 m
.865 .28122 L
s
gsave
.88369 .27502 -61 -18.7308 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.92227 .35722 m
.91601 .35919 L
s
gsave
.93478 .35327 -61 -18.5526 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.96935 .42924 m
.96306 .43113 L
s
gsave
.98191 .42546 -61 -18.3909 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.7708 .12553 m
.7671 .12688 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.83006 .21617 m
.82633 .21745 L
s
.84407 .23761 m
.84035 .23888 L
s
.8578 .2586 m
.85407 .25986 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.9099 .3383 m
.90615 .3395 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
gsave
.91861 .21225 -61 -18.8269 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bien) show
103.813 21.188 moveto
(Y) show
115.813 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
gsave
.02411 .26511 -74.9375 -10.7415 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.02738 .31688 m
.03351 .31455 L
s
gsave
.01511 .32154 -104.75 -10.8588 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.01808 .37553 m
.02424 .37326 L
s
gsave
.00577 .38007 -104.75 -10.981 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.00843 .43642 m
.01461 .43421 L
s
gsave
-0.00392 .44084 -104.75 -11.1082 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3000) show
1.000 setlinewidth
grestore
.125 Mabswid
.03457 .27148 m
.03824 .27005 L
s
.03279 .2827 m
.03646 .28129 L
s
.031 .29401 m
.03467 .2926 L
s
.02919 .3054 m
.03287 .304 L
s
.02554 .32843 m
.02923 .32704 L
s
.0237 .34008 m
.02738 .33869 L
s
.02184 .35181 m
.02553 .35043 L
s
.01997 .36363 m
.02366 .36226 L
s
.01618 .38753 m
.01988 .38617 L
s
.01426 .39961 m
.01796 .39826 L
s
.01234 .41179 m
.01604 .41045 L
s
.01039 .42406 m
.0141 .42273 L
s
.00646 .44888 m
.01017 .44756 L
s
.00447 .46143 m
.00818 .46012 L
s
.00246 .47408 m
.00618 .47278 L
s
.00044 .48683 m
.00416 .48553 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.498 .007 .02 r
.39156 .61235 .40512 .60371 .42621 .60751 .41284 .61625 Metetra
.474 0 0 r
.41284 .61625 .42621 .60751 .44762 .61046 .43445 .61931 Metetra
.448 0 0 r
.43445 .61931 .44762 .61046 .46934 .61255 .45638 .62148 Metetra
.421 0 0 r
.45638 .62148 .46934 .61255 .49135 .61375 .47861 .62276 Metetra
.392 0 0 r
.47861 .62276 .49135 .61375 .51364 .61405 .50113 .62312 Metetra
.362 0 0 r
.50113 .62312 .51364 .61405 .5362 .61344 .52393 .62255 Metetra
.331 0 0 r
.52393 .62255 .5362 .61344 .55902 .61189 .547 .62104 Metetra
.297 0 0 r
.547 .62104 .55902 .61189 .58208 .6094 .57032 .61856 Metetra
.263 0 0 r
.57032 .61856 .58208 .6094 .60537 .60595 .59388 .6151 Metetra
.227 0 0 r
.59388 .6151 .60537 .60595 .62887 .60152 .61766 .61066 Metetra
.19 0 0 r
.61766 .61066 .62887 .60152 .65257 .59611 .64164 .60521 Metetra
.151 0 0 r
.64164 .60521 .65257 .59611 .67644 .58971 .66581 .59876 Metetra
.112 0 0 r
.66581 .59876 .67644 .58971 .70048 .5823 .69015 .59129 Metetra
.073 0 0 r
.69015 .59129 .70048 .5823 .72466 .57389 .71464 .58279 Metetra
.033 0 0 r
.71464 .58279 .72466 .57389 .74896 .56447 .73926 .57327 Metetra
.73926 .57327 .74896 .56447 .77337 .55404 .76399 .56271 Metetra
.76399 .56271 .77337 .55404 .79787 .54259 .78882 .55112 Metetra
.78882 .55112 .79787 .54259 .82243 .53012 .81371 .53849 Metetra
.81371 .53849 .82243 .53012 .84703 .51664 .83866 .52483 Metetra
.83866 .52483 .84703 .51664 .87167 .50215 .86364 .51015 Metetra
.86364 .51015 .87167 .50215 .8963 .48666 .88862 .49444 Metetra
.88862 .49444 .8963 .48666 .92092 .47017 .9136 .47772 Metetra
.9136 .47772 .92092 .47017 .94551 .45269 .93853 .46 Metetra
.93853 .46 .94551 .45269 .97003 .43424 .96341 .44128 Metetra
.475 0 0 r
.37771 .61939 .39156 .61235 .41284 .61625 .39917 .6234 Metetra
.447 0 0 r
.39917 .6234 .41284 .61625 .43445 .61931 .42097 .62654 Metetra
.417 0 0 r
.42097 .62654 .43445 .61931 .45638 .62148 .4431 .6288 Metetra
.385 0 0 r
.4431 .6288 .45638 .62148 .47861 .62276 .46554 .63014 Metetra
.352 0 0 r
.46554 .63014 .47861 .62276 .50113 .62312 .48829 .63055 Metetra
.316 0 0 r
.48829 .63055 .50113 .62312 .52393 .62255 .51132 .63002 Metetra
.278 0 0 r
.51132 .63002 .52393 .62255 .547 .62104 .53463 .62853 Metetra
.239 0 0 r
.53463 .62853 .547 .62104 .57032 .61856 .55821 .62606 Metetra
.199 0 0 r
.55821 .62606 .57032 .61856 .59388 .6151 .58202 .62259 Metetra
.156 0 0 r
.58202 .62259 .59388 .6151 .61766 .61066 .60607 .61813 Metetra
.113 0 0 r
.60607 .61813 .61766 .61066 .64164 .60521 .63034 .61264 Metetra
.069 0 0 r
.63034 .61264 .64164 .60521 .66581 .59876 .65479 .60613 Metetra
.024 0 0 r
.65479 .60613 .66581 .59876 .69015 .59129 .67943 .59858 Metetra
.67943 .59858 .69015 .59129 .71464 .58279 .70422 .59 Metetra
.70422 .59 .71464 .58279 .73926 .57327 .72915 .58036 Metetra
.72915 .58036 .73926 .57327 .76399 .56271 .7542 .56968 Metetra
.7542 .56968 .76399 .56271 .78882 .55112 .77935 .55794 Metetra
.77935 .55794 .78882 .55112 .81371 .53849 .80458 .54515 Metetra
.80458 .54515 .81371 .53849 .83866 .52483 .82986 .53132 Metetra
.82986 .53132 .83866 .52483 .86364 .51015 .85518 .51644 Metetra
.85518 .51644 .86364 .51015 .88862 .49444 .88051 .50052 Metetra
.88051 .50052 .88862 .49444 .9136 .47772 .90582 .48357 Metetra
.90582 .48357 .9136 .47772 .93853 .46 .93111 .4656 Metetra
.93111 .4656 .93853 .46 .96341 .44128 .95634 .44661 Metetra
.445 0 0 r
.36358 .62478 .37771 .61939 .39917 .6234 .38521 .62888 Metetra
.411 0 0 r
.38521 .62888 .39917 .6234 .42097 .62654 .4072 .6321 Metetra
.376 0 0 r
.4072 .6321 .42097 .62654 .4431 .6288 .42952 .63442 Metetra
.338 0 0 r
.42952 .63442 .4431 .6288 .46554 .63014 .45216 .63581 Metetra
.298 0 0 r
.45216 .63581 .46554 .63014 .48829 .63055 .47512 .63627 Metetra
.256 0 0 r
.47512 .63627 .48829 .63055 .51132 .63002 .49838 .63577 Metetra
.212 0 0 r
.49838 .63577 .51132 .63002 .53463 .62853 .52192 .63429 Metetra
.165 0 0 r
.52192 .63429 .53463 .62853 .55821 .62606 .54574 .63181 Metetra
.118 0 0 r
.54574 .63181 .55821 .62606 .58202 .62259 .56981 .62834 Metetra
.069 0 0 r
.56981 .62834 .58202 .62259 .60607 .61813 .59413 .62384 Metetra
.019 0 0 r
.59413 .62384 .60607 .61813 .63034 .61264 .61866 .6183 Metetra
.61866 .6183 .63034 .61264 .65479 .60613 .6434 .61173 Metetra
.6434 .61173 .65479 .60613 .67943 .59858 .66832 .6041 Metetra
.66832 .6041 .67943 .59858 .70422 .59 .69341 .59542 Metetra
.69341 .59542 .70422 .59 .72915 .58036 .71864 .58567 Metetra
.71864 .58567 .72915 .58036 .7542 .56968 .744 .57486 Metetra
.744 .57486 .7542 .56968 .77935 .55794 .76947 .56298 Metetra
.76947 .56298 .77935 .55794 .80458 .54515 .79502 .55003 Metetra
.36 .801 .643 r
.79502 .55003 .80458 .54515 .82986 .53132 .82063 .53601 Metetra
.401 .825 .655 r
.82063 .53601 .82986 .53132 .85518 .51644 .84628 .52093 Metetra
.439 .846 .664 r
.84628 .52093 .85518 .51644 .88051 .50052 .87194 .5048 Metetra
.474 .865 .671 r
.87194 .5048 .88051 .50052 .90582 .48357 .8976 .48762 Metetra
.507 .881 .677 r
.8976 .48762 .90582 .48357 .93111 .4656 .92323 .4694 Metetra
.538 .895 .68 r
.92323 .4694 .93111 .4656 .95634 .44661 .94881 .45015 Metetra
.403 0 0 r
.34918 .62843 .36358 .62478 .38521 .62888 .37098 .6326 Metetra
.364 0 0 r
.37098 .6326 .38521 .62888 .4072 .6321 .39313 .63589 Metetra
.321 0 0 r
.39313 .63589 .4072 .6321 .42952 .63442 .41564 .63826 Metetra
.276 0 0 r
.41564 .63826 .42952 .63442 .45216 .63581 .43848 .6397 Metetra
.229 0 0 r
.43848 .6397 .45216 .63581 .47512 .63627 .46164 .64019 Metetra
.179 0 0 r
.46164 .64019 .47512 .63627 .49838 .63577 .48511 .63971 Metetra
.127 0 0 r
.48511 .63971 .49838 .63577 .52192 .63429 .50888 .63823 Metetra
.074 0 0 r
.50888 .63823 .52192 .63429 .54574 .63181 .53293 .63575 Metetra
.02 0 0 r
.53293 .63575 .54574 .63181 .56981 .62834 .55725 .63225 Metetra
.55725 .63225 .56981 .62834 .59413 .62384 .58182 .62771 Metetra
.58182 .62771 .59413 .62384 .61866 .6183 .60661 .62212 Metetra
.60661 .62212 .61866 .6183 .6434 .61173 .63162 .61548 Metetra
.63162 .61548 .6434 .61173 .66832 .6041 .65682 .60777 Metetra
.25 .75 .69 r
.65682 .60777 .66832 .6041 .69341 .59542 .6822 .59898 Metetra
.3 .784 .71 r
.6822 .59898 .69341 .59542 .71864 .58567 .70773 .58912 Metetra
.348 .814 .727 r
.70773 .58912 .71864 .58567 .744 .57486 .7334 .57817 Metetra
.393 .841 .742 r
.7334 .57817 .744 .57486 .76947 .56298 .75917 .56614 Metetra
.436 .865 .754 r
.75917 .56614 .76947 .56298 .79502 .55003 .78503 .55303 Metetra
.476 .887 .763 r
.78503 .55303 .79502 .55003 .82063 .53601 .81096 .53883 Metetra
.513 .905 .769 r
.81096 .53883 .82063 .53601 .84628 .52093 .83694 .52355 Metetra
.548 .921 .774 r
.83694 .52355 .84628 .52093 .87194 .5048 .86293 .5072 Metetra
.58 .935 .776 r
.86293 .5072 .87194 .5048 .8976 .48762 .88893 .48979 Metetra
.609 .947 .777 r
.88893 .48979 .8976 .48762 .92323 .4694 .9149 .47133 Metetra
.637 .956 .776 r
.9149 .47133 .92323 .4694 .94881 .45015 .94081 .45182 Metetra
.348 0 0 r
.33453 .63027 .34918 .62843 .37098 .6326 .35648 .63451 Metetra
.301 0 0 r
.35648 .63451 .37098 .6326 .39313 .63589 .37879 .63785 Metetra
.25 0 0 r
.37879 .63785 .39313 .63589 .41564 .63826 .40147 .64027 Metetra
.197 0 0 r
.40147 .64027 .41564 .63826 .43848 .6397 .4245 .64174 Metetra
.142 0 0 r
.4245 .64174 .43848 .6397 .46164 .64019 .44785 .64224 Metetra
.084 0 0 r
.44785 .64224 .46164 .64019 .48511 .63971 .47153 .64176 Metetra
.026 0 0 r
.47153 .64176 .48511 .63971 .50888 .63823 .49552 .64028 Metetra
.49552 .64028 .50888 .63823 .53293 .63575 .51979 .63778 Metetra
.51979 .63778 .53293 .63575 .55725 .63225 .54435 .63425 Metetra
.151 .691 .722 r
.54435 .63425 .55725 .63225 .58182 .62771 .56916 .62966 Metetra
.208 .733 .75 r
.56916 .62966 .58182 .62771 .60661 .62212 .5942 .62401 Metetra
.264 .771 .775 r
.5942 .62401 .60661 .62212 .63162 .61548 .61948 .61729 Metetra
.317 .805 .796 r
.61948 .61729 .63162 .61548 .65682 .60777 .64495 .60949 Metetra
.367 .836 .814 r
.64495 .60949 .65682 .60777 .6822 .59898 .6706 .6006 Metetra
.415 .863 .828 r
.6706 .6006 .6822 .59898 .70773 .58912 .69642 .59062 Metetra
.459 .888 .839 r
.69642 .59062 .70773 .58912 .7334 .57817 .72238 .57953 Metetra
.501 .908 .847 r
.72238 .57953 .7334 .57817 .75917 .56614 .74845 .56735 Metetra
.539 .926 .853 r
.74845 .56735 .75917 .56614 .78503 .55303 .77462 .55406 Metetra
.575 .942 .856 r
.77462 .55406 .78503 .55303 .81096 .53883 .80087 .53968 Metetra
.607 .954 .857 r
.80087 .53968 .81096 .53883 .83694 .52355 .82716 .52421 Metetra
.637 .965 .856 r
.82716 .52421 .83694 .52355 .86293 .5072 .85348 .50765 Metetra
.664 .974 .854 r
.85348 .50765 .86293 .5072 .88893 .48979 .8798 .49 Metetra
.689 .981 .85 r
.8798 .49 .88893 .48979 .9149 .47133 .9061 .47129 Metetra
.712 .987 .846 r
.9061 .47129 .9149 .47133 .94081 .45182 .93235 .45153 Metetra
.275 0 0 r
.31963 .63024 .33453 .63027 .35648 .63451 .34173 .63453 Metetra
.22 0 0 r
.34173 .63453 .35648 .63451 .37879 .63785 .3642 .6379 Metetra
.161 0 0 r
.3642 .6379 .37879 .63785 .40147 .64027 .38704 .64035 Metetra
.101 0 0 r
.38704 .64035 .40147 .64027 .4245 .64174 .41023 .64184 Metetra
.038 0 0 r
.41023 .64184 .4245 .64174 .44785 .64224 .43378 .64235 Metetra
.024 .597 .719 r
.43378 .64235 .44785 .64224 .47153 .64176 .45765 .64187 Metetra
.087 .646 .756 r
.45765 .64187 .47153 .64176 .49552 .64028 .48184 .64037 Metetra
.149 .692 .79 r
.48184 .64037 .49552 .64028 .51979 .63778 .50633 .63784 Metetra
.209 .735 .819 r
.50633 .63784 .51979 .63778 .54435 .63425 .53111 .63426 Metetra
.267 .773 .845 r
.53111 .63426 .54435 .63425 .56916 .62966 .55615 .62962 Metetra
.323 .808 .866 r
.55615 .62962 .56916 .62966 .5942 .62401 .58144 .6239 Metetra
.375 .839 .883 r
.58144 .6239 .5942 .62401 .61948 .61729 .60697 .6171 Metetra
.424 .866 .896 r
.60697 .6171 .61948 .61729 .64495 .60949 .6327 .6092 Metetra
.469 .89 .906 r
.6327 .6092 .64495 .60949 .6706 .6006 .65862 .6002 Metetra
.512 .91 .913 r
.65862 .6002 .6706 .6006 .69642 .59062 .68472 .59008 Metetra
.55 .927 .917 r
.68472 .59008 .69642 .59062 .72238 .57953 .71096 .57886 Metetra
.586 .941 .919 r
.71096 .57886 .72238 .57953 .74845 .56735 .73732 .56652 Metetra
.619 .953 .918 r
.73732 .56652 .74845 .56735 .77462 .55406 .76379 .55306 Metetra
.649 .963 .916 r
.76379 .55306 .77462 .55406 .80087 .53968 .79034 .5385 Metetra
.676 .972 .913 r
.79034 .5385 .80087 .53968 .82716 .52421 .81694 .52282 Metetra
.701 .978 .908 r
.81694 .52282 .82716 .52421 .85348 .50765 .84357 .50605 Metetra
.724 .983 .902 r
.84357 .50605 .85348 .50765 .8798 .49 .87021 .48818 Metetra
.744 .987 .895 r
.87021 .48818 .8798 .49 .9061 .47129 .89683 .46923 Metetra
.763 .99 .888 r
.89683 .46923 .9061 .47129 .93235 .45153 .92341 .44921 Metetra
.185 0 0 r
.30452 .62826 .31963 .63024 .34173 .63453 .32674 .63259 Metetra
.122 0 0 r
.32674 .63259 .34173 .63453 .3642 .6379 .34936 .63599 Metetra
0 .527 .725 r
.34936 .63599 .3642 .6379 .38704 .64035 .37235 .63845 Metetra
.008 .58 .768 r
.37235 .63845 .38704 .64035 .41023 .64184 .39571 .63994 Metetra
.073 .63 .806 r
.39571 .63994 .41023 .64184 .43378 .64235 .41942 .64045 Metetra
.138 .676 .841 r
.41942 .64045 .43378 .64235 .45765 .64187 .44348 .63995 Metetra
.2 .719 .871 r
.44348 .63995 .45765 .64187 .48184 .64037 .46786 .63842 Metetra
.26 .758 .896 r
.46786 .63842 .48184 .64037 .50633 .63784 .49256 .63585 Metetra
.317 .793 .916 r
.49256 .63585 .50633 .63784 .53111 .63426 .51755 .63221 Metetra
.37 .824 .932 r
.51755 .63221 .53111 .63426 .55615 .62962 .54281 .62751 Metetra
.42 .85 .945 r
.54281 .62751 .55615 .62962 .58144 .6239 .56834 .62171 Metetra
.466 .873 .953 r
.56834 .62171 .58144 .6239 .60697 .6171 .5941 .61482 Metetra
.509 .893 .959 r
.5941 .61482 .60697 .6171 .6327 .6092 .62008 .60681 Metetra
.548 .909 .961 r
.62008 .60681 .6327 .6092 .65862 .6002 .64627 .59769 Metetra
.584 .923 .962 r
.64627 .59769 .65862 .6002 .68472 .59008 .67263 .58745 Metetra
.616 .935 .96 r
.67263 .58745 .68472 .59008 .71096 .57886 .69914 .57608 Metetra
.646 .945 .957 r
.69914 .57608 .71096 .57886 .73732 .56652 .72579 .56358 Metetra
.673 .952 .953 r
.72579 .56358 .73732 .56652 .76379 .55306 .75254 .54995 Metetra
.698 .959 .947 r
.75254 .54995 .76379 .55306 .79034 .5385 .77938 .5352 Metetra
.721 .964 .94 r
.77938 .5352 .79034 .5385 .81694 .52282 .80628 .51932 Metetra
.741 .968 .933 r
.80628 .51932 .81694 .52282 .84357 .50605 .83322 .50233 Metetra
.76 .971 .925 r
.83322 .50233 .84357 .50605 .87021 .48818 .86016 .48424 Metetra
.778 .973 .917 r
.86016 .48424 .87021 .48818 .89683 .46923 .8871 .46505 Metetra
.793 .975 .909 r
.8871 .46505 .89683 .46923 .92341 .44921 .91399 .44477 Metetra
0 .495 .755 r
.2892 .62429 .30452 .62826 .32674 .63259 .31154 .62863 Metetra
0 .548 .799 r
.31154 .62863 .32674 .63259 .34936 .63599 .33429 .63204 Metetra
.052 .599 .839 r
.33429 .63204 .34936 .63599 .37235 .63845 .35742 .63449 Metetra
.118 .646 .873 r
.35742 .63449 .37235 .63845 .39571 .63994 .38093 .63598 Metetra
.182 .689 .903 r
.38093 .63598 .39571 .63994 .41942 .64045 .40481 .63646 Metetra
.243 .728 .928 r
.40481 .63646 .41942 .64045 .44348 .63995 .42903 .63593 Metetra
.3 .762 .948 r
.42903 .63593 .44348 .63995 .46786 .63842 .4536 .63436 Metetra
.355 .793 .963 r
.4536 .63436 .46786 .63842 .49256 .63585 .47849 .63173 Metetra
.405 .819 .974 r
.47849 .63173 .49256 .63585 .51755 .63221 .50368 .62804 Metetra
.451 .842 .982 r
.50368 .62804 .51755 .63221 .54281 .62751 .52915 .62325 Metetra
.494 .861 .986 r
.52915 .62325 .54281 .62751 .56834 .62171 .5549 .61737 Metetra
.533 .878 .988 r
.5549 .61737 .56834 .62171 .5941 .61482 .58089 .61038 Metetra
.569 .892 .987 r
.58089 .61038 .5941 .61482 .62008 .60681 .60711 .60226 Metetra
.602 .903 .985 r
.60711 .60226 .62008 .60681 .64627 .59769 .63354 .59301 Metetra
.632 .913 .981 r
.63354 .59301 .64627 .59769 .67263 .58745 .66015 .58263 Metetra
.659 .921 .976 r
.66015 .58263 .67263 .58745 .69914 .57608 .68693 .57111 Metetra
.684 .927 .97 r
.68693 .57111 .69914 .57608 .72579 .56358 .71385 .55845 Metetra
.706 .933 .963 r
.71385 .55845 .72579 .56358 .75254 .54995 .74088 .54465 Metetra
.727 .937 .956 r
.74088 .54465 .75254 .54995 .77938 .5352 .768 .52971 Metetra
.746 .94 .948 r
.768 .52971 .77938 .5352 .80628 .51932 .79519 .51363 Metetra
.764 .943 .939 r
.79519 .51363 .80628 .51932 .83322 .50233 .82242 .49643 Metetra
.78 .945 .931 r
.82242 .49643 .83322 .50233 .86016 .48424 .84966 .47811 Metetra
.795 .947 .922 r
.84966 .47811 .86016 .48424 .8871 .46505 .8769 .45868 Metetra
.808 .948 .913 r
.8769 .45868 .8871 .46505 .91399 .44477 .90409 .43816 Metetra
.025 .557 .854 r
.2737 .61826 .2892 .62429 .31154 .62863 .29615 .62259 Metetra
.091 .604 .888 r
.29615 .62259 .31154 .62863 .33429 .63204 .31901 .62599 Metetra
.156 .647 .918 r
.31901 .62599 .33429 .63204 .35742 .63449 .34227 .62843 Metetra
.217 .685 .942 r
.34227 .62843 .35742 .63449 .38093 .63598 .36592 .62988 Metetra
.275 .72 .961 r
.36592 .62988 .38093 .63598 .40481 .63646 .38995 .63033 Metetra
.33 .75 .976 r
.38995 .63033 .40481 .63646 .42903 .63593 .41433 .62975 Metetra
.381 .777 .987 r
.41433 .62975 .42903 .63593 .4536 .63436 .43907 .62813 Metetra
.427 .8 .994 r
.43907 .62813 .4536 .63436 .47849 .63173 .46413 .62544 Metetra
.47 .819 .998 r
.46413 .62544 .47849 .63173 .50368 .62804 .48951 .62167 Metetra
.51 .836 .999 r
.48951 .62167 .50368 .62804 .52915 .62325 .51519 .6168 Metetra
.546 .85 .998 r
.51519 .6168 .52915 .62325 .5549 .61737 .54114 .61082 Metetra
.579 .862 .995 r
.54114 .61082 .5549 .61737 .58089 .61038 .56735 .60371 Metetra
.609 .872 .991 r
.56735 .60371 .58089 .61038 .60711 .60226 .5938 .59548 Metetra
.636 .881 .986 r
.5938 .59548 .60711 .60226 .63354 .59301 .62046 .5861 Metetra
.661 .888 .98 r
.62046 .5861 .63354 .59301 .66015 .58263 .64732 .57558 Metetra
.684 .894 .973 r
.64732 .57558 .66015 .58263 .68693 .57111 .67434 .5639 Metetra
.705 .899 .966 r
.67434 .5639 .68693 .57111 .71385 .55845 .70151 .55107 Metetra
.724 .903 .958 r
.70151 .55107 .71385 .55845 .74088 .54465 .72881 .53709 Metetra
.742 .906 .95 r
.72881 .53709 .74088 .54465 .768 .52971 .7562 .52196 Metetra
.758 .909 .942 r
.7562 .52196 .768 .52971 .79519 .51363 .78367 .50569 Metetra
.773 .911 .934 r
.78367 .50569 .79519 .51363 .82242 .49643 .81118 .48827 Metetra
.787 .913 .925 r
.81118 .48827 .82242 .49643 .84966 .47811 .83871 .46973 Metetra
.8 .915 .917 r
.83871 .46973 .84966 .47811 .8769 .45868 .86624 .45007 Metetra
.813 .916 .908 r
.86624 .45007 .8769 .45868 .90409 .43816 .89373 .42931 Metetra
.123 .596 .918 r
.25803 .61011 .2737 .61826 .29615 .62259 .28058 .61442 Metetra
.185 .635 .942 r
.28058 .61442 .29615 .62259 .31901 .62599 .30355 .61779 Metetra
.244 .669 .961 r
.30355 .61779 .31901 .62599 .34227 .62843 .32692 .6202 Metetra
.299 .7 .976 r
.32692 .6202 .34227 .62843 .36592 .62988 .3507 .62161 Metetra
.35 .727 .986 r
.3507 .62161 .36592 .62988 .38995 .63033 .37486 .622 Metetra
.397 .75 .993 r
.37486 .622 .38995 .63033 .41433 .62975 .39939 .62137 Metetra
.44 .771 .997 r
.39939 .62137 .41433 .62975 .43907 .62813 .42428 .61967 Metetra
.48 .788 .999 r
.42428 .61967 .43907 .62813 .46413 .62544 .44951 .6169 Metetra
.516 .803 .998 r
.44951 .6169 .46413 .62544 .48951 .62167 .47507 .61304 Metetra
.549 .816 .995 r
.47507 .61304 .48951 .62167 .51519 .6168 .50093 .60807 Metetra
.58 .827 .992 r
.50093 .60807 .51519 .6168 .54114 .61082 .52708 .60199 Metetra
.607 .836 .987 r
.52708 .60199 .54114 .61082 .56735 .60371 .55349 .59476 Metetra
.633 .844 .981 r
.55349 .59476 .56735 .60371 .5938 .59548 .58015 .5864 Metetra
.656 .851 .975 r
.58015 .5864 .5938 .59548 .62046 .5861 .60703 .57688 Metetra
.677 .856 .968 r
.60703 .57688 .62046 .5861 .64732 .57558 .63412 .56621 Metetra
.697 .861 .96 r
.63412 .56621 .64732 .57558 .67434 .5639 .66138 .55438 Metetra
.715 .866 .953 r
.66138 .55438 .67434 .5639 .70151 .55107 .6888 .54138 Metetra
.732 .869 .945 r
.6888 .54138 .70151 .55107 .72881 .53709 .71635 .52722 Metetra
.747 .872 .937 r
.71635 .52722 .72881 .53709 .7562 .52196 .744 .5119 Metetra
.762 .875 .929 r
.744 .5119 .7562 .52196 .78367 .50569 .77172 .49543 Metetra
.775 .877 .921 r
.77172 .49543 .78367 .50569 .81118 .48827 .7995 .4778 Metetra
.788 .879 .913 r
.7995 .4778 .81118 .48827 .83871 .46973 .82731 .45904 Metetra
.799 .881 .905 r
.82731 .45904 .83871 .46973 .86624 .45007 .85512 .43915 Metetra
.811 .883 .898 r
.85512 .43915 .86624 .45007 .89373 .42931 .88289 .41815 Metetra
.207 .614 .95 r
.24223 .59981 .25803 .61011 .28058 .61442 .26486 .60408 Metetra
.262 .645 .965 r
.26486 .60408 .28058 .61442 .30355 .61779 .28792 .6074 Metetra
.314 .673 .976 r
.28792 .6074 .30355 .61779 .32692 .6202 .3114 .60975 Metetra
.361 .697 .983 r
.3114 .60975 .32692 .6202 .3507 .62161 .33529 .6111 Metetra
.405 .718 .988 r
.33529 .6111 .3507 .62161 .37486 .622 .35957 .61143 Metetra
.445 .737 .989 r
.35957 .61143 .37486 .622 .39939 .62137 .38424 .61071 Metetra
.482 .753 .989 r
.38424 .61071 .39939 .62137 .42428 .61967 .40927 .60893 Metetra
.516 .766 .988 r
.40927 .60893 .42428 .61967 .44951 .6169 .43465 .60607 Metetra
.546 .778 .984 r
.43465 .60607 .44951 .6169 .47507 .61304 .46037 .60211 Metetra
.575 .789 .98 r
.46037 .60211 .47507 .61304 .50093 .60807 .4864 .59703 Metetra
.601 .798 .975 r
.4864 .59703 .50093 .60807 .52708 .60199 .51273 .59082 Metetra
.624 .805 .969 r
.51273 .59082 .52708 .60199 .55349 .59476 .53933 .58347 Metetra
.646 .812 .963 r
.53933 .58347 .55349 .59476 .58015 .5864 .56619 .57497 Metetra
.666 .818 .956 r
.56619 .57497 .58015 .5864 .60703 .57688 .59328 .56531 Metetra
.685 .823 .949 r
.59328 .56531 .60703 .57688 .63412 .56621 .62058 .55449 Metetra
.702 .828 .942 r
.62058 .55449 .63412 .56621 .66138 .55438 .64806 .54249 Metetra
.718 .832 .935 r
.64806 .54249 .66138 .55438 .6888 .54138 .67571 .52932 Metetra
.733 .835 .928 r
.67571 .52932 .6888 .54138 .71635 .52722 .7035 .51498 Metetra
.747 .838 .92 r
.7035 .51498 .71635 .52722 .744 .5119 .73139 .49946 Metetra
.76 .841 .913 r
.73139 .49946 .744 .5119 .77172 .49543 .75937 .48279 Metetra
.772 .844 .906 r
.75937 .48279 .77172 .49543 .7995 .4778 .78741 .46496 Metetra
.784 .846 .898 r
.78741 .46496 .7995 .4778 .82731 .45904 .81547 .44598 Metetra
.794 .848 .891 r
.81547 .44598 .82731 .45904 .85512 .43915 .84354 .42587 Metetra
.805 .85 .884 r
.84354 .42587 .85512 .43915 .88289 .41815 .87159 .40463 Metetra
.274 .616 .958 r
.22631 .5873 .24223 .59981 .26486 .60408 .24901 .59151 Metetra
.322 .642 .966 r
.24901 .59151 .26486 .60408 .28792 .6074 .27215 .59477 Metetra
.366 .664 .972 r
.27215 .59477 .28792 .6074 .3114 .60975 .29571 .59704 Metetra
.407 .684 .974 r
.29571 .59704 .3114 .60975 .33529 .6111 .3197 .59831 Metetra
.445 .701 .975 r
.3197 .59831 .33529 .6111 .35957 .61143 .3441 .59855 Metetra
.479 .716 .974 r
.3441 .59855 .35957 .61143 .38424 .61071 .36888 .59774 Metetra
.511 .729 .972 r
.36888 .59774 .38424 .61071 .40927 .60893 .39404 .59586 Metetra
.54 .741 .968 r
.39404 .59586 .40927 .60893 .43465 .60607 .41956 .59289 Metetra
.566 .751 .964 r
.41956 .59289 .43465 .60607 .46037 .60211 .44543 .58882 Metetra
.591 .76 .959 r
.44543 .58882 .46037 .60211 .4864 .59703 .47161 .58362 Metetra
.613 .767 .954 r
.47161 .58362 .4864 .59703 .51273 .59082 .49811 .57728 Metetra
.634 .774 .948 r
.49811 .57728 .51273 .59082 .53933 .58347 .52489 .5698 Metetra
.653 .781 .942 r
.52489 .5698 .53933 .58347 .56619 .57497 .55193 .56115 Metetra
.671 .786 .935 r
.55193 .56115 .56619 .57497 .59328 .56531 .57921 .55134 Metetra
.687 .791 .929 r
.57921 .55134 .59328 .56531 .62058 .55449 .60671 .54035 Metetra
.703 .795 .922 r
.60671 .54035 .62058 .55449 .64806 .54249 .63441 .52818 Metetra
.717 .799 .915 r
.63441 .52818 .64806 .54249 .67571 .52932 .66227 .51484 Metetra
.731 .803 .909 r
.66227 .51484 .67571 .52932 .7035 .51498 .69028 .50031 Metetra
.743 .806 .902 r
.69028 .50031 .7035 .51498 .73139 .49946 .7184 .48461 Metetra
.755 .809 .895 r
.7184 .48461 .73139 .49946 .75937 .48279 .74662 .46773 Metetra
.766 .812 .889 r
.74662 .46773 .75937 .48279 .78741 .46496 .77489 .4497 Metetra
.777 .814 .882 r
.77489 .4497 .78741 .46496 .81547 .44598 .80321 .4305 Metetra
.787 .817 .876 r
.80321 .4305 .81547 .44598 .84354 .42587 .83153 .41017 Metetra
.797 .819 .869 r
.83153 .41017 .84354 .42587 .87159 .40463 .85983 .38871 Metetra
.326 .609 .951 r
.21029 .57256 .22631 .5873 .24901 .59151 .23305 .57669 Metetra
.367 .63 .955 r
.23305 .57669 .24901 .59151 .27215 .59477 .25626 .57985 Metetra
.406 .649 .957 r
.25626 .57985 .27215 .59477 .29571 .59704 .2799 .58203 Metetra
.441 .665 .957 r
.2799 .58203 .29571 .59704 .3197 .59831 .30397 .5832 Metetra
.473 .68 .956 r
.30397 .5832 .3197 .59831 .3441 .59855 .32846 .58334 Metetra
.503 .693 .953 r
.32846 .58334 .3441 .59855 .36888 .59774 .35335 .58242 Metetra
.53 .704 .95 r
.35335 .58242 .36888 .59774 .39404 .59586 .37863 .58042 Metetra
.555 .714 .946 r
.37863 .58042 .39404 .59586 .41956 .59289 .40427 .57733 Metetra
.579 .723 .942 r
.40427 .57733 .41956 .59289 .44543 .58882 .43027 .57313 Metetra
.6 .731 .936 r
.43027 .57313 .44543 .58882 .47161 .58362 .4566 .5678 Metetra
.62 .738 .931 r
.4566 .5678 .47161 .58362 .49811 .57728 .48324 .56132 Metetra
.638 .745 .925 r
.48324 .56132 .49811 .57728 .52489 .5698 .51018 .55369 Metetra
.656 .751 .92 r
.51018 .55369 .52489 .5698 .55193 .56115 .53739 .54489 Metetra
.672 .756 .914 r
.53739 .54489 .55193 .56115 .57921 .55134 .56485 .53491 Metetra
.687 .761 .908 r
.56485 .53491 .57921 .55134 .60671 .54035 .59254 .52376 Metetra
.701 .765 .902 r
.59254 .52376 .60671 .54035 .63441 .52818 .62042 .51142 Metetra
.714 .769 .896 r
.62042 .51142 .63441 .52818 .66227 .51484 .64849 .49789 Metetra
.726 .773 .89 r
.64849 .49789 .66227 .51484 .69028 .50031 .6767 .48318 Metetra
.738 .776 .884 r
.6767 .48318 .69028 .50031 .7184 .48461 .70504 .46729 Metetra
.749 .779 .878 r
.70504 .46729 .7184 .48461 .74662 .46773 .73347 .45022 Metetra
.759 .782 .872 r
.73347 .45022 .74662 .46773 .77489 .4497 .76198 .43197 Metetra
.769 .785 .866 r
.76198 .43197 .77489 .4497 .80321 .4305 .79053 .41257 Metetra
.779 .788 .86 r
.79053 .41257 .80321 .4305 .83153 .41017 .81909 .39203 Metetra
.788 .79 .854 r
.81909 .39203 .83153 .41017 .85983 .38871 .84763 .37035 Metetra
.365 .597 .936 r
.19422 .55556 .21029 .57256 .23305 .57669 .21702 .55957 Metetra
.401 .615 .937 r
.21702 .55957 .23305 .57669 .25626 .57985 .24028 .56263 Metetra
.434 .631 .937 r
.24028 .56263 .25626 .57985 .2799 .58203 .26398 .5647 Metetra
.465 .645 .936 r
.26398 .5647 .2799 .58203 .30397 .5832 .28813 .56575 Metetra
.493 .658 .934 r
.28813 .56575 .30397 .5832 .32846 .58334 .3127 .56576 Metetra
.519 .669 .931 r
.3127 .56576 .32846 .58334 .35335 .58242 .33767 .56472 Metetra
.543 .68 .927 r
.33767 .56472 .35335 .58242 .37863 .58042 .36305 .56259 Metetra
.566 .689 .923 r
.36305 .56259 .37863 .58042 .40427 .57733 .3888 .55936 Metetra
.586 .697 .919 r
.3888 .55936 .40427 .57733 .43027 .57313 .41491 .55501 Metetra
.605 .704 .914 r
.41491 .55501 .43027 .57313 .4566 .5678 .44137 .54953 Metetra
.623 .711 .909 r
.44137 .54953 .4566 .5678 .48324 .56132 .46815 .5429 Metetra
.64 .717 .904 r
.46815 .5429 .48324 .56132 .51018 .55369 .49523 .53511 Metetra
.656 .723 .898 r
.49523 .53511 .51018 .55369 .53739 .54489 .52259 .52615 Metetra
.67 .728 .893 r
.52259 .52615 .53739 .54489 .56485 .53491 .55021 .51601 Metetra
.684 .733 .888 r
.55021 .51601 .56485 .53491 .59254 .52376 .57807 .50468 Metetra
.697 .737 .882 r
.57807 .50468 .59254 .52376 .62042 .51142 .60613 .49217 Metetra
.709 .741 .877 r
.60613 .49217 .62042 .51142 .64849 .49789 .63438 .47846 Metetra
.72 .745 .871 r
.63438 .47846 .64849 .49789 .6767 .48318 .66279 .46356 Metetra
.731 .749 .866 r
.66279 .46356 .6767 .48318 .70504 .46729 .69132 .44747 Metetra
.742 .752 .861 r
.69132 .44747 .70504 .46729 .73347 .45022 .71996 .4302 Metetra
.751 .755 .855 r
.71996 .4302 .73347 .45022 .76198 .43197 .74868 .41176 Metetra
.761 .758 .85 r
.74868 .41176 .76198 .43197 .79053 .41257 .77744 .39216 Metetra
.77 .761 .845 r
.77744 .39216 .79053 .41257 .81909 .39203 .80623 .3714 Metetra
.778 .764 .84 r
.80623 .3714 .81909 .39203 .84763 .37035 .835 .34951 Metetra
.394 .583 .917 r
.1781 .53626 .19422 .55556 .21702 .55957 .20093 .54016 Metetra
.426 .599 .917 r
.20093 .54016 .21702 .55957 .24028 .56263 .22423 .54308 Metetra
.455 .613 .916 r
.22423 .54308 .24028 .56263 .26398 .5647 .24799 .54501 Metetra
.482 .625 .914 r
.24799 .54501 .26398 .5647 .28813 .56575 .27219 .54592 Metetra
.508 .637 .911 r
.27219 .54592 .28813 .56575 .3127 .56576 .29682 .54579 Metetra
.531 .647 .908 r
.29682 .54579 .3127 .56576 .33767 .56472 .32188 .5446 Metetra
.552 .656 .905 r
.32188 .5446 .33767 .56472 .36305 .56259 .34733 .54233 Metetra
.572 .665 .901 r
.34733 .54233 .36305 .56259 .3888 .55936 .37318 .53895 Metetra
.591 .673 .897 r
.37318 .53895 .3888 .55936 .41491 .55501 .39939 .53444 Metetra
.608 .68 .892 r
.39939 .53444 .41491 .55501 .44137 .54953 .42596 .5288 Metetra
.624 .686 .888 r
.42596 .5288 .44137 .54953 .46815 .5429 .45286 .52201 Metetra
.64 .692 .883 r
.45286 .52201 .46815 .5429 .49523 .53511 .48007 .51405 Metetra
.654 .698 .878 r
.48007 .51405 .49523 .53511 .52259 .52615 .50756 .50492 Metetra
.667 .703 .873 r
.50756 .50492 .52259 .52615 .55021 .51601 .53533 .4946 Metetra
.68 .707 .869 r
.53533 .4946 .55021 .51601 .57807 .50468 .56333 .4831 Metetra
.692 .712 .864 r
.56333 .4831 .57807 .50468 .60613 .49217 .59156 .4704 Metetra
.703 .716 .859 r
.59156 .4704 .60613 .49217 .63438 .47846 .61997 .4565 Metetra
.714 .72 .854 r
.61997 .4565 .63438 .47846 .66279 .46356 .64855 .44141 Metetra
.724 .724 .849 r
.64855 .44141 .66279 .46356 .69132 .44747 .67727 .42514 Metetra
.734 .727 .845 r
.67727 .42514 .69132 .44747 .71996 .4302 .7061 .40767 Metetra
.743 .73 .84 r
.7061 .40767 .71996 .4302 .74868 .41176 .73501 .38903 Metetra
.752 .734 .835 r
.73501 .38903 .74868 .41176 .77744 .39216 .76397 .36923 Metetra
.761 .737 .83 r
.76397 .36923 .77744 .39216 .80623 .3714 .79296 .34827 Metetra
.769 .739 .826 r
.79296 .34827 .80623 .3714 .835 .34951 .82194 .32618 Metetra
.417 .568 .897 r
.16198 .51467 .1781 .53626 .20093 .54016 .18483 .51841 Metetra
.445 .582 .896 r
.18483 .51841 .20093 .54016 .22423 .54308 .20815 .52118 Metetra
.471 .595 .895 r
.20815 .52118 .22423 .54308 .24799 .54501 .23194 .52296 Metetra
.495 .606 .892 r
.23194 .52296 .24799 .54501 .27219 .54592 .25618 .52371 Metetra
.518 .617 .89 r
.25618 .52371 .27219 .54592 .29682 .54579 .28087 .52342 Metetra
.539 .626 .887 r
.28087 .52342 .29682 .54579 .32188 .5446 .30598 .52207 Metetra
.558 .635 .883 r
.30598 .52207 .32188 .5446 .34733 .54233 .33151 .51963 Metetra
.576 .643 .88 r
.33151 .51963 .34733 .54233 .37318 .53895 .35743 .51608 Metetra
.593 .65 .876 r
.35743 .51608 .37318 .53895 .39939 .53444 .38373 .5114 Metetra
.609 .657 .872 r
.38373 .5114 .39939 .53444 .42596 .5288 .41039 .50559 Metetra
.624 .663 .868 r
.41039 .50559 .42596 .5288 .45286 .52201 .43739 .49862 Metetra
.638 .669 .864 r
.43739 .49862 .45286 .52201 .48007 .51405 .46471 .49049 Metetra
.651 .675 .859 r
.46471 .49049 .48007 .51405 .50756 .50492 .49232 .48117 Metetra
.664 .68 .855 r
.49232 .48117 .50756 .50492 .53533 .4946 .52021 .47067 Metetra
.675 .684 .851 r
.52021 .47067 .53533 .4946 .56333 .4831 .54835 .45898 Metetra
.687 .689 .847 r
.54835 .45898 .56333 .4831 .59156 .4704 .57672 .4461 Metetra
.697 .693 .842 r
.57672 .4461 .59156 .4704 .61997 .4565 .60528 .43201 Metetra
.707 .697 .838 r
.60528 .43201 .61997 .4565 .64855 .44141 .63402 .41674 Metetra
.717 .701 .834 r
.63402 .41674 .64855 .44141 .67727 .42514 .6629 .40027 Metetra
.726 .704 .829 r
.6629 .40027 .67727 .42514 .7061 .40767 .6919 .38261 Metetra
.735 .708 .825 r
.6919 .38261 .7061 .40767 .73501 .38903 .72099 .36378 Metetra
.744 .711 .821 r
.72099 .36378 .73501 .38903 .76397 .36923 .75014 .34378 Metetra
.752 .714 .817 r
.75014 .34378 .76397 .36923 .79296 .34827 .77931 .32263 Metetra
.76 .717 .813 r
.77931 .32263 .79296 .34827 .82194 .32618 .80849 .30034 Metetra
.434 .553 .877 r
.14588 .49078 .16198 .51467 .18483 .51841 .16873 .49434 Metetra
.459 .566 .876 r
.16873 .49434 .18483 .51841 .20815 .52118 .19207 .49694 Metetra
.483 .578 .874 r
.19207 .49694 .20815 .52118 .23194 .52296 .21587 .49853 Metetra
.505 .588 .872 r
.21587 .49853 .23194 .52296 .25618 .52371 .24014 .49911 Metetra
.525 .598 .869 r
.24014 .49911 .25618 .52371 .28087 .52342 .26486 .49864 Metetra
.544 .607 .867 r
.26486 .49864 .28087 .52342 .30598 .52207 .29002 .4971 Metetra
.562 .615 .864 r
.29002 .4971 .30598 .52207 .33151 .51963 .3156 .49448 Metetra
.578 .623 .86 r
.3156 .49448 .33151 .51963 .35743 .51608 .34158 .49075 Metetra
.594 .63 .857 r
.34158 .49075 .35743 .51608 .38373 .5114 .36794 .48589 Metetra
.609 .637 .853 r
.36794 .48589 .38373 .5114 .41039 .50559 .39468 .47989 Metetra
.622 .643 .85 r
.39468 .47989 .41039 .50559 .43739 .49862 .42177 .47273 Metetra
.635 .648 .846 r
.42177 .47273 .43739 .49862 .46471 .49049 .44918 .46441 Metetra
.648 .654 .842 r
.44918 .46441 .46471 .49049 .49232 .48117 .4769 .45491 Metetra
.66 .659 .838 r
.4769 .45491 .49232 .48117 .52021 .47067 .5049 .44422 Metetra
.671 .664 .834 r
.5049 .44422 .52021 .47067 .54835 .45898 .53315 .43234 Metetra
.681 .668 .831 r
.53315 .43234 .54835 .45898 .57672 .4461 .56164 .41926 Metetra
.691 .672 .827 r
.56164 .41926 .57672 .4461 .60528 .43201 .59034 .40499 Metetra
.701 .676 .823 r
.59034 .40499 .60528 .43201 .63402 .41674 .61922 .38952 Metetra
.71 .68 .819 r
.61922 .38952 .63402 .41674 .6629 .40027 .64824 .37286 Metetra
.719 .684 .815 r
.64824 .37286 .6629 .40027 .6919 .38261 .67739 .35501 Metetra
.728 .687 .811 r
.67739 .35501 .6919 .38261 .72099 .36378 .70664 .33599 Metetra
.736 .691 .808 r
.70664 .33599 .72099 .36378 .75014 .34378 .73595 .31581 Metetra
.744 .694 .804 r
.73595 .31581 .75014 .34378 .77931 .32263 .7653 .29447 Metetra
.751 .697 .8 r
.7653 .29447 .77931 .32263 .80849 .30034 .79465 .27199 Metetra
.448 .539 .858 r
.12983 .46458 .14588 .49078 .16873 .49434 .15267 .46795 Metetra
.47 .551 .857 r
.15267 .46795 .16873 .49434 .19207 .49694 .176 .47034 Metetra
.492 .562 .855 r
.176 .47034 .19207 .49694 .21587 .49853 .19982 .47174 Metetra
.512 .572 .853 r
.19982 .47174 .21587 .49853 .24014 .49911 .2241 .47212 Metetra
.53 .581 .851 r
.2241 .47212 .24014 .49911 .26486 .49864 .24884 .47145 Metetra
.548 .59 .848 r
.24884 .47145 .26486 .49864 .29002 .4971 .27402 .46971 Metetra
.564 .597 .845 r
.27402 .46971 .29002 .4971 .3156 .49448 .29963 .46689 Metetra
.579 .605 .842 r
.29963 .46689 .3156 .49448 .34158 .49075 .32566 .46296 Metetra
.594 .612 .839 r
.32566 .46296 .34158 .49075 .36794 .48589 .35208 .4579 Metetra
.607 .618 .836 r
.35208 .4579 .36794 .48589 .39468 .47989 .37887 .4517 Metetra
.62 .624 .833 r
.37887 .4517 .39468 .47989 .42177 .47273 .40602 .44435 Metetra
.633 .63 .829 r
.40602 .44435 .42177 .47273 .44918 .46441 .43351 .43583 Metetra
.644 .635 .826 r
.43351 .43583 .44918 .46441 .4769 .45491 .46131 .42613 Metetra
.655 .64 .823 r
.46131 .42613 .4769 .45491 .5049 .44422 .4894 .41524 Metetra
.666 .645 .819 r
.4894 .41524 .5049 .44422 .53315 .43234 .51776 .40317 Metetra
.676 .649 .816 r
.51776 .40317 .53315 .43234 .56164 .41926 .54636 .3899 Metetra
.685 .653 .812 r
.54636 .3899 .56164 .41926 .59034 .40499 .57516 .37543 Metetra
.695 .657 .809 r
.57516 .37543 .59034 .40499 .61922 .38952 .60416 .35977 Metetra
.703 .661 .806 r
.60416 .35977 .61922 .38952 .64824 .37286 .63331 .34292 Metetra
.712 .665 .802 r
.63331 .34292 .64824 .37286 .67739 .35501 .6626 .32489 Metetra
.72 .669 .799 r
.6626 .32489 .67739 .35501 .70664 .33599 .69198 .30568 Metetra
.728 .672 .795 r
.69198 .30568 .70664 .33599 .73595 .31581 .72144 .28531 Metetra
.736 .675 .792 r
.72144 .28531 .73595 .31581 .7653 .29447 .75094 .26379 Metetra
.743 .679 .789 r
.75094 .26379 .7653 .29447 .79465 .27199 .78045 .24114 Metetra
.458 .526 .84 r
.11387 .4361 .12983 .46458 .15267 .46795 .13668 .43924 Metetra
.479 .537 .839 r
.13668 .43924 .15267 .46795 .176 .47034 .15999 .44141 Metetra
.498 .547 .837 r
.15999 .44141 .176 .47034 .19982 .47174 .1838 .44259 Metetra
.517 .557 .835 r
.1838 .44259 .19982 .47174 .2241 .47212 .20807 .44275 Metetra
.534 .565 .833 r
.20807 .44275 .2241 .47212 .24884 .47145 .23282 .44186 Metetra
.55 .574 .831 r
.23282 .44186 .24884 .47145 .27402 .46971 .25801 .43991 Metetra
.565 .581 .828 r
.25801 .43991 .27402 .46971 .29963 .46689 .28365 .43687 Metetra
.579 .588 .826 r
.28365 .43687 .29963 .46689 .32566 .46296 .3097 .43272 Metetra
.593 .595 .823 r
.3097 .43272 .32566 .46296 .35208 .4579 .33615 .42745 Metetra
.606 .601 .82 r
.33615 .42745 .35208 .4579 .37887 .4517 .36299 .42104 Metetra
.618 .607 .817 r
.36299 .42104 .37887 .4517 .40602 .44435 .39019 .41348 Metetra
.629 .612 .814 r
.39019 .41348 .40602 .44435 .43351 .43583 .41774 .40475 Metetra
.64 .618 .811 r
.41774 .40475 .43351 .43583 .46131 .42613 .4456 .39485 Metetra
.651 .623 .808 r
.4456 .39485 .46131 .42613 .4894 .41524 .47376 .38376 Metetra
.661 .627 .805 r
.47376 .38376 .4894 .41524 .51776 .40317 .5022 .37148 Metetra
.67 .632 .802 r
.5022 .37148 .51776 .40317 .54636 .3899 .53088 .35801 Metetra
.68 .636 .799 r
.53088 .35801 .54636 .3899 .57516 .37543 .55978 .34335 Metetra
.688 .64 .796 r
.55978 .34335 .57516 .37543 .60416 .35977 .58888 .3275 Metetra
.697 .644 .793 r
.58888 .3275 .60416 .35977 .63331 .34292 .61814 .31047 Metetra
.705 .648 .79 r
.61814 .31047 .63331 .34292 .6626 .32489 .64754 .29225 Metetra
.713 .652 .787 r
.64754 .29225 .6626 .32489 .69198 .30568 .67705 .27286 Metetra
.72 .655 .784 r
.67705 .27286 .69198 .30568 .72144 .28531 .70663 .25232 Metetra
.728 .658 .781 r
.70663 .25232 .72144 .28531 .75094 .26379 .73626 .23063 Metetra
.735 .662 .778 r
.73626 .23063 .75094 .26379 .78045 .24114 .7659 .20782 Metetra
.466 .514 .823 r
.09801 .40534 .11387 .4361 .13668 .43924 .12079 .40824 Metetra
.485 .524 .822 r
.12079 .40824 .13668 .43924 .15999 .44141 .14407 .41017 Metetra
.503 .534 .821 r
.14407 .41017 .15999 .44141 .1838 .44259 .16785 .41111 Metetra
.52 .543 .819 r
.16785 .41111 .1838 .44259 .20807 .44275 .19211 .41103 Metetra
.536 .551 .817 r
.19211 .41103 .20807 .44275 .23282 .44186 .21684 .4099 Metetra
.551 .559 .815 r
.21684 .4099 .23282 .44186 .25801 .43991 .24203 .40771 Metetra
.566 .566 .813 r
.24203 .40771 .25801 .43991 .28365 .43687 .26767 .40444 Metetra
.579 .573 .811 r
.26767 .40444 .28365 .43687 .3097 .43272 .29373 .40007 Metetra
.592 .579 .808 r
.29373 .40007 .3097 .43272 .33615 .42745 .3202 .39457 Metetra
.604 .586 .806 r
.3202 .39457 .33615 .42745 .36299 .42104 .34706 .38793 Metetra
.615 .591 .803 r
.34706 .38793 .36299 .42104 .39019 .41348 .3743 .38015 Metetra
.626 .597 .801 r
.3743 .38015 .39019 .41348 .41774 .40475 .40188 .3712 Metetra
.637 .602 .798 r
.40188 .3712 .41774 .40475 .4456 .39485 .42979 .36109 Metetra
.647 .607 .795 r
.42979 .36109 .4456 .39485 .47376 .38376 .45801 .34979 Metetra
.656 .612 .792 r
.45801 .34979 .47376 .38376 .5022 .37148 .4865 .33731 Metetra
.665 .616 .79 r
.4865 .33731 .5022 .37148 .53088 .35801 .51525 .32364 Metetra
.674 .62 .787 r
.51525 .32364 .53088 .35801 .55978 .34335 .54423 .30879 Metetra
.683 .624 .784 r
.54423 .30879 .55978 .34335 .58888 .3275 .57341 .29274 Metetra
.691 .628 .781 r
.57341 .29274 .58888 .3275 .61814 .31047 .60276 .27552 Metetra
.698 .632 .779 r
.60276 .27552 .61814 .31047 .64754 .29225 .63225 .25713 Metetra
.706 .636 .776 r
.63225 .25713 .64754 .29225 .67705 .27286 .66185 .23757 Metetra
.713 .639 .773 r
.66185 .23757 .67705 .27286 .70663 .25232 .69154 .21686 Metetra
.721 .643 .77 r
.69154 .21686 .70663 .25232 .73626 .23063 .72129 .19501 Metetra
.727 .646 .768 r
.72129 .19501 .73626 .23063 .7659 .20782 .75105 .17204 Metetra
.473 .502 .808 r
.0823 .37235 .09801 .40534 .12079 .40824 .10503 .37498 Metetra
.49 .512 .807 r
.10503 .37498 .12079 .40824 .14407 .41017 .12826 .37664 Metetra
.507 .521 .806 r
.12826 .37664 .14407 .41017 .16785 .41111 .152 .37732 Metetra
.523 .53 .804 r
.152 .37732 .16785 .41111 .19211 .41103 .17623 .37698 Metetra
.538 .538 .802 r
.17623 .37698 .19211 .41103 .21684 .4099 .20094 .3756 Metetra
.552 .545 .801 r
.20094 .3756 .21684 .4099 .24203 .40771 .22611 .37316 Metetra
.565 .552 .799 r
.22611 .37316 .24203 .40771 .26767 .40444 .25173 .36964 Metetra
.578 .559 .797 r
.25173 .36964 .26767 .40444 .29373 .40007 .27778 .36502 Metetra
.59 .565 .795 r
.27778 .36502 .29373 .40007 .3202 .39457 .30425 .35928 Metetra
.602 .571 .792 r
.30425 .35928 .3202 .39457 .34706 .38793 .33112 .35241 Metetra
.612 .577 .79 r
.33112 .35241 .34706 .38793 .3743 .38015 .35837 .3444 Metetra
.623 .582 .788 r
.35837 .3444 .3743 .38015 .40188 .3712 .38597 .33522 Metetra
.633 .587 .785 r
.38597 .33522 .40188 .3712 .42979 .36109 .41391 .32489 Metetra
.642 .592 .783 r
.41391 .32489 .42979 .36109 .45801 .34979 .44216 .31337 Metetra
.651 .597 .781 r
.44216 .31337 .45801 .34979 .4865 .33731 .4707 .30069 Metetra
.66 .601 .778 r
.4707 .30069 .4865 .33731 .51525 .32364 .4995 .28681 Metetra
.669 .606 .776 r
.4995 .28681 .51525 .32364 .54423 .30879 .52853 .27176 Metetra
.677 .61 .773 r
.52853 .27176 .54423 .30879 .57341 .29274 .55777 .25553 Metetra
.685 .614 .771 r
.55777 .25553 .57341 .29274 .60276 .27552 .58718 .23813 Metetra
.692 .618 .768 r
.58718 .23813 .60276 .27552 .63225 .25713 .61675 .21956 Metetra
.7 .621 .766 r
.61675 .21956 .63225 .25713 .66185 .23757 .64644 .19983 Metetra
.707 .625 .763 r
.64644 .19983 .66185 .23757 .69154 .21686 .67621 .17896 Metetra
.714 .628 .761 r
.67621 .17896 .69154 .21686 .72129 .19501 .70605 .15696 Metetra
.72 .631 .758 r
.70605 .15696 .72129 .19501 .75105 .17204 .73591 .13385 Metetra
.478 .491 .793 r
.06676 .33715 .0823 .37235 .10503 .37498 .08943 .33949 Metetra
.494 .501 .793 r
.08943 .33949 .10503 .37498 .12826 .37664 .1126 .34087 Metetra
.51 .51 .792 r
.1126 .34087 .12826 .37664 .152 .37732 .13629 .34126 Metetra
.525 .518 .79 r
.13629 .34126 .152 .37732 .17623 .37698 .16047 .34064 Metetra
.539 .526 .789 r
.16047 .34064 .17623 .37698 .20094 .3756 .18513 .33899 Metetra
.552 .533 .787 r
.18513 .33899 .20094 .3756 .22611 .37316 .21027 .33628 Metetra
.565 .54 .786 r
.21027 .33628 .22611 .37316 .25173 .36964 .23586 .3325 Metetra
.577 .546 .784 r
.23586 .3325 .25173 .36964 .27778 .36502 .26189 .32762 Metetra
.588 .552 .782 r
.26189 .32762 .27778 .36502 .30425 .35928 .28834 .32163 Metetra
.599 .558 .78 r
.28834 .32163 .30425 .35928 .33112 .35241 .3152 .31451 Metetra
.61 .564 .778 r
.3152 .31451 .33112 .35241 .35837 .3444 .34244 .30626 Metetra
.619 .569 .776 r
.34244 .30626 .35837 .3444 .38597 .33522 .37005 .29685 Metetra
.629 .574 .774 r
.37005 .29685 .38597 .33522 .41391 .32489 .398 .28629 Metetra
.638 .579 .772 r
.398 .28629 .41391 .32489 .44216 .31337 .42626 .27456 Metetra
.647 .584 .77 r
.42626 .27456 .44216 .31337 .4707 .30069 .45482 .26166 Metetra
.655 .588 .767 r
.45482 .26166 .4707 .30069 .4995 .28681 .48365 .24758 Metetra
.663 .592 .765 r
.48365 .24758 .4995 .28681 .52853 .27176 .51271 .23233 Metetra
.671 .596 .763 r
.51271 .23233 .52853 .27176 .55777 .25553 .54199 .21592 Metetra
.679 .6 .761 r
.54199 .21592 .55777 .25553 .58718 .23813 .57145 .19833 Metetra
.686 .604 .758 r
.57145 .19833 .58718 .23813 .61675 .21956 .60107 .17959 Metetra
.693 .608 .756 r
.60107 .17959 .61675 .21956 .64644 .19983 .63082 .15971 Metetra
.7 .611 .754 r
.63082 .15971 .64644 .19983 .67621 .17896 .66066 .13868 Metetra
.707 .615 .751 r
.66066 .13868 .67621 .17896 .70605 .15696 .69057 .11654 Metetra
.713 .618 .749 r
.69057 .11654 .70605 .15696 .73591 .13385 .72051 .0933 Metetra
.481 .481 .78 r
.05143 .29979 .06676 .33715 .08943 .33949 .07402 .30182 Metetra
.497 .49 .78 r
.07402 .30182 .08943 .33949 .1126 .34087 .09712 .3029 Metetra
.512 .499 .779 r
.09712 .3029 .1126 .34087 .13629 .34126 .12074 .30299 Metetra
.526 .507 .778 r
.12074 .30299 .13629 .34126 .16047 .34064 .14486 .30207 Metetra
.539 .514 .776 r
.14486 .30207 .16047 .34064 .18513 .33899 .16946 .30013 Metetra
.552 .521 .775 r
.16946 .30013 .18513 .33899 .21027 .33628 .19455 .29714 Metetra
.564 .528 .774 r
.19455 .29714 .21027 .33628 .23586 .3325 .22009 .29308 Metetra
.575 .534 .772 r
.22009 .29308 .23586 .3325 .26189 .32762 .24608 .28793 Metetra
.586 .54 .77 r
.24608 .28793 .26189 .32762 .28834 .32163 .2725 .28167 Metetra
.597 .546 .769 r
.2725 .28167 .28834 .32163 .3152 .31451 .29933 .2743 Metetra
.607 .552 .767 r
.29933 .2743 .3152 .31451 .34244 .30626 .32655 .2658 Metetra
.616 .557 .765 r
.32655 .2658 .34244 .30626 .37005 .29685 .35414 .25615 Metetra
.625 .562 .763 r
.35414 .25615 .37005 .29685 .398 .28629 .38208 .24535 Metetra
.634 .567 .761 r
.38208 .24535 .398 .28629 .42626 .27456 .41034 .2334 Metetra
.642 .571 .759 r
.41034 .2334 .42626 .27456 .45482 .26166 .4389 .22028 Metetra
.651 .575 .757 r
.4389 .22028 .45482 .26166 .48365 .24758 .46773 .206 Metetra
.659 .58 .755 r
.46773 .206 .48365 .24758 .51271 .23233 .49681 .19056 Metetra
.666 .584 .753 r
.49681 .19056 .51271 .23233 .54199 .21592 .52611 .17396 Metetra
.673 .588 .751 r
.52611 .17396 .54199 .21592 .57145 .19833 .5556 .1562 Metetra
.681 .591 .749 r
.5556 .1562 .57145 .19833 .60107 .17959 .58525 .13729 Metetra
.687 .595 .747 r
.58525 .13729 .60107 .17959 .63082 .15971 .61504 .11725 Metetra
.694 .599 .745 r
.61504 .11725 .63082 .15971 .66066 .13868 .64492 .09609 Metetra
.701 .602 .743 r
.64492 .09609 .66066 .13868 .69057 .11654 .67488 .07382 Metetra
.707 .605 .741 r
.67488 .07382 .69057 .11654 .72051 .0933 .70488 .05045 Metetra
.485 .472 .768 r
.03634 .26033 .05143 .29979 .07402 .30182 .05883 .26203 Metetra
.499 .48 .767 r
.05883 .26203 .07402 .30182 .09712 .3029 .08185 .26278 Metetra
.513 .489 .767 r
.08185 .26278 .09712 .3029 .12074 .30299 .10539 .26256 Metetra
.527 .496 .766 r
.10539 .26256 .12074 .30299 .14486 .30207 .12943 .26133 Metetra
.539 .504 .765 r
.12943 .26133 .14486 .30207 .16946 .30013 .15396 .25908 Metetra
.551 .511 .764 r
.15396 .25908 .16946 .30013 .19455 .29714 .17898 .25579 Metetra
.563 .517 .762 r
.17898 .25579 .19455 .29714 .22009 .29308 .20446 .25143 Metetra
.574 .523 .761 r
.20446 .25143 .22009 .29308 .24608 .28793 .2304 .246 Metetra
.584 .529 .76 r
.2304 .246 .24608 .28793 .2725 .28167 .25676 .23947 Metetra
.594 .535 .758 r
.25676 .23947 .2725 .28167 .29933 .2743 .28355 .23183 Metetra
.604 .54 .756 r
.28355 .23183 .29933 .2743 .32655 .2658 .31073 .22307 Metetra
.613 .545 .755 r
.31073 .22307 .32655 .2658 .35414 .25615 .33828 .21318 Metetra
.622 .55 .753 r
.33828 .21318 .35414 .25615 .38208 .24535 .36619 .20214 Metetra
.63 .555 .751 r
.36619 .20214 .38208 .24535 .41034 .2334 .39442 .18996 Metetra
.638 .56 .75 r
.39442 .18996 .41034 .2334 .4389 .22028 .42297 .17663 Metetra
.646 .564 .748 r
.42297 .17663 .4389 .22028 .46773 .206 .45179 .16214 Metetra
.654 .568 .746 r
.45179 .16214 .46773 .206 .49681 .19056 .48086 .1465 Metetra
.661 .572 .744 r
.48086 .1465 .49681 .19056 .52611 .17396 .51016 .12972 Metetra
.668 .576 .742 r
.51016 .12972 .52611 .17396 .5556 .1562 .53966 .11179 Metetra
.675 .58 .74 r
.53966 .11179 .5556 .1562 .58525 .13729 .56932 .09273 Metetra
.682 .583 .739 r
.56932 .09273 .58525 .13729 .61504 .11725 .59912 .07254 Metetra
.688 .587 .737 r
.59912 .07254 .61504 .11725 .64492 .09609 .62903 .05125 Metetra
.695 .59 .735 r
.62903 .05125 .64492 .09609 .67488 .07382 .65902 .02885 Metetra
.701 .594 .733 r
.65902 .02885 .67488 .07382 .70488 .05045 .68905 .00539 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -74.9375 -25.3943 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.1552 .20892 m
.15981 .21359 L
s
gsave
.14598 .19958 -84.7237 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.27893 .16047 m
.28333 .16533 L
s
gsave
.27013 .15073 -83.7282 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.40878 .10962 m
.41294 .11469 L
s
gsave
.40046 .09948 -82.7326 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.54521 .0562 m
.54911 .06148 L
s
gsave
.53743 .04564 -81.7371 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -88.9586 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -113.783 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bien) show
103.813 21.188 moveto
(X) show
115.688 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00919655 0.97619 0.377059 MathSubStart
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0192308 0.00961538 0.0192308 0.00961538 [
[.01923 -0.0125 -8.96875 -29.625 ]
[.01923 -0.0125 8.96875 0 ]
[.21154 -0.0125 -15.9375 -29.625 ]
[.21154 -0.0125 15.9375 0 ]
[.40385 -0.0125 -15.9375 -29.625 ]
[.40385 -0.0125 15.9375 0 ]
[.59615 -0.0125 -15.9375 -29.625 ]
[.59615 -0.0125 15.9375 0 ]
[.78846 -0.0125 -15.9375 -29.625 ]
[.78846 -0.0125 15.9375 0 ]
[.98077 -0.0125 -22.9063 -29.625 ]
[.98077 -0.0125 22.9063 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -38.7188 -59.25 ]
[.5 -0.0125 38.7188 -29.625 ]
[-0.0125 .01923 -17.9375 -14.8125 ]
[-0.0125 .01923 0 14.8125 ]
[-0.0125 .21154 -31.875 -14.8125 ]
[-0.0125 .21154 0 14.8125 ]
[-0.0125 .40385 -31.875 -14.8125 ]
[-0.0125 .40385 0 14.8125 ]
[-0.0125 .59615 -31.875 -14.8125 ]
[-0.0125 .59615 0 14.8125 ]
[-0.0125 .78846 -31.875 -14.8125 ]
[-0.0125 .78846 0 14.8125 ]
[-0.0125 .98077 -45.8125 -14.8125 ]
[-0.0125 .98077 0 14.8125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -75.4375 -38.8438 ]
[-0.01875 .5 -45.8125 38.8438 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[.5 1.0125 -89.9688 0 ]
[.5 1.0125 89.9688 29.625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.9688 -33.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.21154 0 m
.21154 .00625 L
s
gsave
.21154 -0.0125 -76.9375 -33.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.40385 0 m
.40385 .00625 L
s
gsave
.40385 -0.0125 -76.9375 -33.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.59615 0 m
.59615 .00625 L
s
gsave
.59615 -0.0125 -76.9375 -33.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.78846 0 m
.78846 .00625 L
s
gsave
.78846 -0.0125 -76.9375 -33.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -83.9063 -33.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.25962 0 m
.25962 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.5 0 m
.5 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.74038 0 m
.74038 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -99.7188 -63.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bien) show
120.000 27.375 moveto
(X) show
136.438 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -78.9375 -18.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .21154 m
.00625 .21154 L
s
gsave
-0.0125 .21154 -92.875 -18.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
0 .40385 m
.00625 .40385 L
s
gsave
-0.0125 .40385 -92.875 -18.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
0 .59615 m
.00625 .59615 L
s
gsave
-0.0125 .59615 -92.875 -18.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
0 .78846 m
.00625 .78846 L
s
gsave
-0.0125 .78846 -92.875 -18.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -106.813 -18.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .25962 m
.00375 .25962 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .45192 m
.00375 .45192 L
s
0 .5 m
.00375 .5 L
s
0 .54808 m
.00375 .54808 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .74038 m
.00375 .74038 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -160.469 -18.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
99.8438 18.8125 translate
90 rotate
-99.8438 -18.8125 translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bien) show
120.000 27.375 moveto
(Y) show
136.688 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01923 .99375 m
.01923 1 L
s
.21154 .99375 m
.21154 1 L
s
.40385 .99375 m
.40385 1 L
s
.59615 .99375 m
.59615 1 L
s
.78846 .99375 m
.78846 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.25962 .99625 m
.25962 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.45192 .99625 m
.45192 1 L
s
.5 .99625 m
.5 1 L
s
.54808 .99625 m
.54808 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.74038 .99625 m
.74038 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .21154 m
1 .21154 L
s
.99375 .40385 m
1 .40385 L
s
.99375 .59615 m
1 .59615 L
s
.99375 .78846 m
1 .78846 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .25962 m
1 .25962 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .5 m
1 .5 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .74038 m
1 .74038 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
gsave
.5 1.0125 -150.969 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Curvas) show
149.063 27.375 moveto
(de) show
183.875 27.375 moveto
(Indif) show
232.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
238.938 27.375 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.3 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.4 g
.01923 .17223 m
.05929 .14518 L
.06876 .13942 L
.09936 .12217 L
.13942 .10252 L
.14648 .09936 L
.17949 .0857 L
.21955 .07142 L
.25962 .05943 L
.2601 .05929 L
.29968 .04953 L
.33974 .04159 L
.37981 .03551 L
.41987 .03121 L
.45994 .02865 L
.5 .02779 L
.54006 .02865 L
.58013 .03121 L
.62019 .03551 L
.66026 .04159 L
.70032 .04953 L
.7399 .05929 L
.74038 .05943 L
.78045 .07142 L
.82051 .0857 L
.85352 .09936 L
.86058 .10252 L
.90064 .12217 L
.93124 .13942 L
.94071 .14518 L
.98077 .17223 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .17223 m
.05929 .14518 L
.06876 .13942 L
.09936 .12217 L
.13942 .10252 L
.14648 .09936 L
.17949 .0857 L
.21955 .07142 L
.25962 .05943 L
.2601 .05929 L
.29968 .04953 L
.33974 .04159 L
.37981 .03551 L
.41987 .03121 L
.45994 .02865 L
.5 .02779 L
.54006 .02865 L
.58013 .03121 L
.62019 .03551 L
.66026 .04159 L
.70032 .04953 L
.7399 .05929 L
.74038 .05943 L
.78045 .07142 L
.82051 .0857 L
.85352 .09936 L
.86058 .10252 L
.90064 .12217 L
.93124 .13942 L
.94071 .14518 L
.98077 .17223 L
s
.5 g
.01923 .22733 m
.02832 .21955 L
.05929 .19535 L
.08244 .17949 L
.09936 .16886 L
.13942 .14658 L
.1539 .13942 L
.17949 .12778 L
.21955 .11194 L
.25755 .09936 L
.25962 .09874 L
.29968 .08788 L
.33974 .0792 L
.37981 .07258 L
.41987 .06791 L
.45994 .06514 L
.5 .06422 L
.54006 .06514 L
.58013 .06791 L
.62019 .07258 L
.66026 .0792 L
.70032 .08788 L
.74038 .09874 L
.74245 .09936 L
.78045 .11194 L
.82051 .12778 L
.8461 .13942 L
.86058 .14658 L
.90064 .16886 L
.91756 .17949 L
.94071 .19535 L
.97168 .21955 L
.98077 .22733 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .22733 m
.02832 .21955 L
.05929 .19535 L
.08244 .17949 L
.09936 .16886 L
.13942 .14658 L
.1539 .13942 L
.17949 .12778 L
.21955 .11194 L
.25755 .09936 L
.25962 .09874 L
.29968 .08788 L
.33974 .0792 L
.37981 .07258 L
.41987 .06791 L
.45994 .06514 L
.5 .06422 L
.54006 .06514 L
.58013 .06791 L
.62019 .07258 L
.66026 .0792 L
.70032 .08788 L
.74038 .09874 L
.74245 .09936 L
.78045 .11194 L
.82051 .12778 L
.8461 .13942 L
.86058 .14658 L
.90064 .16886 L
.91756 .17949 L
.94071 .19535 L
.97168 .21955 L
.98077 .22733 L
s
.6 g
.01923 .29691 m
.05498 .25962 L
.05929 .25565 L
.09936 .22331 L
.10463 .21955 L
.13942 .19698 L
.17111 .17949 L
.17949 .17527 L
.21955 .15722 L
.25962 .14234 L
.26846 .13942 L
.29968 .1302 L
.33974 .12056 L
.37981 .11322 L
.41987 .10807 L
.45994 .10502 L
.5 .10401 L
.54006 .10502 L
.58013 .10807 L
.62019 .11322 L
.66026 .12056 L
.70032 .1302 L
.73154 .13942 L
.74038 .14234 L
.78045 .15722 L
.82051 .17527 L
.82889 .17949 L
.86058 .19698 L
.89537 .21955 L
.90064 .22331 L
.94071 .25565 L
.94502 .25962 L
.98077 .29691 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .29691 m
.05498 .25962 L
.05929 .25565 L
.09936 .22331 L
.10463 .21955 L
.13942 .19698 L
.17111 .17949 L
.17949 .17527 L
.21955 .15722 L
.25962 .14234 L
.26846 .13942 L
.29968 .1302 L
.33974 .12056 L
.37981 .11322 L
.41987 .10807 L
.45994 .10502 L
.5 .10401 L
.54006 .10502 L
.58013 .10807 L
.62019 .11322 L
.66026 .12056 L
.70032 .1302 L
.73154 .13942 L
.74038 .14234 L
.78045 .15722 L
.82051 .17527 L
.82889 .17949 L
.86058 .19698 L
.89537 .21955 L
.90064 .22331 L
.94071 .25565 L
.94502 .25962 L
.98077 .29691 L
s
.7 g
.01923 .40901 m
.03255 .37981 L
.05722 .33974 L
.05929 .33686 L
.09113 .29968 L
.09936 .29149 L
.13688 .25962 L
.13942 .2577 L
.17949 .23098 L
.19976 .21955 L
.21955 .20948 L
.25962 .19204 L
.29511 .17949 L
.29968 .17805 L
.33974 .16701 L
.37981 .15867 L
.41987 .15285 L
.45994 .1494 L
.5 .14826 L
.54006 .1494 L
.58013 .15285 L
.62019 .15867 L
.66026 .16701 L
.70032 .17805 L
.70489 .17949 L
.74038 .19204 L
.78045 .20948 L
.80024 .21955 L
.82051 .23098 L
.86058 .2577 L
.86312 .25962 L
.90064 .29149 L
.90887 .29968 L
.94071 .33686 L
.94278 .33974 L
.96745 .37981 L
.98077 .40901 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .40901 m
.03255 .37981 L
.05722 .33974 L
.05929 .33686 L
.09113 .29968 L
.09936 .29149 L
.13688 .25962 L
.13942 .2577 L
.17949 .23098 L
.19976 .21955 L
.21955 .20948 L
.25962 .19204 L
.29511 .17949 L
.29968 .17805 L
.33974 .16701 L
.37981 .15867 L
.41987 .15285 L
.45994 .1494 L
.5 .14826 L
.54006 .1494 L
.58013 .15285 L
.62019 .15867 L
.66026 .16701 L
.70032 .17805 L
.70489 .17949 L
.74038 .19204 L
.78045 .20948 L
.80024 .21955 L
.82051 .23098 L
.86058 .2577 L
.86312 .25962 L
.90064 .29149 L
.90887 .29968 L
.94071 .33686 L
.94278 .33974 L
.96745 .37981 L
.98077 .40901 L
s
.6 g
.01923 .59099 m
.03255 .62019 L
.05722 .66026 L
.05929 .66314 L
.09113 .70032 L
.09936 .70851 L
.13688 .74038 L
.13942 .7423 L
.17949 .76902 L
.19976 .78045 L
.21955 .79052 L
.25962 .80796 L
.29511 .82051 L
.29968 .82195 L
.33974 .83299 L
.37981 .84133 L
.41987 .84715 L
.45994 .8506 L
.5 .85174 L
.54006 .8506 L
.58013 .84715 L
.62019 .84133 L
.66026 .83299 L
.70032 .82195 L
.70489 .82051 L
.74038 .80796 L
.78045 .79052 L
.80024 .78045 L
.82051 .76902 L
.86058 .7423 L
.86312 .74038 L
.90064 .70851 L
.90887 .70032 L
.94071 .66314 L
.94278 .66026 L
.96745 .62019 L
.98077 .59099 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .59099 m
.03255 .62019 L
.05722 .66026 L
.05929 .66314 L
.09113 .70032 L
.09936 .70851 L
.13688 .74038 L
.13942 .7423 L
.17949 .76902 L
.19976 .78045 L
.21955 .79052 L
.25962 .80796 L
.29511 .82051 L
.29968 .82195 L
.33974 .83299 L
.37981 .84133 L
.41987 .84715 L
.45994 .8506 L
.5 .85174 L
.54006 .8506 L
.58013 .84715 L
.62019 .84133 L
.66026 .83299 L
.70032 .82195 L
.70489 .82051 L
.74038 .80796 L
.78045 .79052 L
.80024 .78045 L
.82051 .76902 L
.86058 .7423 L
.86312 .74038 L
.90064 .70851 L
.90887 .70032 L
.94071 .66314 L
.94278 .66026 L
.96745 .62019 L
.98077 .59099 L
s
.5 g
.01923 .70309 m
.05498 .74038 L
.05929 .74435 L
.09936 .77669 L
.10463 .78045 L
.13942 .80302 L
.17111 .82051 L
.17949 .82473 L
.21955 .84278 L
.25962 .85766 L
.26846 .86058 L
.29968 .8698 L
.33974 .87944 L
.37981 .88678 L
.41987 .89193 L
.45994 .89498 L
.5 .89599 L
.54006 .89498 L
.58013 .89193 L
.62019 .88678 L
.66026 .87944 L
.70032 .8698 L
.73154 .86058 L
.74038 .85766 L
.78045 .84278 L
.82051 .82473 L
.82889 .82051 L
.86058 .80302 L
.89537 .78045 L
.90064 .77669 L
.94071 .74435 L
.94502 .74038 L
.98077 .70309 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .70309 m
.05498 .74038 L
.05929 .74435 L
.09936 .77669 L
.10463 .78045 L
.13942 .80302 L
.17111 .82051 L
.17949 .82473 L
.21955 .84278 L
.25962 .85766 L
.26846 .86058 L
.29968 .8698 L
.33974 .87944 L
.37981 .88678 L
.41987 .89193 L
.45994 .89498 L
.5 .89599 L
.54006 .89498 L
.58013 .89193 L
.62019 .88678 L
.66026 .87944 L
.70032 .8698 L
.73154 .86058 L
.74038 .85766 L
.78045 .84278 L
.82051 .82473 L
.82889 .82051 L
.86058 .80302 L
.89537 .78045 L
.90064 .77669 L
.94071 .74435 L
.94502 .74038 L
.98077 .70309 L
s
.4 g
.01923 .77267 m
.02832 .78045 L
.05929 .80465 L
.08244 .82051 L
.09936 .83114 L
.13942 .85342 L
.1539 .86058 L
.17949 .87222 L
.21955 .88806 L
.25755 .90064 L
.25962 .90126 L
.29968 .91212 L
.33974 .9208 L
.37981 .92742 L
.41987 .93209 L
.45994 .93486 L
.5 .93578 L
.54006 .93486 L
.58013 .93209 L
.62019 .92742 L
.66026 .9208 L
.70032 .91212 L
.74038 .90126 L
.74245 .90064 L
.78045 .88806 L
.82051 .87222 L
.8461 .86058 L
.86058 .85342 L
.90064 .83114 L
.91756 .82051 L
.94071 .80465 L
.97168 .78045 L
.98077 .77267 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .77267 m
.02832 .78045 L
.05929 .80465 L
.08244 .82051 L
.09936 .83114 L
.13942 .85342 L
.1539 .86058 L
.17949 .87222 L
.21955 .88806 L
.25755 .90064 L
.25962 .90126 L
.29968 .91212 L
.33974 .9208 L
.37981 .92742 L
.41987 .93209 L
.45994 .93486 L
.5 .93578 L
.54006 .93486 L
.58013 .93209 L
.62019 .92742 L
.66026 .9208 L
.70032 .91212 L
.74038 .90126 L
.74245 .90064 L
.78045 .88806 L
.82051 .87222 L
.8461 .86058 L
.86058 .85342 L
.90064 .83114 L
.91756 .82051 L
.94071 .80465 L
.97168 .78045 L
.98077 .77267 L
s
.3 g
.01923 .82777 m
.05929 .85482 L
.06876 .86058 L
.09936 .87783 L
.13942 .89748 L
.14648 .90064 L
.17949 .9143 L
.21955 .92858 L
.25962 .94057 L
.2601 .94071 L
.29968 .95047 L
.33974 .95841 L
.37981 .96449 L
.41987 .96879 L
.45994 .97135 L
.5 .97221 L
.54006 .97135 L
.58013 .96879 L
.62019 .96449 L
.66026 .95841 L
.70032 .95047 L
.7399 .94071 L
.74038 .94057 L
.78045 .92858 L
.82051 .9143 L
.85352 .90064 L
.86058 .89748 L
.90064 .87783 L
.93124 .86058 L
.94071 .85482 L
.98077 .82777 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .82777 m
.05929 .85482 L
.06876 .86058 L
.09936 .87783 L
.13942 .89748 L
.14648 .90064 L
.17949 .9143 L
.21955 .92858 L
.25962 .94057 L
.2601 .94071 L
.29968 .95047 L
.33974 .95841 L
.37981 .96449 L
.41987 .96879 L
.45994 .97135 L
.5 .97221 L
.54006 .97135 L
.58013 .96879 L
.62019 .96449 L
.66026 .95841 L
.70032 .95047 L
.7399 .94071 L
.74038 .94057 L
.78045 .92858 L
.82051 .9143 L
.85352 .90064 L
.86058 .89748 L
.90064 .87783 L
.93124 .86058 L
.94071 .85482 L
.98077 .82777 L
s
.2 g
.01923 .12512 m
.05929 .10127 L
.06278 .09936 L
.09936 .08066 L
.13942 .06286 L
.14822 .05929 L
.17949 .04755 L
.21955 .03444 L
.25962 .02336 L
.27652 .01923 L
.01923 .01923 L
F
0 g
.01923 .12512 m
.05929 .10127 L
.06278 .09936 L
.09936 .08066 L
.13942 .06286 L
.14822 .05929 L
.17949 .04755 L
.21955 .03444 L
.25962 .02336 L
.27652 .01923 L
s
.2 g
.01923 .87488 m
.05929 .89873 L
.06278 .90064 L
.09936 .91934 L
.13942 .93714 L
.14822 .94071 L
.17949 .95245 L
.21955 .96556 L
.25962 .97664 L
.27652 .98077 L
.01923 .98077 L
F
0 g
.01923 .87488 m
.05929 .89873 L
.06278 .90064 L
.09936 .91934 L
.13942 .93714 L
.14822 .94071 L
.17949 .95245 L
.21955 .96556 L
.25962 .97664 L
.27652 .98077 L
s
.1 g
.01923 .08331 m
.05929 .06173 L
.06418 .05929 L
.09936 .04293 L
.13942 .02654 L
.15925 .01923 L
.01923 .01923 L
F
0 g
.01923 .08331 m
.05929 .06173 L
.06418 .05929 L
.09936 .04293 L
.13942 .02654 L
.15925 .01923 L
s
.1 g
.01923 .91669 m
.05929 .93827 L
.06418 .94071 L
.09936 .95707 L
.13942 .97346 L
.15925 .98077 L
.01923 .98077 L
F
0 g
.01923 .91669 m
.05929 .93827 L
.06418 .94071 L
.09936 .95707 L
.13942 .97346 L
.15925 .98077 L
s
.01923 .04536 m
.05929 .02549 L
.07304 .01923 L
.01923 .01923 L
F
.01923 .04536 m
.05929 .02549 L
.07304 .01923 L
s
.01923 .95464 m
.05929 .97451 L
.07304 .98077 L
.01923 .98077 L
F
.01923 .95464 m
.05929 .97451 L
.07304 .98077 L
s
.8 g
.37981 .2112 m
.41987 .20432 L
.45994 .20028 L
.5 .19894 L
.54006 .20028 L
.58013 .20432 L
.62019 .2112 L
.65487 .21955 L
.66026 .22111 L
.70032 .23433 L
.74038 .25152 L
.7563 .25962 L
.78045 .27344 L
.81778 .29968 L
.82051 .30184 L
.86037 .33974 L
.86058 .33996 L
.89032 .37981 L
.90064 .39712 L
.91037 .41987 L
.92194 .45994 L
.92573 .5 L
.92194 .54006 L
.91037 .58013 L
.90064 .60288 L
.89032 .62019 L
.86058 .66004 L
.86037 .66026 L
.82051 .69816 L
.81778 .70032 L
.78045 .72656 L
.7563 .74038 L
.74038 .74848 L
.70032 .76567 L
.66026 .77889 L
.65487 .78045 L
.62019 .7888 L
.58013 .79568 L
.54006 .79972 L
.5 .80106 L
.45994 .79972 L
.41987 .79568 L
.37981 .7888 L
.34513 .78045 L
.33974 .77889 L
.29968 .76567 L
.25962 .74848 L
.2437 .74038 L
.21955 .72656 L
.18222 .70032 L
.17949 .69816 L
.13963 .66026 L
.13942 .66004 L
.10968 .62019 L
.09936 .60288 L
.08963 .58013 L
.07806 .54006 L
.07427 .5 L
.07806 .45994 L
.08963 .41987 L
.09936 .39712 L
.10968 .37981 L
.13942 .33996 L
.13963 .33974 L
.17949 .30184 L
.18222 .29968 L
.21955 .27344 L
.2437 .25962 L
.25962 .25152 L
.29968 .23433 L
.33974 .22111 L
.34513 .21955 L
F
0 g
.37981 .2112 m
.41987 .20432 L
.45994 .20028 L
.5 .19894 L
.54006 .20028 L
.58013 .20432 L
.62019 .2112 L
.65487 .21955 L
.66026 .22111 L
.70032 .23433 L
.74038 .25152 L
.7563 .25962 L
.78045 .27344 L
.81778 .29968 L
.82051 .30184 L
.86037 .33974 L
.86058 .33996 L
.89032 .37981 L
.90064 .39712 L
.91037 .41987 L
.92194 .45994 L
.92573 .5 L
.92194 .54006 L
.91037 .58013 L
.90064 .60288 L
.89032 .62019 L
.86058 .66004 L
.86037 .66026 L
.82051 .69816 L
.81778 .70032 L
.78045 .72656 L
.7563 .74038 L
.74038 .74848 L
.70032 .76567 L
.66026 .77889 L
.65487 .78045 L
.62019 .7888 L
.58013 .79568 L
.54006 .79972 L
.5 .80106 L
.45994 .79972 L
.41987 .79568 L
.37981 .7888 L
.34513 .78045 L
.33974 .77889 L
.29968 .76567 L
.25962 .74848 L
.2437 .74038 L
.21955 .72656 L
.18222 .70032 L
Mistroke
.17949 .69816 L
.13963 .66026 L
.13942 .66004 L
.10968 .62019 L
.09936 .60288 L
.08963 .58013 L
.07806 .54006 L
.07427 .5 L
.07806 .45994 L
.08963 .41987 L
.09936 .39712 L
.10968 .37981 L
.13942 .33996 L
.13963 .33974 L
.17949 .30184 L
.18222 .29968 L
.21955 .27344 L
.2437 .25962 L
.25962 .25152 L
.29968 .23433 L
.33974 .22111 L
.34513 .21955 L
.37981 .2112 L
Mfstroke
.9 g
.33974 .28855 m
.37981 .27564 L
.41987 .2669 L
.45994 .26182 L
.5 .26016 L
.54006 .26182 L
.58013 .2669 L
.62019 .27564 L
.66026 .28855 L
.68666 .29968 L
.70032 .30637 L
.74038 .33069 L
.75239 .33974 L
.78045 .36478 L
.79355 .37981 L
.81969 .41987 L
.82051 .42153 L
.83444 .45994 L
.8392 .5 L
.83444 .54006 L
.82051 .57847 L
.81969 .58013 L
.79355 .62019 L
.78045 .63522 L
.75239 .66026 L
.74038 .66931 L
.70032 .69363 L
.68666 .70032 L
.66026 .71145 L
.62019 .72436 L
.58013 .7331 L
.54006 .73818 L
.5 .73984 L
.45994 .73818 L
.41987 .7331 L
.37981 .72436 L
.33974 .71145 L
.31334 .70032 L
.29968 .69363 L
.25962 .66931 L
.24761 .66026 L
.21955 .63522 L
.20645 .62019 L
.18031 .58013 L
.17949 .57847 L
.16556 .54006 L
.1608 .5 L
.16556 .45994 L
.17949 .42153 L
.18031 .41987 L
.20645 .37981 L
.21955 .36478 L
.24761 .33974 L
.25962 .33069 L
.29968 .30637 L
.31334 .29968 L
F
0 g
.33974 .28855 m
.37981 .27564 L
.41987 .2669 L
.45994 .26182 L
.5 .26016 L
.54006 .26182 L
.58013 .2669 L
.62019 .27564 L
.66026 .28855 L
.68666 .29968 L
.70032 .30637 L
.74038 .33069 L
.75239 .33974 L
.78045 .36478 L
.79355 .37981 L
.81969 .41987 L
.82051 .42153 L
.83444 .45994 L
.8392 .5 L
.83444 .54006 L
.82051 .57847 L
.81969 .58013 L
.79355 .62019 L
.78045 .63522 L
.75239 .66026 L
.74038 .66931 L
.70032 .69363 L
.68666 .70032 L
.66026 .71145 L
.62019 .72436 L
.58013 .7331 L
.54006 .73818 L
.5 .73984 L
.45994 .73818 L
.41987 .7331 L
.37981 .72436 L
.33974 .71145 L
.31334 .70032 L
.29968 .69363 L
.25962 .66931 L
.24761 .66026 L
.21955 .63522 L
.20645 .62019 L
.18031 .58013 L
.17949 .57847 L
.16556 .54006 L
.1608 .5 L
.16556 .45994 L
.17949 .42153 L
.18031 .41987 L
Mistroke
.20645 .37981 L
.21955 .36478 L
.24761 .33974 L
.25962 .33069 L
.29968 .30637 L
.31334 .29968 L
.33974 .28855 L
Mfstroke
1 g
.37981 .36857 m
.41987 .354 L
.45994 .3461 L
.5 .34358 L
.54006 .3461 L
.58013 .354 L
.62019 .36857 L
.64165 .37981 L
.66026 .39139 L
.6899 .41987 L
.70032 .43395 L
.71372 .45994 L
.72112 .5 L
.71372 .54006 L
.70032 .56605 L
.6899 .58013 L
.66026 .60861 L
.64165 .62019 L
.62019 .63143 L
.58013 .646 L
.54006 .6539 L
.5 .65642 L
.45994 .6539 L
.41987 .646 L
.37981 .63143 L
.35835 .62019 L
.33974 .60861 L
.3101 .58013 L
.29968 .56605 L
.28628 .54006 L
.27888 .5 L
.28628 .45994 L
.29968 .43395 L
.3101 .41987 L
.33974 .39139 L
.35835 .37981 L
F
0 g
.37981 .36857 m
.41987 .354 L
.45994 .3461 L
.5 .34358 L
.54006 .3461 L
.58013 .354 L
.62019 .36857 L
.64165 .37981 L
.66026 .39139 L
.6899 .41987 L
.70032 .43395 L
.71372 .45994 L
.72112 .5 L
.71372 .54006 L
.70032 .56605 L
.6899 .58013 L
.66026 .60861 L
.64165 .62019 L
.62019 .63143 L
.58013 .646 L
.54006 .6539 L
.5 .65642 L
.45994 .6539 L
.41987 .646 L
.37981 .63143 L
.35835 .62019 L
.33974 .60861 L
.3101 .58013 L
.29968 .56605 L
.28628 .54006 L
.27888 .5 L
.28628 .45994 L
.29968 .43395 L
.3101 .41987 L
.33974 .39139 L
.35835 .37981 L
.37981 .36857 L
s
.2 g
.98077 .12512 m
.94071 .10127 L
.93722 .09936 L
.90064 .08066 L
.86058 .06286 L
.85178 .05929 L
.82051 .04755 L
.78045 .03444 L
.74038 .02336 L
.72348 .01923 L
.98077 .01923 L
F
0 g
.98077 .12512 m
.94071 .10127 L
.93722 .09936 L
.90064 .08066 L
.86058 .06286 L
.85178 .05929 L
.82051 .04755 L
.78045 .03444 L
.74038 .02336 L
.72348 .01923 L
s
.2 g
.98077 .87488 m
.94071 .89873 L
.93722 .90064 L
.90064 .91934 L
.86058 .93714 L
.85178 .94071 L
.82051 .95245 L
.78045 .96556 L
.74038 .97664 L
.72348 .98077 L
.98077 .98077 L
F
0 g
.98077 .87488 m
.94071 .89873 L
.93722 .90064 L
.90064 .91934 L
.86058 .93714 L
.85178 .94071 L
.82051 .95245 L
.78045 .96556 L
.74038 .97664 L
.72348 .98077 L
s
.1 g
.98077 .08331 m
.94071 .06173 L
.93582 .05929 L
.90064 .04293 L
.86058 .02654 L
.84075 .01923 L
.98077 .01923 L
F
0 g
.98077 .08331 m
.94071 .06173 L
.93582 .05929 L
.90064 .04293 L
.86058 .02654 L
.84075 .01923 L
s
.1 g
.98077 .91669 m
.94071 .93827 L
.93582 .94071 L
.90064 .95707 L
.86058 .97346 L
.84075 .98077 L
.98077 .98077 L
F
0 g
.98077 .91669 m
.94071 .93827 L
.93582 .94071 L
.90064 .95707 L
.86058 .97346 L
.84075 .98077 L
s
.98077 .04536 m
.94071 .02549 L
.92696 .01923 L
.98077 .01923 L
F
.98077 .04536 m
.94071 .02549 L
.92696 .01923 L
s
.98077 .95464 m
.94071 .97451 L
.92696 .98077 L
.98077 .98077 L
F
.98077 .95464 m
.94071 .97451 L
.92696 .98077 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{781.688, 301.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<=0001;B000`400?l00000o`00003oo`3ooooo
0?ooool0oooo403oool00?l0ooooo`3ooooo0?oooa00oooo003o0?ooool0ooooo`3oool@0?ooo`00
o`3ooooo0?ooool0oooo403oool00?l0ooooo`3ooooo0?oooa00oooo003o0?ooool0ooooo`3oool@
0?ooo`00o`3ooooo0?ooool0oooo403oool00?l0ooooo`3ooooo0?oooa00oooo003o0?ooool0oooo
o`3oool@0?ooo`00o`3ooooo0?ooool0oooo403oool00?l0ooooo`3ooooo0?oooa00oooo003o0?oo
ool0ooooo`3oool@0?ooo`00o`3ooooo0?ooool0oooo403oool00?l0ooooo`3ooooo0?oooa00oooo
003o0?ooool0ooooA03oool00`3ookl0M000000000080000000304RLg`3oool0oooo00<0oooo00@0
oono07@0000004P0W=oo1@3oool00`2oM000000000000002000000030018W03Oool0oooo00<0oooo
00@0omnL04P0000007@0_ooo103oool0103ookl0M0000000001d_ol70?ooo`040=nLB00000000000
07Boo`T0oooo00@0gia8000000000000B9cOPP3oool00?l0ooooo`3ooom40?ooo`030?oo_`1d0000
000000T0000000<0001809cOo`3oool00P3oool0103ookl0M0000000B02Lgol30?ooo`030?oOW018
0000000000H0000000P0M;oo0?ooo`3oool0oooo0?oOW0180000001d0;ooo`@0oooo00@0oono07@0
00000000M;oo1`3oool01@3ooml0W4P00000000004P0W=oo00L0oooo00D0omnL04P00000000004RL
0=ooo`220?ooo`00o`3ooooo0?oood@0oooo00@0oono07@000000000M;oo1P3oool01@3ogi`0B000
00000000B9`0gooo0080oooo00@0oono07@0000004P0W=oo0P3oool01@3ookl0M0000000000004P0
W=oo00<0oooo00@0_g@00000000004P0W=oo0P3oool0103ogi`0B0000000M02oool40?ooo`040?oo
_`1d0000000007Boo`P0oooo00D0oono07@00000000004RL0=ooo`050?ooo`050?oo_`1d00000000
0000M02oool0P`3oool00?l0ooooo`3ooom40?ooo`040?oo_`1d0000000007Boo`L0oooo00@0omnL
04P000000000M;oo0P3oool0103ookl0M0000000B02Lgol20?ooo`040=nLB0000000001d0;ooo`D0
oooo00<0_g@000000000M;l00P3oool0103ogi`0B0000000M02oool40?ooo`040?oo_`1d00000000
07Boo`T0oooo00@0okmd000000000000B9cO1@3oool0102oM00000000000001d_on40?ooo`00o`3o
oooo0?oood@0oooo00@0oono07@000000000M;oo1`3oool0103ooml0W4P000000018W=l20?ooo`09
0?oo_`1d0000001809cOo`3oool0oooO09a800000000B9cO00/0oooo00@0omnL04P0000007@0_ooo
103oool0103ookl0M0000000001d_ol:0?ooo`040=nLB0000000000007Boo`<0oooo00@0okmd0000
00000000B9cOQ@3oool00?l0ooooo`3ooom40?ooo`040?oo_`1d0000000007Boo`L0oooo00@0oooO
09a800000000B9cO0P3oool02@3ookl0M0000000B02Lgol0oooo0?oo_`1d0000000007Boo`0;0?oo
o`040?oOW0180000001d0;ooo`@0oooo00@0oono07@000000000M;oo2`3oool02P2oM00000000000
M02oool0oooo0?oo_`1d000000000018W03Ooon50?ooo`00i03oool00`3ookl0M000001d_`050?oo
o`060?oo_`1d000000000000000007@0_ooo103oool01P3ookl0M000000000000000001d0;ooool0
ooooA`3oool0103ookl0M0000000001d_ol70?ooo`040?oOW0180000001809cOo`80oooo00L0oono
07@0000004P0W=oo0?ooo`3ookl0M00000X0000000L004RL0=ooo`3oool0omnL04P0000007@0_ooo
00@0oooo00@0oono07@000000000M;oo2`3oool02@3ookl0M00000000000M;l0oooO09a800000000
001809cOo`260?ooo`00i03oool00`3ookl0M000001d_`040?ooo`030?oOW0180000000000<00000
00H0001d0;ooo`3oool0oooo0?oOW0180004000000030000M02oool0oooo0?l0ooooA@3oool0103o
okl0M0000000001d_ol60?ooo`040?oOW01800000000001d_`<0oooo00L0oono07@0000004P0W=oo
0?ooo`3ookl0M00000X0000000L004RL0=ooo`3oool0omnL04P0000007@0_ooo00@0oooo00@0oono
07@000000000M;oo303oool0103ogi`0B00000000018B4P20000000307Boo`3oool0oooo08D0oooo
003T0?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@000000018W=l00P3oool00`2oM000000004RL
g`020?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l0o`3ooom60?ooo`030?oo_`1d
0000000000T0000000<0B9cO0?ooo`3oool00P3oool02@3ookl0M0000000B02Lgol0oooo0?oog`2L
B000000007Boo`060?ooo`030=nLB000000007Bo0080oooo00@0omnL04P0000004P0W=oo103oool0
103ookl0M0000000001d_ol=0?ooo`050=nLB0000000000000000000M;l0R03oool00>@0oooo00<0
oono07@00000M;l00`3oool0103ookl0M0000018W03Oool20?ooo`080?oog`2LB00004RL0=ooo`3o
okl0M0000018W03Oool20?ooo`040?oog`2LB00004RL0=ooool0ooooA@3oool00`3ookl0M0000000
0008000000030000M02oool0oooo00<0oooo00@0oono07@0000004P0W=oo0P3oool0103OW4P00000
0018W03Oool40?ooo`040?oog`2LB000000007Boo`80oooo00@0omnL04P000000000B9cO103oool0
103ogi`0B0000000B02Lgol=0?ooo`050?oo_`1d000000000000M02oool0R03oool00>@0oooo00<0
oono07@00000M;l00`3oool00`3ogi`0B00004RLg`040?ooo`060=nLB00007@0_ooo0?oOW0180000
B9cO103oool00`3OW4P0001d0;ooo`3o0?ooodD0oooo00@0oono07@000000000M;oo1@3oool01@3o
oml0W4P00000000007@0_ooo00<0oooo00@0oono07@0000004P0W=oo0P3oool01@3ookl0M0000000
0000B9`0gooo0080oooo00D0oooO09a80000000004RL0=ooo`020?ooo`050?oOW018000000000000
0018W=l00P3oool01@3ookl0M0000000000007@0_ooo00d0oooo00D0_g@00000000000000000001d
_`280?ooo`00i03oool00`3ookl0M000001d_`030?ooo`030?oOW0180000M;oo00@0oooo00H0gia8
0000B02Lgol0omnL04P0001d_ol40?ooo`030=nLB00004P0W=oo0?l0ooooA@3oool0103ookl0M000
0000001d_ol60?ooo`040?oog`2LB000000004RLg`<0oooo00@0oono07@0000004P0W=oo0`3oool0
0`3ogi`0B00000000005000000030000M02oool0oooo0080oooo00@0omnL04P0000004P0B4P01P00
00000`18W=l0oooo0?ooo`0;0?ooo`070?noM0000000000007BLW0180000000004RLg`270?ooo`00
i03oool00`3ookl0M000001d_`030?ooo`030?noM0000000M;oo00@0oooo00H0gia80000B02Lgol0
okmd0000001d_ol40?ooo`030=nLB00004P0W=oo0?l0ooooA@3oool0103ookl0M0000000001d_ol7
0?ooo`030=nLB000000007Bo00<0oooo00@0oono07@0000004P0W=oo1@3oool00`2oM00000000000
00020000000304RLg`3oool0oooo00<0oooo00D0omnL04P0000007@0_ooo0=nLB0040000000307Bo
o`3oool0oooo00/0oooo00T0omnL04P00000000004RL0=ooo`3OW4P000000000B02Lgol0QP3oool0
0>@0oooo00<0oono07@00000M;l00`3oool00`3ogi`0B00007Boo`040?ooo`060=nLB00004P0W=oo
0?oOW0180000M;oo103oool00`3OW4P0001809cOo`3o0?ooodD0oooo00@0oono07@000000000M;oo
1`3oool00`3OW4P00000001d_`0]0?ooo`050?oog`2LB00000000000M02oool00P3oool0102oM000
00000000M02ooon50?ooo`00h@3oool01P3ookl0M7Bo0?ooo`3ookl0M000001d_`<0oooo00<0omnL
04P00018W=l0103oool01P3OW4P0001d0;ooo`3ogi`0B00004RLg`@0oooo00<0gia80000M02oool0
1P3oool01P3ookl0M000000000000000001d0;ooool0oooo>@3oool0103ookl0M0000000001d_ol6
0?ooo`040?oog`2LB000000004RLgbd0oooo00@0gia8000000000000M;oo0`3oool0103ookl0M000
00000000M;n50?ooo`00h@3oool01P3ookl0M0000000001d_kl0M000001d_`<0oooo00@0oono07@0
0000B9`0gooo0P3oool0203ooml0W4P00018W03Oool0oono07@00000B9`0gooo0P3oool0103ooml0
W4P00018W03Oool50?ooo`030?oOW0180000000000<0000000<0001d0;ooo`3oool0o`3ooolg0?oo
o`040?oo_`1d0000000007Boo`H0oooo00@0_g@00000000004P0W=oo;03oool0103o_g@000000000
0000M;l50?ooo`040?oOW0180000000004RLgh@0oooo003S0?ooo`040;md000000000000001d_`@0
oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO0080
oooo00<0_g@000000018W=l01P3oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO0?l0
oooo>03oool00`3ookl0M000000000090000000307Boo`3oool0oooo0080oooo00@0oono07@00000
04P0W=oo903oool01@3ookl0M00000000000B9`0gooo00H0oooo00@0gia80000000004P0W=ooP`3o
ool00>@0oooo00<0gia800000000M;l0103oool00`3ogi`0B00000000003000000060000M02oool0
oooo0?ooo`3ogi`0B000100000000`0007@0_ooo0?ooo`040?ooo`040?oo_`1d000004RL0=ooo`80
oooo00@0oooO09a80000B9`0goooo`3ooolg0?ooo`030?oo_`1d0000000000L0000000<0001d0;oo
o`3oool0103oool0103ookl0M0000000B02LgolT0?ooo`040;md00000000001809cOo`P0oooo00@0
_g@00000000007@0_oooPP3oool00>D0oooo00<0_g@0001d_`3oool0103oool01P3ookl0M0000000
00000000001d0;ooo`@0oooo00H0oono07@00000000000000000M02oool60?ooo`030?oOW0180000
B9cO00@0oooo00<0gia80000M02oool0o`3ooooo0?ooo`<0oooo003o0?ooo`<0oooo00<0omnL04P0
001d_ol0103oool00`3OW4P0001809cOo`3o0?ooool0oooo0`3oool00?l0oooo0`3oool00`3o_g@0
000007Boo`040?ooo`030=nLB00004P0W=oo0?l0ooooo`3oool30?ooo`00`P3oool01P3ogi`0B000
000000000000001809cOo`@0oooo00H0oono07@00000000000000000M02oool`0?ooo`030?oOW018
0000M;oo00@0oooo00<0gia80000B02Lgol0o`3ooooo0?ooo`<0oooo00310?ooo`030=nLB0000000
000000@0000000D0B9cO0?ooo`3oool0omnL04P00004000000030000M02oool0oooo02h0oooo00<0
omnL04P00018W=l0103oool00`3OW4P0001d0;ooo`3o0?ooool0oooo0`3oool00<00oooo00@0oono
07@0000004P0W=oo0P3oool0203ogi`0B0000000M02oool0oooo0;md00000000B9cO0P3oool00`2o
M000000004RLg`0_0?ooo`040?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000B9`0goooo`3o
oooo0?ooo`<0oooo00300?ooo`030?oOW0180000B9cO00@0oooo00L0gia80000B02Lgol0oono07@0
0000B9`0gooo0080oooo00@0oooO09a80000B9`0gooo;`3oool00`2oM000000004RLg`020?ooo`03
0;md00000000B9cO0?l0ooooo`3oool40?ooo`00`03oool00`3oa5l0500001AOa0040?ooo`060<AO
500001@0GlCo0?o4G`0D000055o4103oool00`34Ga@0000e08ooo`0W0?ooo`8000001P3oool00`3o
gi`0B00000000003000000030000M02oool0oooo0?l0ooooo`3oool30?ooo`00`03oool0103ool@0
Ga@00000501Oa?l20?ooo`070?o4G`0D000001AO0<Coo`3oa5l0500003F?o`040?ooo`030<AO5000
01@0GlCo02D0oooo0P0000000`3oool00000000000060?ooo`060?oo_`1d000000000000000007@0
_oooo`3ooooo0?ooo`D0oooo00310?ooo`030?ooS`0e0000000000<0000000H0000e08ooo`3oool0
ohle0000000eSol40?ooo`030<AO500001@0GlCo0280oooo0`0000020?ooo`<00000o`3ooooo0?oo
oa40oooo00320?ooo`0308le0000000000000080000000H003F?0?ooo`3oool0olAO01@0000eSol4
0?ooo`030<AO500001@0GlCo0200oooo0P0000040?ooo`030000002cV;/0000000800000o`3ooooo
0?oooa00oooo001N0?ooo`030<AO50000000000000@0000000P0000e08ooo`3oool0oooo0?ooa01O
500001AO0<Coo`80oooo00<0olAO01@0000000000P0000001`0eSol0oooo0?ooo`3ool@0Ga@0000D
G`34ool00P3oool00`3ool@0Ga@0000eS`060?ooo`0308le00000000=Hoo00D0oooo00<0ohle0000
000DGl@0<03oool00`34Ga@0000003F?o`020?ooo`070<AO5000000055o40?ooo`3oa5l0500001AO
a0040?ooo`030<AO500003D0Sooo01d0oooo0`0000050?ooo`030000002cV;/0/iRk0080000000<0
oooo0000003oool0o`3ooooo0?ooo`h0oooo001N0?ooo`030<AO50000000000000D0000000T0000D
05o4o`3oool0ooo405lD000055l0a?oo0?ooo`3oScD01P0000001P0DGl@0oooo0?ooa01O500001AO
0<Coo`80oooo00<0ooo405lD0000=Hl01P3oool0103ool@0Ga@00000=@2?ool30?ooo`040?ooS`0e
0000000e08oooc00oooo00<0ScD0000DG`34ool00P3oool0203oohl0=@00000eS`3oool0oon?03D0
000055l0a?oo0P3oool0103ool@0Ga@0000DG`34oolK0?ooo`8000000P3oool010000000oooo0?oo
o`3oool2000000<0/iRk00@000000;>H^`0000000000o`3oool70?ooo`030=nLB000000000000080
000000<0M;oo0?ooo`3oool04P3oool00`3ogi`0B0000000000900000003001d_`3oool0oooo00<0
oooo00<0gia80000000000000P0000000`1d_ol0oooo0?ooo`0D0?ooo`030=nLB000000007Bo00L0
oooo00<0gia80000000000000P0000000`1d_ol0oooo0?ooo`0?0?ooo`030?noM000000000000080
000000<0B9cO0?ooo`3oool01P3oool00`3OW4P00000000000020000000307Boo`3oool0oooo00h0
oooo00<0oooO09a8000000000`0000000`18W=l0oooo0?ooo`060?ooo`030=nLB000000000000080
000000<0M;oo0?ooo`3oool02P3oool0103ooml0W4P00000001d_ol80?ooo`030=nLB00000000000
0080000000<0M;oo0?ooo`3oool01P3oool00`3OW4P00000000000020000000307Boo`3oool0oooo
03L0oooo001N0?ooo`030<AO500003D0Sooo00@0oooo00`0a5lD00000000=Hl0oooo0?ooa01O5000
01AO0<Coo`3oohl0=@000000501Oa?l20?ooo`080?ooa01O5000000e08ooo`3ool@0Ga@0000DG`34
ool20?ooo`030?ooa01O500003F?00L0oooo00<0olAO01@00000=Hl00`3oool00`2?=@00000003F?
o`0a0?ooo`0308le00000000=Hoo0080oooo00<0a5lD0000000DGl@00P3oool00`2?=@00000001AO
a0020?ooo`0308le0000000055o401T0oooo0`0000070?ooo`030000002cV;/0/iRk00<0/iRk00D0
00000;>H^`000000oooo0000003o0?ooo`@0oooo00<0oooO09a8000000001@0000000`00M;l0oooo
0?ooo`0A0?ooo`030?oo_`1d0000000000T0000000H007Bo0?ooo`3oool0oooo0?oog`2LB0060000
0003001d_`3oool0oooo01<0oooo00<0gia800000000M;l01@3oool00`3ooml0W4P0000000050000
0003001d_`3oool0oooo00`0oooo00<0oono07@0000000001@0000000`0007@0_ooo0?ooo`030?oo
o`030?oog`2LB000000000D0000000<007Bo0?ooo`3oool0303oool00`3o_g@00000000000050000
00030000B02Lgol0oooo00<0oooo00<0oooO09a8000000001@0000000`00M;l0oooo0?ooo`090?oo
o`040?oog`2LB000000007Boo`H0oooo00<0oooO09a8000000001@0000000`00M;l0oooo0?ooo`03
0?ooo`030?oog`2LB000000000D0000000<007Bo0?ooo`3oool0=P3oool005h0oooo00<0a5lD0000
=@2?ool0103oool02`3ool@0Ga@0000DG`34ool0ooo405lD000055l0a?oo0?o4G`0D0000=Hoo00L0
oooo00@0ooo405lD000055l0a?oo0P3oool00`3ool@0Ga@0000eS`080?ooo`070<AO500001@0GlCo
0?ooo`3oScD00000000eS`0b0?ooo`030?o4G`0D0000000000<0000000H0000D05o4o`3oool0oooo
0?o4G`0D0004000000030000=@2?ool0oooo01D0oooo0`0000090?ooo`030000002cV;/0/iRk00@0
/iRk00@000000;>H^`000000oooo0P00003o0?ooo`<0oooo00@0_g@00000000004P0W=oo0P3oool0
103OW4P000000000001d_olC0?ooo`040=nLB0000000001809cOo`/0oooo00@0_g@00000000004P0
W=oo0P3oool0103OW4P000000000001d_olD0?ooo`030=nLB000000007Bo00D0oooo00@0_g@00000
000004P0W=oo0P3oool0103OW4P000000000001d_ol<0?ooo`050?oog`2LB00000000000M02oool0
0P3oool01@3ooml0W4P000000000B9`0gooo00<0oooo00@0_g@00000000004P0W=oo0P3oool0103O
W4P000000000001d_ol<0?ooo`050?oOW018000000000000M02oool00P3oool01@3ogi`0B0000000
000007@0_ooo00<0oooo00@0_g@00000000004P0W=oo0P3oool0103OW4P000000000001d_ol:0?oo
o`040?oog`2LB000000007Boo`H0oooo00@0_g@00000000004P0W=oo0P3oool0103OW4P000000000
001d_ol40?ooo`040;md00000000001809cOo`80oooo00@0gia8000000000000M;oo=`3oool005h0
oooo00<0a5lD0000=@2?ool0103oool02@3ool@0Ga@0000DG`34ool0ooo405lD000055l0a?oo0?n?
=@07000000060000501Oa?l0ooo405lD000055l0a?oo0P3oool00`3ool@0Ga@0000eS`080?ooo`07
0?ooa01O500001AO0<CoS`0e0000000e08ooo`0c0?ooo`060?o4G`0D000000000000000003D0Sooo
103oool01P3oohl0=@00000000000000000e08oooaD0oooo0`00000:0?ooo`030000002cV;/0/iRk
00D0/iRk00H000000;>H^`2cV;/000000?ooo`00003o0?ooo`80oooo00@0omnL04P000000000M;oo
103oool0103OW4P000000018W03OoolB0?ooo`050?oog`2LB00000000000M02oool02@3oool0103o
gi`0B0000000001d_ol40?ooo`040=nLB000000004RL0=oooa<0oooo00<0gia800000000M;l0103o
ool0103ogi`0B0000000001d_ol40?ooo`040=nLB000000004RL0=ooo`/0oooo00@0okmd00000000
04P0W=oo103oool0103ooml0W4P00000001d_ol20?ooo`040?oOW0180000000007Boo`@0oooo00@0
gia800000000B9`0gooo2`3oool0102oM00000000018W03Oool40?ooo`040?oo_`1d0000000004RL
g`80oooo00@0omnL04P000000000M;oo103oool0103OW4P000000018W03Oool90?ooo`040?oog`2L
B000000007Boo`D0oooo00@0omnL04P000000000M;oo103oool0103OW4P000000018W03Oool20?oo
o`040?oOW0180000000007Boo`@0oooo00@0gia800000000B9`0gooo=P3oool005h0oooo00<0a5lD
0000=@2?ool0103oool02@34Ga@0000001AOa03oool0ooo405lD000055l0a?oo0?n?=@0700000006
0000501Oa?l0ooo405lD000055l0a?oo0P3oool00`3ool@0Ga@0000eS`090?ooo`050?o4G`0D0000
00000000000eSol0EP3oool3000000`0oooo0P0000080;>H^`030000002cV;/000000080oooo00<0
00000?ooo`3oool0oP3oool0103OW4P000000018W03Oool40?ooo`040?oo_`1d0000001809cOoa<0
oooo00D0oono07@000000000001809cOo`080?ooo`040=nLB000000004RL0=ooo`@0oooo00@0oono
07@0000004P0W=oo2`3oool00`3OW4P0000000000009000000070018W03Oool0oooo0=nLB0000000
04RL0=ooo`040?ooo`040?oo_`1d0000001809cOo`X0oooo00@0oooO09a80000000007Bo1P3oool0
0`3OW4P00000001d_`020?ooo`040=nLB000000004RL0=ooo`@0oooo00@0oono07@0000004P0W=oo
2P3oool0103ookl0M0000000001d_ol60?ooo`030=nLB000000007Bo0080oooo00@0gia800000000
B9`0gooo103oool0103ookl0M0000000B02Lgol90?ooo`040?oog`2LB000000007Boo`D0oooo00@0
gia800000000B9`0gooo103oool0103ookl0M0000000B02Lgol20?ooo`040=nLB000000004RL0=oo
o`@0oooo00@0oono07@0000004P0W=oo=P3oool005h0oooo00<0a5lD0000000000001@0000002P00
=Hl0oooo0?ooo`3ool@0Ga@0000DG`34ool0olAO01@0000eSol40?ooo`070<AO500003D0Sooo0?oo
a01O5000000e08ooo`020?ooo`030?ooS`0e000003F?00X0oooo00<0a5lD00000000=Hl0E@3oool2
000000d0oooo0P0000020;6G_0030000002cV;/0/iRk00D0/iRk00<000000;>H^`0000000`3oool0
0`000000oooo0?ooo`3m0?ooo`030;md00000000B9cO00D0oooo00@0oooO09a800000000B9cO503o
ool01@3ooml0W4P0000000000000M;oo00L0oooo00<0_g@000000018W=l01@3oool0103ooml0W4P0
00000018W=l;0?ooo`030=nLB0000000000000T0000000H004RL0=ooo`3oool0_g@000000018W=l5
0?ooo`040?oog`2LB000000004RLg`X0oooo00@0oono07@000000000M;oo1P3oool0203o_g@00000
0018W03Oool0oooo0;md00000000B9cO1@3oool0103ooml0W4P000000018W=l:0?ooo`040?oo_`1d
0000000007Boo`H0oooo00P0gia800000000B9`0gooo0?ooo`2oM000000004RLg`D0oooo00@0oooO
09a800000000B9cO2@3oool0103ooml0W4P00000001d_ol50?ooo`030;md00000000B9cO00D0oooo
00@0oooO09a800000000B9cO0P3oool00`2oM000000004RLg`050?ooo`040?oog`2LB000000004RL
gcH0oooo001N0?ooo`030<AO50000000000000D0000000/0=Hoo0?ooo`3oool0ooo405lD000055l0
a?oo0?ooa01O5000000D05o4o`020?ooo`080?o4G`0D000003F?0?ooo`3ool@0Ga@000000000=Hl2
0?ooo`030<AO5000000003F?00T0oooo00D0ooo405lD0000000001AO0<Coo`0>0?ooo`060?ooS`0e
000000000000000001@0GlCo103oool01P3oohl0=@00000000000000000e08oooc<0oooo0`00000>
0?ooo`030000002aUk`0/INl0080/INl00<000000;>H^`2cV;/01@2cV;/010000000/iRk0;>H^`00
00020?ooo`030000003oool0oooo0?`0oooo00@0oooO09a800000000B9cO1P3oool00`2oM0000000
04RLg`0F0?ooo`040;md00000000000004RLg`D0oooo00@0oooO09a800000000B9cO1P3oool00`2o
M000000004RLg`0;0?ooo`040?oOW0180000001809cOo`@0oooo00<0gia800000000M;l00`3oool0
103ooml0W4P000000018W=l60?ooo`030;md00000000B9cO00X0oooo00@0omnL04P000000000M;oo
1P3oool0203o_g@000000018W03Oool0oooO09a800000000B9cO1P3oool00`2oM000000004RLg`0:
0?ooo`040?oo_`1d0000000007Boo`H0oooo00P0gia800000000M;l0oooo0?oog`2LB000000004RL
g`H0oooo00<0_g@000000018W=l02@3oool0103ooml0W4P00000001d_ol40?ooo`040?oog`2LB000
000004RLg`H0oooo00P0_g@000000018W=l0oooo0?oog`2LB000000004RLg`H0oooo00<0_g@00000
0018W=l0=P3oool005h0oooo00<0a5lD0000=@2?ool0103oool02P2?=@00000D05o4o`3oool0ooo4
05lD000055l0a?oo0?ooo`3oScD5000000050000501Oa?l0oooo0?ooa01O50001P0000000`0eSol0
oooo0?ooo`070?ooo`050<AO50000000=EmO01@0000DGl@03@3oool00`3oa5l05000000000040000
000503F?o`3oool0oooo0?o4G`0D0000100000000`0003D0Sooo0?ooo`0_0?ooo`<000003`3oool0
0`000000/INl0;6G_0040;6G_0030000002cV;/0/iRk00@0/iRk00@000000;>H^`2cV;/000000`3o
ool00`000000oooo0?ooo`3k0?ooo`040?oog`2LB000000007Boo`H0oooo00<0_g@000000000M;l0
5`3oool0103OW4P0000000000000M;l40?ooo`040?oog`2LB000000007Boo`H0oooo00<0_g@00000
0000M;l0303oool0103OW4P000000018W03Oool30?ooo`030=nLB000000007Bo00<0oooo00@0oooO
09a800000000M;oo1P3oool00`2oM0000000001d_`0:0?ooo`040?oOW0180000000004RLg`H0oooo
00P0gia800000000B9`0gooo0?oog`2LB000000007Boo`H0oooo00<0_g@000000000M;l02`3oool0
102oM00000000018W03Oool40?ooo`090?oo_`1d0000000007Boo`3oool0oooO09a800000000M;oo
00H0oooo00<0_g@000000000M;l02@3oool0103ooml0W4P00000001d_ol40?ooo`040?oog`2LB000
000007Boo`H0oooo00P0_g@000000000M;l0oooo0?oog`2LB000000007Boo`H0oooo00<0_g@00000
0000M;l0=P3oool005h0oooo00<0a5lD0000=@2?ool0103oool0203oScD0000003F?o`3oool0ooo4
05lD000055l0a?oo0P3oool01P3oa5l05000000000000000000e08ooo`80oooo00@0ooo405lD0000
55l0a8le0`0000000`0DGl@0oooo0?ooo`070?ooo`070?o4G`0D000003F?0?ooo`34Ga@0000D05o4
o`0;0?ooo`040?ooa01O5000000e08ooo`80oooo00P0oon?03D0000055l0a?oo0?ooo`2?=@000000
01AOa080oooo00<0ScD00000000DGl@0;@3oool300000100oooo0P0000070;6G_0030000002cV;/0
/iRk00@0/iRk00D000000;>H^`2cV;/0/iRk000000030?ooo`030000003oool0oooo0?X0oooo00@0
oono07@000000000M;oo1P3oool00`3OW4P00000001d_`0H0?ooo`040?noM00000000000001d_`<0
oooo00@0oono07@000000000M;oo1P3oool00`3OW4P00000001d_`0=0?ooo`030;md00000000B9cO
00<0oooo00<0gia800000000M;l00`3oool0103ookl0M0000000001d_ol60?ooo`030=nLB0000000
07Bo00X0oooo00D0omnL04P000000000001d0;ooo`040?ooo`090?oog`2LB000000004RLg`3oool0
oono07@000000000M;oo00H0oooo00<0gia800000000M;l02`3oool01@3ookl0M00000000000B9`0
gooo0080oooo00X0omnL04P00000000004RL0=ooo`3oool0oono07@000000000M;oo1P3oool00`3O
W4P00000001d_`090?ooo`040?oog`2LB000000007Boo`@0oooo00@0oono07@000000000M;oo1P3o
ool0203OW4P00000001d_`3oool0oono07@000000000M;oo1P3oool00`3OW4P00000001d_`0f0?oo
o`00GP3oool00`34Ga@0000e08ooo`040?ooo`0308le00000000=Hoo01l0oooo00T0ooo405lD0000
01@0GlCo0?ooo`3ool@0Ga@0000DG`34ool02P3oool00`3oa5l0500003F?o`040?ooo`070<AO5000
01@0GlCo0?ooS`0e000001AO0<Coo`020?ooo`040?ooa01O500001AO0<CoobX0oooo0P00000B0?oo
o`030000002aUk`0/INl00L0/INl00<000000;>H^`2cV;/0102cV;/01@000000/iRk0;>H^`2cV;/0
000000<0oooo0P00003k0?ooo`040?oo_`1d0000000007Boo`H0oooo00<0gia800000000M;l06@3o
ool0103o_g@0000000000018W=l20?ooo`040?oo_`1d0000000007Boo`H0oooo00<0gia800000000
M;l03@3oool0103ookl0M0000000B02Lgol20?ooo`030=nLB000000007Bo00<0oooo00@0oono07@0
00000000M;oo1P3oool00`3OW4P00000001d_`0:0?ooo`060?oOW018000000000000000004P0W=oo
0`3oool02@2oM00000000000M02oool0oooo0?oo_`1d0000000007Boo`060?ooo`030=nLB0000000
07Bo00`0oooo00<0oono07@0000000001@0000002000M;l0oooo0?ooo`3oool0oono07@000000000
M;oo1P3oool00`3OW4P00000001d_`090?ooo`040?oog`2LB000000007Boo`@0oooo00@0oono07@0
00000000M;oo1P3oool0203OW4P00000001d_`3oool0oono07@000000000M;oo1P3oool00`3OW4P0
0000001d_`0f0?ooo`00GP3oool00`34Ga@000000000000500000007000DG`34ool0oooo0?ooa01O
500001AO0<Coo`0J0?ooo`030?n?=@00000055o400<0oooo00<0olAO01@0000DGl@02P3oool00`3o
ScD0000D05o4o`040?ooo`060<AO500001@0GlCo0?o4G`0D000055o4103oool00`34Ga@0000e08oo
o`0W0?ooo`<000004`3oool2000000X0/INl00<000000;>H^`2cV;/00`2cV;/00`000000/iRk0;>H
^`02000000@0oooo00<000000?ooo`3oool0n@3oool0103ooml0W4P00000001d_ol60?ooo`030;md
0000000007Bo01X0oooo00T0gia80000000004P0W=oo0?ooo`3ooml0W4P00000001d_ol01P3oool0
0`2oM0000000001d_`0>0?ooo`080?noM000000004RL0=ooo`3oool0gia800000000M;l30?ooo`04
0?oog`2LB000000007Boo`H0oooo00<0_g@000000000M;l02P3oool0103ogi`0B0000000M02o_g@6
000000080000B02Lgol0oooo0?ooo`3ooml0W4P00000001d_ol60?ooo`030;md0000000007Bo00d0
oooo00<0gia800000000000010000000201d_ol0oooo0?ooo`3oool0oooO09a800000000M;oo1P3o
ool00`2oM0000000001d_`090?ooo`040?oog`2LB000000007Boo`@0oooo00@0oooO09a800000000
M;oo1P3oool0202oM0000000001d_`3oool0oooO09a800000000M;oo1P3oool00`2oM0000000001d
_`0f0?ooo`00GP3oool00`34Ga@000000000000400000008000eS`3oool0oooo0?ooo`3ool@0Ga@0
000DG`34oolI0?ooo`040?ooS`0e000001AO0<Coo`@0oooo00<0a5lD0000501Oa?l02@3oool01034
Ga@000000000=@2?ool20?ooo`070?ooS`0e0000000e08ooo`3oa5l0500003F?o`040?ooo`030<AO
500001@0GlCo02D0oooo0`00000C0?ooo`8000000P2`U[`00`000000/INl0;6G_0070;6G_0030000
002cV;/0/iRk00<0/iRk0`0000020;BJ_@030000003oool0oooo0080oooo00<000000?ooo`3oool0
n03oool0103ooml0W4P000000018W=l60?ooo`030;md00000000B9cO01X0oooo00T0oooO09a80000
0000B9cO0?ooo`3ooml0W4P000000018W=l01P3oool00`2oM000000004RLg`0?0?ooo`070;md0000
000007Bo0?ooo`3OW4P00000001d_`030?ooo`040?oog`2LB000000004RLg`H0oooo00<0_g@00000
0018W=l02P3oool01P3ookl0M0000000B02Lgol0oooO09a800<0000000<004RL0=ooo`3oool00P3o
ool0103ooml0W4P000000018W=l60?ooo`030;md00000000B9cO00`0oooo00@0_g@00000000004P0
W=oo0P3oool0103o_g@0000000000018W=l20?ooo`040?oog`2LB000000004RLg`H0oooo00<0_g@0
00000018W=l01@3oool0203o_kl0_ooo0?ooo`3oool0oooO09a800000000M;oo103oool0103ooml0
W4P000000018W=l60?ooo`080;md00000000B9cO0?ooo`3ooml0W4P000000018W=l60?ooo`030;md
00000000B9cO03H0oooo002J0?ooo`030<AO500001@051@000D0000000D055o40?ooo`3oScD00000
03F?o`040?ooo`030<AO500001@0GlCo0280oooo0`0000030?ooo`030000003oool0oooo00l0oooo
00<000000;2F_02`U[`00P2`U[`00`000000/INl0;6G_0080;6G_0030000002cV;/0/iRk0080/iRk
00<000000;BJ_@2dV[d00P2dV[d00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo
00<0okmd0000000000001@0000001P0007@0_ooo0?ooo`3oool0oono07@00080000000<0001d0;oo
o`3oool0g03oool00`2oM000000004RLg`050?ooo`040?oog`2LB000000004RLga/0oooo00<0gia8
00000000M;l00P3oool00`2oM000000004RLg`050?ooo`040?oog`2LB000000004RLg`l0oooo00L0
oono07@000000000M;oo0=nLB000000007Bo00@0oooo00<0_g@000000018W=l01@3oool0103ooml0
W4P000000018W=l:0?ooo`040?oog`2LB000000007Boo`/0oooo00<0_g@000000018W=l01@3oool0
103ooml0W4P000000018W=l;0?ooo`040?oOW0180000001809cOo`@0oooo00@0okmd0000000007@0
_ooo0P3oool00`2oM000000004RLg`050?ooo`040?oog`2LB000000004RLg`D0oooo00P0okmd0000
000007@0_ooo0?oog`2LB000000007Boo`D0oooo00<0_g@000000018W=l01@3oool0103ooml0W4P0
00000018W=l20?ooo`030;md00000000B9cO00D0oooo00@0oooO09a800000000B9cO=P3oool009X0
oooo00@0ohle0000501Oa?l0a5lD0`0000001P0eSol0oooo0?ooo`3oa5l0500003F?o`@0oooo00<0
a5lD0000501Oa?l07`3oool3000001L0oooo00<000000;2F_02`U[`00`2`U[`00`000000/INl0;6G
_0080;6G_0040000002cV;/0/iRk0;>H^`800000102dV[d00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00T0oooo00<0oono07@0000000001@0000001@0007@0_ooo0?ooo`3ogi`0B00000@0
000000<0001d0;ooo`3oool0f`3oool0103OW4P000000018W03Oool40?ooo`040?oo_`1d00000018
09cOoa40oooo00@0oooO09a800000000B9cO1P3oool00`2oM0000000001d_`020?ooo`040=nLB000
000004RL0=ooo`@0oooo00@0oono07@0000004P0W=oo403oool01P3ogi`0B0000000M02LW4P00000
001d_`@0oooo00@0gia800000000B9`0gooo103oool0103ookl0M0000000B02Lgol;0?ooo`030;md
0000000007Bo00D0oooo00@0oooO09a800000000B9cO0P3oool0103OW4P000000018W03Oool40?oo
o`040?oo_`1d0000001809cOo`/0oooo00@0omnL04P0000007@0_ooo103oool0103ogi`0B0000000
M02oool20?ooo`040=nLB000000004RL0=ooo`@0oooo00@0oono07@0000004P0W=oo1@3oool0203o
_g@00000000000000000B9bo09a800000000M;oo1@3oool0103OW4P000000018W03Oool40?ooo`04
0?oo_`1d0000001809cOo`80oooo00@0gia800000000B9`0gooo103oool0103ookl0M0000000B02L
golf0?ooo`00VP3oool00`3oScD0000003F?o`070?ooo`030?o4G`0D000055o400@0oooo00<0a5lD
0000=@2?ool07@3oool2000001P0oooo0P0000070;2F_0030000002aUk`0/INl00P0/INl0`000000
0`2dV[d000000;BJ_@040;BJ_@030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool0
0`3o_g@0001809cOo`070?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l0g03oool0
103ogi`0B0000000001d_ol40?ooo`040=nLB000000004RL0=oooa80oooo00@0gia800000000B9`0
gooo103oool0103ookl0M00000000018W=l20?ooo`040?oOW0180000000007Boo`@0oooo00@0gia8
00000000B9`0gooo4@3oool01@3OW4P0000000000000000007Bo00@0oooo00@0omnL04P000000000
M;oo103oool0103OW4P000000018W03Oool;0?ooo`040?oOW0180000001809cOo`@0oooo00@0omnL
04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol40?ooo`040=nLB000000004RL0=ooo`/0
oooo00@0omnL04P0000004P0W=oo103oool0103OW4P000000000M02oool20?ooo`040?oOW0180000
000007Boo`@0oooo00@0gia800000000B9`0gooo1`3oool00`3OW4P00000000000020000000307Bo
o`3oool0oooo00<0oooo00@0omnL04P000000000M;oo103oool0103OW4P000000018W03Oool20?oo
o`040?oOW0180000000007Boo`@0oooo00@0gia800000000B9`0gooo=P3oool009X0oooo00@0oon?
03D0000055l0a?oo1P3oool0103oohl0=@00000DG`34ool20?ooo`040?ooa01O500001AO0<CooaX0
oooo0`0000000`3oool000000?ooo`0F0?ooo`030000002`U[`0/9Jl00L0/9Jl00<000000;6G_02a
Uk`0202aUk`01@000000]9Zm0;BJ_@2dV[d0000000D0]9Zm00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0:0?ooo`030?noM00004P0W=oo00D0oooo00@0oono07@00000B9`0gooo0P3oool0
103ooml0W4P00018W03OoooL0?ooo`040;md00000000001809cOo`80oooo00@0gia8000000000000
M;oo4`3oool01@3ogi`0B00000000000B9`0gooo0080oooo00D0oono07@000000000001d0;ooo`03
0?ooo`040;md00000000001809cOo`80oooo00@0gia8000000000000M;oo4P3oool01@3ooml0W4P0
00000000000007Bo00D0oooo00@0_g@00000000004P0W=oo0P3oool0103OW4P000000000001d_ol=
0?ooo`040;md0000000004RL0=ooo`80oooo00D0omnL04P00000000004RL0=ooo`030?ooo`040;md
00000000001809cOo`80oooo00@0gia8000000000000M;oo303oool01@3ooml0W4P00000000004P0
W=oo0080oooo00@0okmd00000000000007Bo103oool0102oM00000000000B02Lgol20?ooo`040=nL
B0000000000007Boo`T0oooo00D0omnL04P000000000000007Boo`060?ooo`040;md000000000018
09cOo`80oooo00@0gia8000000000000M;oo103oool0102oM00000000000B02Lgol20?ooo`040=nL
B0000000000007BoocL0oooo002K0?ooo`0308le00000000=Hoo0080oooo00P0oon?03D0000055l0
a?oo0?ooo`2?=@00000001AOa080oooo00<0ScD00000000DGl@06@3oool2000001X0oooo0`000009
0;2F_0030000002aUk`0/INl00H0/INl0`0000030;BJ_@030000002dV[d0]9Zm00@0]9Zm00<00000
0?ooo`3oool00P3oool2000000`0oooo00<0omnL04P0001d_ol0103oool00`3ogi`0B00004RLg`04
0?ooo`030=nLB00007@0_ooo0=`0oooo00<0oooO09a8000000001@0000000`00M;l0oooo0?ooo`0C
0?ooo`030?noM0000000000000H0000000<0M;oo0?ooo`3oool00P3oool00`3ooml0W4P000000005
00000003001d_`3oool0oooo0180oooo00@0omnL04P00000000007Bo1@3oool00`3ooml0W4P00000
000500000003001d_`3oool0oooo00`0oooo00<0oooO09a8000000001@0000000`0004P0W=oo0?oo
o`030?ooo`030?oog`2LB000000000D0000000<007Bo0?ooo`3oool0303oool00`3ookl0M0000000
0005000000030018W03Oool0oooo00<0oooo00<0oooO09a8000000001@0000000`00M;l0oooo0?oo
o`090?ooo`040?oOW0180000000007Boo`H0oooo00<0oooO09a8000000001@0000000`00M;l0oooo
0?ooo`030?ooo`030?oog`2LB000000000D0000000<007Bo0?ooo`3oool0=P3oool009/0oooo00<0
olAO01@000000000100000001@0eSol0oooo0?ooo`3oa5l0500000@0000000<0000e08ooo`3oool0
5@3oool3000001/0oooo00D000000:jE_@2^UKd0[YFm000000090;2F_0030000002aUk`0/INl00@0
/INl00D000000;>J_P2cV[h0/iZn000000020;BJ_@030000002dV[d0]9Zm00@0]9Zm00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030?oog`2LB000B9cO00<0oooo00<0omnL04P0
001d_ol0103oool00`3OW4P0001809cOo`3N0?ooo`030=nLB000000000000080000000<0M;oo0?oo
o`3oool05@3oool00`3ooml0W4P000000003000000030018W03Oool0oooo00H0oooo00<0gia80000
000000000P0000000`1d_ol0oooo0?ooo`0D0?ooo`030?noM000000007Bo00L0oooo00<0gia80000
000000000P0000000`1d_ol0oooo0?ooo`0?0?ooo`030?oOW018000000000080000000<007Bo0?oo
o`3oool01P3oool00`3OW4P00000000000020000000307Boo`3oool0oooo00l0oooo00<0_g@00000
000000000P0000000`18W=l0oooo0?ooo`060?ooo`030=nLB000000000000080000000<0M;oo0?oo
o`3oool02`3oool00`3o_g@0000007Boo`080?ooo`030=nLB000000000000080000000<0M;oo0?oo
o`3oool01P3oool00`3OW4P00000000000020000000307Boo`3oool0oooo03L0oooo002L0?ooo`03
0?ooa01O500000000080000000<0=Hoo0?ooo`3oool00P3oool01P3oohl0=@00000000000000000e
08oooaD0oooo0`00000K0?ooo`800000102^UKd00`000000/9Jl0;2F_0070;2F_0030000002aUk`0
/INl0080/INl0P0000040;>J_P040000002dV[d0]9Zm000000H0]9Zm00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0;0?ooo`030?oog`2LB00007Bo0080oooo00<0okmd0000001d_ol0103o
ool00`3OW4P0001809cOo`3o0?ooonH0oooo002n0?ooo`<00000703oool2000000H0[YFm00<00000
0;2F_02`U[`01`2`U[`01@000000/INl0;6G_02aUk`0000000H0/iZn00@000000;BJ_@2dV[d00000
1`2dV[d00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00L0oono07@00018W=l0
oooo0?oOW0180000M;oo00@0oooo00<0gia80000B02Lgol0o`3ooooV0?ooo`00NP3oool00`3oohl0
=@00000eS`040?ooo`060?ooS`0e000000000000000003D0Sooo=@3oool2000001h0oooo00<00000
0:jE_@2^UKd01`2^UKd00`000000/9Jl0;2F_0070;2F_0<00000202cV[h00`000000]9Zm00000007
0;BJ_@030000003oool0oooo00@0oooo00<000000?ooo`3oool0303oool01P2oM00004RL0=ooo`3o
gi`0B00004RLg`@0oooo00<0gia80000M02oool0o`3ooooV0?ooo`00NP3oool00`3oohl0=@00000e
S`030?ooo`030?o4G`0D0000000000<0000000<0000e08ooo`3oool0<03oool3000001h0oooo0`00
00090:jE_@030000002`U[`0/9Jl00L0/9Jl00<000000;>J_P2cV[h0202cV[h010000000]9Zm0;BJ
_@0000050;BJ_@8000001`3oool00`000000oooo0?ooo`040?ooo`030?oOW0180000B9cO00@0oooo
00L0_g@00000M02oool0oono07@00000B9`0gooo0080oooo00@0oooO09a80000B9`0goooc`3oool0
0`3OW4P00000000000020000000307Boo`3oool0oooo0?l0oooo3`3oool007X0oooo00<0oon?03D0
0000=Hl00`3oool00`2?=@00000001AOa0020?ooo`0308le0000000055o402l0oooo0`00000N0?oo
o`8000000`2/U;d00`000000[YFm0:jE_@060:jE_@030000002`U[`0/9Jl00H0/9Jl0P00000:0;>J
_P040000002dV[d0]9Zm000000@0]9Zm00@000000;JN_`2fW[l000001`3oool00`000000oooo0?oo
o`030?ooo`040?oog`2LB000001809cOo`80oooo00P0okmd0000000007@0_ooo0?ooo`2oM0000000
04RLg`80oooo00<0_g@000000018W=l0cP3oool00`3ooml0W4P00000000500000003001d_`3oool0
oooo0?l0oooo3P3oool007D0oooo00<0a5lD0000000000001@0000001P0001@0GlCo0?ooS`0e0000
01AO0<Coo`80oooo00@0ooo405lD000055l0a?oo:`3oool3000001l0oooo0P0000050:bD_@030000
002^UKd0[YFm00L0[YFm00<000000;2F_02`U[`00`2`U[`200000080/IVn00<000000;>J_P2cV[h0
202cV[h00`000000]9Zm000000030;BJ_@050000002fW[l0]Yjo0;JN_`0000001P3oool3000000D0
oooo00<0okmd000000000000100000001@18W=l0oooo0?ooo`3ogi`0B00000@0000000<0001d0;oo
o`3oool0c@3oool0102oM00000000000B02Lgol20?ooo`040=nLB0000000000007Boool0oooo3`3o
ool007D0oooo00<0a5lD0000000000001@0000001@0001@0GlCo0?o4G`0D000055o400@0oooo00<0
a5lD0000=@2?ool0:03oool300000200oooo0P0000070:bD_@030000002^UKd0[YFm00L0[YFm00<0
00000;2F_02`U[`00P2`U[`00`000000/IVn0;6I_P020;6I_P030000002cV[h0/iZn00P0/iZn00@0
00000;BJ_@000000]9Zm0P0000040;JN_`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
103oool00`3ogi`0B000000000020000000307Boo`3oool0oooo0080oooo00H0oono07@000000000
00000000M02oooo>0?ooo`040?oOW0180000000007Boo`@0oooo00@0gia800000000B9`0gooo1P3o
ooo2000004D0oooo001e0?ooo`030?o4G`0D000055o40080oooo00<0oon?03D00000=Hl00P3oool0
0`3oa5l0500003F?o`040?ooo`030<AO500001@0GlCo02H0oooo0P00000R0?ooo`030000002/U;d0
[9Bm00P0[9Bm00<000000:jE_@2^UKd01P2^UKd01@000000/9Jl0;2F_02`U[`0000000H0/IVn00<0
00000;>J_P2cV[h01`2cV[h010000000]9Zm0000000000070;JN_`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0h@3oool0103OW4P000000018W03Oool40?ooo`040?oo_`1d0000001809cO
o`H0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`050000003oool0
oooo0?ooo`000000A@3oool007H0oooo00L0ohle0000501Oa?l0oooo0?ooS`0e000003F?0080oooo
00<0ohle0000000eSol0103oool00`34Ga@0000D05o4o`0S0?ooo`<000000P3oool00`000000oooo
0?ooo`0M0?ooo`<000002P2/U;d00`000000[YFm0:jE_@070:jE_@<000001`2aVKh00`000000/iZn
0;>J_P080;>J_P800000202fW[l00`000000oooo0?ooo`060?ooo`030000003oool0oooo0>40oooo
00<0_g@000000018W=l01@3oool0103ooml0W4P000000018W=l60?ooo`040000003oool0oooo0000
02@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3oool0000004D0oooo001g0?oo
o`0608le000055l0a?oo0?ooS`0e000003F?0P3oool00`3oa5l0500003F?o`040?ooo`030<AO5000
01@0GlCo0240oooo0P00000T0?ooo`050000002[Tkd0Zi>m0:^C_@0000002@2/U;d00`000000[YFm
0:jE_@070:jE_@030000002aVKh0/IVn00L0/IVn00<000000;>J_P2cV[h0202cV[h2000000T0]Yjo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3O0?ooo`040?oog`2LB000000004RLg`H0
oooo00<0_g@000000018W=l01P3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo04<0
oooo001g0?ooo`060?ooS`0e000003F?0?ooS`0e000003F?0P3oool00`3oa5l0500001AOa0040?oo
o`030<AO500003D0Sooo01h0oooo0`00000T0?ooo`800000102[Tkd00`000000[9Bm0:bD_@080:bD
_@030000002^UKd0[YFm00@0[YFm0`00000:0;6I_P030000002cV[h0/iZn00H0/iZn0`0000090;JN
_`030000003oool0oooo00L0oooo00<000000?ooo`3oool0gP3oool0103ooml0W4P00000001d_ol6
0?ooo`030;md0000000007Bo00H0oooo0P00000;0?ooo`8000003`3oool00`000000oooo0?ooo`0C
0?ooo`800000E@3oool2000001D0oooo00<000000?ooo`3oool03@3oool2000000/0oooo0`000015
0?ooo`00N03oool01@3oa5l0500003F?S`0e000003F?0080oooo00@0oon?03D0000055l0a?oo0P3o
ool0103ool@0Ga@0000DG`34oolL0?ooo`<00000903oool2000000L0Zi>m00<000000:bD_@2/U;d0
1`2/U;d00`000000[YFm0:jE_@030:jE_@050000002_V;l0[iRo0:nH_`0000002@2aVKh00`000000
/iZn0;>J_P040;>J_P8000000P2dWL000`000000]Yjo0;JN_`070;JN_`030000003oool0oooo00L0
oooo0P00003O0?ooo`040?oo_`1d0000000007Boo`H0oooo00<0gia800000000M;l01P3oool00`00
0000oooo0?ooo`0:000000l06ATI0P00000C03<c<`<00000F@1<C4`3000001<0<c<c0P00000?01TI
6@T00000103oool00`000000oooo0?ooo`130?ooo`00N@3oool01034Ga@0000000000000=Hl30?oo
o`0308le0000000055o40080oooo00<0ScD00000000DGl@06P3oool3000002H0oooo00<000000:^C
_@2[Tkd01`2[Tkd00`000000[9Bm0:bD_@070:bD_@040000002^UKd0[YFm0:jE_@800000102_V;l0
0`000000/IVn0;6I_P080;6I_P030000002cV[h0/iZn0080/iZn00<000000;BM`02dWL000P2dWL00
0`000000]Yjo0;JN_`080;JN_`030000003oool0oooo00L0oooo00<000000?ooo`3oool0g@3oool0
103ookl0M0000000001d_ol60?ooo`030=nLB000000007Bo00H0oooo00<000000?ooo`3oool02000
000?01TI6@8000004@0c<c<4000001d0C4a<9P00000L04a<C0@000004@0c<c<3000000h06ATI1`00
00040?ooo`030000003oool0oooo04<0oooo001j0?ooo`0308le0000000003F?00<0oooo00<0olAO
01@0000000000`0000000`0003D0Sooo0?ooo`0G0?ooo`8000009`3oool3000000T0Zi>m00<00000
0:bD_@2/U;d0202/U;d3000000H0[iRo00<000000;6I_P2aVKh0202aVKh01@000000/iZn0;>J_P2c
V[h0000000D0]9g000<000000;JN_`2fW[l0202fW[l00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0=`0oooo00@0oooO09a800000000M;oo1P3oool00`2oM0000000001d_`060?ooo`030000
003oool0oooo00H000003`0I6AT2000000l0<c<c1000000I04a<C0P000009P1VIVH7000001T0C4a<
1000000@03<c<`8000003P0I6AT5000000@0oooo00<000000?ooo`3oool0@`3oool007X0oooo00<0
oon?03D00000=Hl0103oool01P3oohl0=@00000000000000000e08oooaH0oooo0`00000X0?ooo`05
0000002YT[h0ZI:n0:VB_P0000002@2[Tkd00`000000[9Bm0:bD_@070:bD_@030000002_V;l0[iRo
00L0[iRo00<000000;6I_P2aVKh0202aVKh3000000H0]9g00P0000080;JN_`8000002P3oool00`00
0000oooo0?ooo`3L0?ooo`040?oog`2LB000000004RLg`H0oooo00<0_g@000000018W=l01P3oool0
0`000000oooo0?ooo`04000000h06ATI0`00000?03<c<`8000005`1<C4`6000003D0IVIV1P00000G
04a<C0800000400c<c<2000000h06ATI0`0000040?ooo`030000003oool0oooo04<0oooo001B0?oo
o`030?n?=@000000000000D0000000H0000e08ooo`3oool0oooo0?ooS`0e0002000000030000=@2?
ool0oooo03H0oooo0P0000000`3oool000000?ooo`0V0?ooo`800000102YT[h00`000000Zi>m0:^C
_@070:^C_@030000002/U;d0[9Bm00H0[9Bm0P0000090:nH_`030000002aVKh0/IVn00P0/IVn00<0
00000;BM`02dWL001P2dWL02000000L0]Yjo00@000000;RQ`P2hXL8000002P3oool00`000000oooo
0?ooo`3L0?ooo`030;md00000000B9cO00D0oooo00@0oooO09a800000000B9cO1P3oool00`000000
oooo0?ooo`02000000d06ATI0`00000?03<c<`<000005@1<C4`400000440IVIV1000000E04a<C0<0
00003`0c<c<3000000d06ATI0P0000030?ooo`030000003oool0oooo04<0oooo001B0?ooo`030?oo
S`0e0000000000D0000000D0000e08ooo`3oool0olAO01@00004000000030000=@2?ool0oooo0380
oooo0`00000Y0?ooo`8000001`2YT[h00`000000Zi>m0:^C_@060:^C_@030000002/U;d0[9Bm00@0
[9Bm0P0000020:jG_`030000002_V;l0[iRo00L0[iRo00<000000;6I_P2aVKh01@2aVKh3000000P0
]9g000<000000;BM`00000001@2fW[l01@000000^:720;RQ`P2hXL80000000/0oooo00<000000?oo
o`3oool0f`3oool0103OW4P000000018W03Oool40?ooo`040?oo_`1d0000001809cOo`H0oooo00<0
00000?ooo`3oool03@0I6AT2000000l0<c<c0`00000D04a<C0@00000B@1VIVH4000001@0C4a<0`00
000?03<c<`800000300I6AT40?ooo`030000003oool0oooo04<0oooo001C0?ooo`030?n?=@0001@0
GlCo00L0oooo00<0ScD00000000DGl@00P3oool00`2?=@00000001AOa00`0?ooo`<00000:`3oool0
0`000000ZI:n0:VB_P070:VB_P030000002[Tkd0Zi>m00L0Zi>m00<000000:bD_@2/U;d00P2/U;d0
0`000000[YNo0:jG_`020:jG_`030000002_V;l0[iRo00L0[iRo00<000000;6I_P2aVKh00`2aVKh2
000000<0/ic100<000000;BM`02dWL001@2dWL000`000000]9g0000000030;JN_`800000102hXL80
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0=/0oooo00@0omnL04P000000000M;oo103o
ool0103OW4P000000018W03Oool60?ooo`030000003oool0oooo00/06ATI0P00000>03<c<`<00000
4`1<C4`400000540IVIV1000000C04a<C0<000003P0c<c<2000000X06ATI103oool00`000000oooo
0?ooo`130?ooo`00E03oool00`3oScD0000D05o4o`050?ooo`040?ooS`0e000001AO0<Coo`80oooo
00@0ooo405lD000055l0a?oo;@3oool4000002X0oooo0`0000090:VB_P030000002[Tkd0Zi>m00L0
Zi>m00D000000:bD_@2/U;d0[9Bm000000050:jG_`030000002_V;l0[iRo00L0[iRo00@000000;6I
_P2aVKh0/IVn0P0000050;>L`@030000002dWL00]9g000D0]9g000<000000;BM`00000000P2fW[l0
0`000000^:720;RQ`P050;RQ`P030000003oool0oooo00P0oooo0P00003M0?ooo`040;md00000000
001809cOo`80oooo00@0gia8000000000000M;oo1`3oool00`000000oooo0?ooo`0801TI6@<00000
3P0c<c<2000001<0C4a<0`00001I06IVIP<000004`1<C4`2000000h0<c<c0`00000701TI6@@0oooo
00<000000?ooo`3oool0@`3oool005D0oooo00<0olAO01@0000eSol0103oool00`3oa5l0500001AO
a0040?ooo`030<AO500003D0Sooo02X0oooo0`00000/0?ooo`8000000`2WTKh00`000000ZI:n0:VB
_P070:VB_P030000002[Tkd0Zi>m00L0Zi>m0`0000070:jG_`030000002_V;l0[iRo00L0[iRo0`00
00070;>L`@030000002dWL00]9g000H0]9g000@000000;BM`00000000000202hXL800`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0=X0oooo00<0oooO09a8000000001@0000000`00M;l0oooo
0?ooo`060?ooo`030000003oool0oooo00H06ATI0P00000?03<c<`8000004@1<C4`4000002@0IVIV
5`00000T06IVIP@000004@1<C4`3000000h0<c<c0P00000501TI6@<0oooo0P0000150?ooo`00EP3o
ool00`3ool@0Ga@001AOa0030?ooo`030?o4G`0D0000=Hoo00@0oooo00<0a5lD0000501Oa?l0:03o
ool2000002d0oooo0P0000050:NA_P030000002YT[h0ZI:n00L0ZI:n00<000000:^C_@2[Tkd01`2[
Tkd00`000000[YNo0:jG_`070:jG_`030000002_V;l0[iRo00L0[iRo00<000000;>L`@2cW<40202c
W<400`000000]9g00;BM`0050;BM`0030000002dWL00000000X0^:7200<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0?0?ooo`030?oo_`1d000007Bo00@0oooo00H0oono07@0000000000000
0000M02oooo00?ooo`030=nLB000000000000080000000<0M;oo0?ooo`3oool01`3oool00`000000
oooo0?ooo`0401TI6@8000003`0c<c<2000000l0C4a<1000000K06IVIPd000005`1oOgl=000001/0
IVIV1000000@04a<C08000003P0c<c<2000000<06ATI103oool00`000000oooo0?ooo`130?ooo`00
E`3oool00`3ool@0Ga@0000eS`020?ooo`030?n?=@000000=Hoo00@0oooo00<0a5lD0000501Oa?l0
9@3oool3000002d0oooo0P0000080:NA_P030000002YT[h0ZI:n00L0ZI:n00<000000:^C_@2[Tkd0
102[Tkd3000000T0[YNo00<000000:nH_`2_V;l01P2_V;l2000000X0/ic100<000000;BM`02dWL00
1@2dWL03000000X0^:7200<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`030?oo
_`1d000007Bo00<0oooo00<0omnL04P0000000000`0000000`0007@0_ooo0?ooo`3=0?ooo`030000
003oool0oooo00806ATI0P00000>03<c<`<000003`1<C4`2000001/0IVIV1000000a07moO`@00000
6`1VIVH200000100C4a<0P00000>03<c<`80000000<06ATI0?ooo`3oool00P3oool00`000000oooo
0?ooo`130?ooo`00F03oool01`3oohl0=@0001AOa03oool0olAO01@0000eSol0103oool00`34Ga@0
000D05o4o`0S0?ooo`8000000P3oool00`000000oooo0?ooo`0Y0?ooo`<000002@2WTKh00`000000
ZI:n0:VB_P070:VB_P030000002[Tkd0Zi>m0080Zi>m0P0000030:bF`0030000002^Ukl0[YNo00L0
[YNo00<000000:nH_`2_V;l00`2_V;l200000080/I_100<000000;>L`@2cW<40202cW<400`000000
]9g00;BM`0030;BM`08000000P2fX<800`000000^:720;RQ`P070;RQ`P030000003oool0oooo00/0
oooo00<000000?ooo`3oool03@3oool00`3ookl0M000001d_`030?ooo`030;md00000000B9cO0080
oooo00<0_g@000000018W=l0cP3oool00`000000oooo0?ooo`02000000h0<c<c0P00000?04a<C0<0
00005`1VIVH6000003T0Ogmo1P00000G06IVIP<000003`1<C4`2000000h0<c<c0P0000030?ooo`03
0000003oool0oooo04<0oooo001I0?ooo`0608le000055l0a?oo0?o4G`0D000055o4103oool00`34
Ga@0000e08ooo`0P0?ooo`<00000;P3oool2000000<0YI2o00<000000:NA_P2WTKh01P2WTKh00`00
0000ZI:n0:VB_P080:VB_P040000002[Tkd00000000000D0[9K000<000000:jG_`2^Ukl01`2^Ukl0
0`000000[iRo0:nH_`020:nH_`030000002aVl40/I_10080/I_100<000000;>L`@2cW<40202cW<40
0`000000]9g00;BM`0020;BM`0030000002fX<8000000080]Z3200<000000;RQ`P2hXL80202hXL80
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<0gia80000000000001@000000
1P0004P0W=oo0?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000B9`0goooc@3oool00`000000
oooo0?ooo`0>03<c<`8000003`1<C4`2000001@0IVIV1P00001507moO`H00000501VIVH2000000l0
C4a<0P00000=03<c<`@0oooo00<000000?ooo`3oool0@`3oool00580oooo00<0olAO01@0000DGl@0
103oool01`2?=@00000e08ooo`3oohl0=@00000DG`34ool00P3oool0103ool@0Ga@0000DG`34oolM
0?ooo`<00000;`3oool2000000D0YI2o00<000000:NA_P2WTKh01`2WTKh00`000000ZI:n0:VB_P07
0:VB_P8000001`2/U/000`000000[YNo0:jG_`070:jG_`050000002_V;l0[iRo0:nH_`0000001P2a
Vl400`000000/ic10;>L`@070;>L`@050000002dWL00]9g00;BM`00000000P2fX<801@000000]Z32
0;JP`P2fX<80000000T0^:7200<000000?ooo`3oool02P3oool2000000T0oooo00<0gia800000000
00001@0000001@0004P0W=oo0?oOW0180000B9cO00@0oooo00<0gia80000M02oool0c@3oool00`00
0000oooo0?ooo`0<03<c<`8000003`1<C4`200000180IVIV1000001A07moO`@000004P1VIVH20000
00l0C4a<0P00000;03<c<`@0oooo00<000000?ooo`3oool0@`3oool00580oooo00@0ooo405lD0000
01@0GlCo0P3oool0203oScD000000000=@2?ool0oooo08le0000000055o40P3oool00`2?=@000000
01AOa00L0?ooo`@00000;`3oool00`000000YI2o0:F@_`060:F@_`030000002WTKh0Yi6n00H0Yi6n
00<000000:VB_P2YT[h01@2YT[h3000000T0[9K000<000000:jG_`2^Ukl01`2^Ukl3000000L0/I_1
00<000000;>L`@2cW<40202cW<43000000<0]Z3200D000000;JP`P2fX<80]Z32000000080;RQ`P80
00003P3oool00`000000oooo0?ooo`060?ooo`030?oOW0180000B9cO0080oooo00<0oono07@00000
M;l00P3oool00`3ogi`0B00007Boo`040?ooo`030=nLB00004P0W=oo0<d0oooo00<000000?ooo`3o
ool02P0c<c<2000000l0C4a<0P00000B06IVIP800000F@1oOgl200000180IVIV0P00000?04a<C080
00002@0c<c<40?ooo`030000003oool0oooo04<0oooo001C0?ooo`030?n?=@000000000000@00000
00D055o40?ooo`3oool0olAO01@00004000000030000=@2?ool0oooo01T0oooo0P00000a0?ooo`<0
0000202UT;l00`000000Yi6n0:NA_P070:NA_P030000002YT[h0ZI:n00<0ZI:n00D000000:ZE`02Z
UL00ZYG0000000080:bF`0030000002^Ukl0[YNo00L0[YNo00<000000;6K`@2aVl40202aVl400`00
0000/ic10;>L`@070;>L`@030000002fX<80]Z3200<0]Z3200D000000;JP`P2fX<80]Z3200000006
0;RQ`P8000000P2jYL@00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00L0okmd
0000B02Lgol0oooo0?oo_`1d000007Bo0080oooo00<0okmd0000001d_ol0103oool00`3OW4P00018
09cOo`050?ooo`030=nLB0000000000000@0000000P0001d0;ooo`3oool0oooo0?oog`2LB00004RL
0=ooo`80oooo00<0omnL04P0000000000P0000001`1d_ol0oooo0?ooo`3ooml0W4P00018W03Oool0
0P3oool00`3ooml0W4P0001d_`0:0?ooo`030?oo_`1d000007Bo09T0oooo00<000000?ooo`3oool0
200c<c<2000000h0C4a<0`00000B06IVIP800000:`1oOgl7000002/0Ogmo0P00000B06IVIP@00000
3@1<C4`2000000L0<c<c103oool00`000000oooo0?ooo`130?ooo`00E03oool00`3oa5l050000000
00020000000303F?o`3oool0oooo0080oooo00H0oon?03D00000000000000000=@2?oolG0?ooo`@0
0000<@3oool2000000<0Xhno00<000000:F@_`2UT;l01@2UT;l00`000000Yi6n0:NA_P070:NA_P04
0000002YT[h0ZI:n0:VB_P800000102ZUL000`000000[9K00:bF`0070:bF`0030000002^Ukl0[YNo
00@0[YNo0`00000:0;6K`@030000002cW<40/ic100D0/ic10`0000050;JP`P030000002fX<80]Z32
0080]Z3200<000000;RQ`P2hXL800P2hXL800`000000^ZG40;ZUa0020;ZUa0030000003oool0oooo
00`0oooo00<000000?ooo`3oool01`3oool01P2oM00004RL0=ooo`3ookl0M000001d_`80oooo00<0
omnL04P0001d_ol0103oool00`3OW4P0001809cOo`050?ooo`030=nLB0000000000000D0000000T0
001809cOo`3oool0oooO09a80000B9`0gooo0?ooo`3o_g@01P0000001P18W=l0oooo0?oog`2LB000
04RL0=ooo`80oooo00<0oooO09a80000M;l02P3oool00`3ookl0M000001d_`2I0?ooo`030000003o
ool0oooo00H0<c<c0P00000>04a<C08000004@1VIVH4000001h0Ogmo3`00000709VIVA0000007@1o
Ogl400000180IVIV0P00000=04a<C08000001@0c<c<40?ooo`030000003oool0oooo04<0oooo001j
0?ooo`<00000<@3oool2000000D0Xhno00<000000:F@_`2UT;l01P2UT;l00`000000Yi6n0:NA_P07
0:NA_P<000001P2ZUL000`000000[9K00:bF`0070:bF`0030000002^Ukl0[YNo00<0[YNo00D00000
0:nJ`P2_V/80[i[20000000:0;6K`@030000002cW<40/ic100<0/ic100D000000;BO``2dWl<0]9o3
000000040;JP`P030000002fX<80]Z320080]Z3200D000000;RQ`P2hXL80^:72000000060;ZUa003
0000003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool01P3ookl0M000001d_`3ookl0M000
001d_`80oooo00<0omnL04P00018W=l0103oool00`3OW4P0001d0;ooo`050?ooo`030=nLB00007@0
_ooo00@0oooo00`0gia800000000M;l0oooo0?oog`2LB00004RL0=ooo`3ookl0M0000000B02Lgol2
0?ooo`080?oog`2LB000001d0;ooo`3ooml0W4P00018W03Oool20?ooo`030?oog`2LB00007Bo00X0
oooo00<0oono07@00000M;l0V@3oool00`000000oooo0?ooo`0503<c<`030000001<C4`0C4a<00`0
C4a<0P00000@06IVIP<00000701oOgl6000002H0VIVI1@00000L07moO`<000004@1VIVH2000000d0
C4a<00<0000003<c<`0c<c<00P0c<c<40?ooo`030000003oool0oooo04<0oooo000m0?ooo`060?oo
_`1d000000000000000003D0Sooo=03oool300000340oooo0`0000070:>?_`030000002UT;l0YI2o
00H0YI2o00<000000:NA_P2WTKh01`2WTKh00`000000ZYG00:ZE`0070:ZE`0030000002/U/00[9K0
00H0[9K000@000000:jG_`2^Ukl0[YNo0P0000040:nJ`P030000002aVl40/I_100P0/I_100@00000
0;>L`@2cW<40/ic10P0000040;BO``030000002fX<80]Z320080]Z3200<000000;JP`P2fX<800`2f
X<83000000L0^ZG400<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`050?oOW018
0000M;no07@00000M;l00P3oool0103ookl0M0000018W03Oool20?ooo`040?oog`2LB00004RL0=oo
o`D0oooo00<0gia80000M02oool0103oool02`3ooml0W4P00018W03Oool0oooO09a80000B9`0gooo
0?oOW0180000M;oo00L0oooo00@0oooO09a80000B9`0gooo0P3oool00`3ooml0W4P0001d_`0:0?oo
o`030?oo_`1d000007Bo09T0oooo00<000000?ooo`3oool00`0c<c<2000000d0C4a<0P00000@06IV
IP8000006`1oOgl400000340VIVI1000000K07moO`8000004@1VIVH2000000`0C4a<0P00000203<c
<`<0oooo0P0000150?ooo`00?03oool00`3ogi`0B00000000003000000030000=@2?ool0oooo02l0
oooo0`00000b0?ooo`80000000<0XHk00000002SSkl0202SSkl00`000000YI2o0:F@_`060:F@_`03
0000002WTKh0Yi6n00@0Yi6n0`0000090:ZE`0030000002/U/00[9K000L0[9K00`0000070:nJ`P03
0000002aVl40/I_100P0/I_10`0000070;BO``050000002fX<80]Z320;JP`P0000001@2fX<800`00
0000^ZG40;ZUa0070;ZUa0030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool0103O
W4P0000000000000M;l30?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l01P3oool0
0`3OW4P0001d0;ooo`040?ooo`090?oog`2LB00004RL0=ooo`3ooml0W4P00018W03Oool0okmd00L0
000000H0001809cOo`3ooml0W4P00018W03Oool20?ooo`030?oog`2LB00007Bo00X0oooo00<0oono
07@00000M;l0V@3oool010000000oooo0?ooo`0c<c<2000000d0C4a<0P00000?06IVIP<000006@1o
Ogl4000003T0VIVI1000000I07moO`<00000401VIVH00`000000C4a<04a<C00;04a<C0800000103o
ool00`000000oooo0?ooo`130?ooo`00?03oool00`2oM000000004RLg`020?ooo`0308le00000000
55o402h0oooo0P00000b0?ooo`<00000102QS/000`000000Xhno0:>?_`060:>?_`030000002UT;l0
YI2o00H0YI2o00<000000:NA_P2WTKh00P2WTKh2000000<0Z9C100<000000:ZE`02ZUL001P2ZUL00
0`000000[9K00:bF`0070:bF`0030000002_V/80[i[200L0[i[200<000000;6K`@2aVl40202aVl40
0`000000]9o30;BO``070;BO``050000002fX<80]Z320;JP`P000000102fX<82000000X0^ZG400<0
00000?ooo`3oool02P3oool2000000030?ooo`000000oooo00P0oooo00<0_g@000000000M;l00`3o
ool00`3ogi`0B00000000003000000030000M02oool0oooo00D0oooo00<0gia80000M02oool0103o
ool02@3OW4P0000004RLg`3oool0oooO09a80000B9`0gooo0?noM007000000060000B02Lgol0oooO
09a80000B9`0gooo0P3oool00`3ooml0W4P0001d_`0:0?ooo`030?oo_`1d000007Bo09T0oooo00@0
00000?ooo`3oool000003@1<C4`2000000h0IVIV0`00000H07moO`@00000@@2IVIT4000001P0Ogmo
0`00000>06IVIP8000003@1<C4`01@000000oooo0?ooo`3oool0000004D0oooo000k0?ooo`040?oo
_`1d000004RL0=ooo`80oooo00@0ooo405lD000055l0a?oo:P3oool300000340oooo0`0000070:6>
`0030000002SSkl0Xhno00H0Xhno00<000000:F@_`2UT;l01`2UT;l010000000Yi6n000000000005
0:RD`@030000002ZUL00ZYG000L0ZYG000<000000:bF`02/U/00102/U/03000000X0[i[200<00000
0;6K`@2aVl401P2aVl42000000T0]9o300D000000;JP`P2fX<80]Z32000000020;JP`P8000000P2h
Y<D00`000000^ZG40;ZUa0070;ZUa0030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3o
ool00`3ookl0M000001d_`040?ooo`060?oo_`1d000000000000000007@0_ooo1`3oool00`3OW4P0
0000000000050000000:001d_`3oool0oooo0?oog`2LB00004RL0=ooo`3ogi`0B00007Boo`@0oooo
00L0gia80000M02oool0oooO09a8000007@0_ooo0080oooo00<0oono07@00000M;l02P3oool0102o
M00000000000001d_onH0?ooo`030000003oool0oooo00`0C4a<0P00000>06IVIP8000005P1oOgl5
000004T0VIVI1@00000F07moO`8000003P1VIVH2000000/0C4a<103oool00`000000oooo0?ooo`13
0?ooo`00>`3oool00`3ogi`0B00004RLg`040?ooo`030<AO500003D0Sooo02P0oooo0P00000b0?oo
o`80000000<0Whc00000002QS/001`2QS/000`000000Xhno0:>?_`070:>?_`030000002UT;l0YI2o
00H0YI2o0P0000070:RD`@030000002ZUL00ZYG000L0ZYG000<000000:bF`02/U/000`2/U/001@00
0000[IW20:fI`P2]VL80000000T0[i[200<000000;6K`@2aVl40102aVl4200000080/ik400<00000
0;BO``2dWl<01`2dWl<01P000000]Z320;JP`P000000]Z32000000@0^:C500<000000;ZUa02jYL@0
202jYL@00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01X0oooo00<0gia8000000000000
1@0000002`1d_ol0oooo0?ooo`3ooml0W4P00018W03Oool0oooO09a8000004P0W=oo0080oooo00P0
omnL04P00000M;l0oooo0?oog`2LB0000000001d_`80oooo00<0gia800000000M;l02@3oool01P3o
_g@00000001dW02LB000001d0;oooiL0oooo00<000000?ooo`3oool02P1<C4`2000000h0IVIV0P00
000D07moO`@00000D`2IVIT4000001@0Ogmo0P00000>06IVIP8000002@1<C4`40?ooo`030000003o
ool0oooo04<0oooo000k0?ooo`030?oOW0180000M;oo00@0oooo00<0a5lD0000501Oa?l09@3oool3
00000340oooo0`00000409n<`0030000002QS/00XHk000H0XHk000<000000:>?_`2SSkl01P2SSkl0
0`000000YI2o0:F@_`040:F@_`<000002@2XU<400`000000ZYG00:ZE`0060:ZE`0040000002/U/00
[9K00:bF`0800000102]VL800`000000[i[20:nJ`P080:nJ`P030000002aVl40/I_10080/I_100<0
00000;>Na02cW/@00P2cW/@00`000000]9o30;BO``070;BO``030000002fX<80]Z32008000001P2h
Y<D00`000000^ZG40;ZUa0070;ZUa0030000003oool0oooo00h0oooo00<000000?ooo`3oool06@3o
ool00`3OW4P0001d0;ooo`040?ooo`0:0;md000004P0W=oo0?ooo`3ooml0W4P00018W03Oool0oooo
0?noM0D0000000D0001809cOo`3oool0oooO09a800060000000307Boo`3oool0oooo00H0oooo00L0
oono07@0000007@0_ooo0?oOW018000007Bo09L0oooo00<000000?ooo`3oool0201<C4`2000000l0
IVIV00<0000007moO`1oOgl04P1oOgl2000005/0VIVI0P00000D07moO`8000003P1VIVH2000000L0
C4a<103oool00`000000oooo0?ooo`130?ooo`00>`3oool00`3o_g@0000007Boo`040?ooo`030<AO
500001@0GlCo02<0oooo0P0000000`3oool000000?ooo`0^0?ooo`<000001`2OS<000`000000XHk0
0:6>`0060:6>`0030000002SSkl0Xhno00H0Xhno00<000000:F@_`2UT;l00P2UT;l2000000<0YY?1
00<000000:RD`@2XU<401P2XU<400`000000ZYG00:ZE`0070:ZE`0<000001`2]VL800`000000[i[2
0:nJ`P070:nJ`P050000002aVl40/I_10;6K`@0000001@2cW/@00`000000]9o30;BO``080;BO``<0
00001`2hY<D00`000000^ZG40;ZUa0060;ZUa0800000403oool00`000000oooo0?ooo`0I0?ooo`03
0=nLB00007@0_ooo00@0oooo00P0okmd0000001d_ol0oooo0?oog`2LB00004RL0=ooo`80oooo00H0
omnL04P00000000000000000M02oool20?ooo`040?oog`2LB00004RL0=noM0<0000000<0B9cO0?oo
o`3oool01`3oool00`2oM000000007Boo`020?ooo`030=nLB0000000M;oo09H0oooo00<000000?oo
o`3oool01`1<C4`00`000000IVIV06IVIP0>06IVIP030000001oOgl0Ogmo0140Ogmo0P00000T09VI
VAL00000902IVIT2000001@0Ogmo00<0000006IVIP1VIVH03@1VIVH00`000000C4a<04a<C00404a<
C0@0oooo00<000000?ooo`3oool0@`3oool003/0oooo00<0omnL04P0001d_ol0103oool00`34Ga@0
000D05o4o`0P0?ooo`<00000<@3oool20000000309b;`@000000Whc000L0Whc000<000000:6>`02Q
S/001P2QS/000`000000Xhno0:>?_`070:>?_`040000002UT;l00000000000D0YY?100<000000:RD
`@2XU<401`2XU<400`000000ZYG00:ZE`0060:ZE`0030000002]VL80[IW200L0[IW200<000000:nJ
`P2_V/80202_V/83000000L0/ik400<000000;BO``2dWl<01`2dWl<010000000^:C50;RTa@000006
0;RTa@030000002jYL@0^ZG400@0^ZG40P0000020;bYa`030000003oool0oooo00d0oooo0P00000J
0?ooo`030=nLB00007@0_ooo00@0oooo00<0_g@00000001d_ol07`3oool00`3o_g@00000001d_`03
0?ooo`040?oog`2LB000001d0;oooiD0oooo00<000000?ooo`3oool01@1<C4`2000000l0IVIV0P00
000A07moO`<000007`2IVIT7000001L0/k>c2000000N09VIV@<000004P1oOgl2000000h0IVIV0P00
000404a<C0@0oooo00<000000?ooo`3oool0@`3oool003/0oooo00<0omnL04P00018W=l0103oool0
0`34Ga@0000e08ooo`0M0?ooo`<00000<P3oool2000000@0W8_100<0000009n<`02OS<001P2OS<00
0`000000XHk00:6>`0060:6>`0030000002SSkl0Xhno00H0Xhno0P0000070:JC`@030000002XU<40
Z9C100L0Z9C100<000000:ZE`02ZUL00102ZUL03000000X0[IW200<000000:nJ`P2_V/801`2_V/80
0`000000/ik40;>Na0070;>Na0030000002dWl<0]9o300H0]9o30P0000020;RTa@030000002hY<D0
^:C500D0^:C500<000000;ZUa02jYL@00P2jYL@00`000000_:W70;bYa`020;bYa`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0603oool00`3OW4P0000000000005000000070018W03Oool0
oooo0?oog`2LB00004RL0=ooo`0I0?ooo`040?oo_`1d0000001d0;ooo`@0oooo00<0okmd00000000
M;l0U@3oool00`000000oooo0?ooo`0404a<C0030000001VIVH0IVIV00d0IVIV0P00000@07moO`<0
0000702IVIT6000002H0/k>c1@00000L09VIV@<000004@1oOgl2000000h0IVIV00@0000004a<C01<
C4`0C4a<103oool00`000000oooo0?ooo`130?ooo`00>`3oool0103ookl0M0000018W03Oool20?oo
o`040?ooa01O500001AO0<Cooa/0oooo1000000`0?ooo`<000001P2LRl400`000000Whc009n<`006
09n<`0030000002QS/00XHk000H0XHk000<000000:>?_`2SSkl0102SSkl3000000T0YY?100<00000
0:RD`@2XU<401P2XU<400`000000ZYG00:ZE`0020:ZE`08000000`2[V<<00`000000[IW20:fI`P07
0:fI`P030000002_V/80[i[200D0[i[20`00000:0;>Na0030000002dWl<0]9o300<0]9o30P000002
0;JSa@030000002hY<D0000000L0^:C500D000000;ZUa02jYL@0^ZG4000000060;bYa`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool05`3oool00`3OW4P000000000000400000008001d_`3o
ool0oooo0?ooo`3ooml0W4P00018W03OoolI0?ooo`030;md00000000M;oo00H0oooo00<0_g@00000
001d_ol0U03oool00`000000oooo0?ooo`0304a<C0030000001VIVH0IVIV00`0IVIV0P00000@07mo
O`8000006`2IVIT400000340/k>c1000000K09VIV@8000004@1oOgl2000000d0IVIV00<0000004a<
C01<C4`00`3oool2000004D0oooo000l0?ooo`030;md00000000B9cO0080oooo00<0ScD00000000D
Gl@06P3oool200000300oooo100000000`2JR/40000009b;`@0709b;`@030000002OS<00Whc000D0
Whc000<000000:6>`02QS/001P2QS/000`000000Xhno0:>?_`020:>?_`8000000`2TT/800`000000
YY?10:JC`@060:JC`@030000002XU<40Z9C100L0Z9C100@000000:ZE`000000000001@2[V<<00`00
0000[IW20:fI`P080:fI`P030000002_V/80[i[200<0[i[200D000000;6Na02aW/@0/Ik400000009
0;>Na0030000002dWl<0]9o30080]9o300<000000;JSa@2fXlD00P2fXlD00`000000^:C500000008
0;RTa@<000001`2lZLL00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0=h0oooo00@00000
0?ooo`3oool0C4a<0P00000=06IVIP8000003`1oOgl3000001T0VIVI1000000i0;>c/`@000006@2I
VIT300000100Ogmo00<0000006IVIP1VIVH02`1VIVH2000000@0oooo00<000000?ooo`3oool0@`3o
ool003`0oooo00<0omnL04P0000000000`0000000`0003D0Sooo0?ooo`0E0?ooo`@00000;P3oool4
000000H0VX[100<0000009b;`@2LRl401@2LRl400`000000Whc009n<`00609n<`0030000002QS/00
XHk000H0XHk000@000000:>?_`00000000001@2TT/800`000000YY?10:JC`@060:JC`@030000002X
U<40Z9C100L0Z9C10P0000070:^H``030000002]VL80[IW200P0[IW200@000000:nJ`P2_V/80[i[2
0P0000040;6Na0030000002cW/@0/ik400L0/ik400D000000;BO``2dWl<0]9o3000000060;JSa@80
0000202hY<D00`000000_:W70;bYa`080;bYa`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0_@3oool00`3ogi`0B0000000000900000003001d_`3oool0oooo00<0oooo00<0gia800000000
00000P0000000`1d_ol0oooo0?ooo`070?ooo`040000003oool0oooo000000d0IVIV0P00000?07mo
O`800000602IVIT400000440/k>c1000000H09VIV@8000003`1oOgl2000000d0IVIV00D000000?oo
o`3oool0oooo000000150?ooo`00?@3oool01P3ookl0M000000000000000000e08oooaD0oooo1000
000/0?ooo`@0000000<0V8S20000002JR/401`2JR/400`000000W8_109b;`@0509b;`@030000002O
S<00Whc000H0Whc000<000000:6>`02QS/001@2QS/03000000L0Y9;200<000000:JC`@2VTl401`2V
Tl400`000000Z9C10:RD`@040:RD`@<000002@2[V<<00`000000[IW20:fI`P080:fI`P<000001`2a
W/@00`000000/ik40;>Na0070;>Na0<000001`2fXlD2000000L0^:C50P00000:0;bYa`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0_03oool00`3ookl0M0000000000900000006001d_`3o
ool0oooo0?ooo`3ooml0W4P01P0000000`00M;l0oooo0?ooo`060?ooo`030000003oool0oooo00d0
IVIV00<0000007moO`1oOgl03P1oOgl00`000000VIVI09VIV@0D09VIV@@00000B@2c/k<5000001D0
VIVI0P00000?07moO`8000002`1VIVH40?ooo`030000003oool0oooo04<0oooo001F0?ooo`800000
;@3oool3000000H0V8S200<0000009Z:`@2JR/401@2JR/400`000000W8_109b;`@0609b;`@030000
002OS<00Whc000D0Whc000<000000:6>`02QS/000`2QS/02000000030::A`P000000Y9;200P0Y9;2
00<000000:JC`@2VTl401P2VTl400`000000Z9C10:RD`@030:RD`@050000002YUl<0ZIO30:VG``00
0000202[V<<00`000000[IW20:fI`P080:fI`P030000002aW/@0/Ik400L0/Ik400<000000;>Na02c
W/@01`2cW/@00`000000]Z?50;JSa@070;JSa@8000001@2hY<D200000080^ZS700<000000;bYa`2l
ZLL0202lZLL00`000000oooo0?ooo`0>0?ooo`800000_P3oool0103OW4P000000000B02Lgol;0?oo
o`040;md00000000001809cOo`80oooo00@0gia8000000000000M;oo1`3oool00`000000oooo0?oo
o`0;06IVIP8000003`1oOgl2000001<0VIVI1000001B0;>c/`<00000502IVIT2000000l0Ogmo00<0
000006IVIP1VIVH0201VIVH40?ooo`030000003oool0oooo04<0oooo001C0?ooo`<00000:`3oool4
0000000309F7`P000000V8S200H0V8S200<0000009Z:`@2JR/401P2JR/400`000000W8_109b;`@05
09b;`@030000002OS<00Whc000H0Whc000<000000:6>`00000000P0000040::A`P030000002TT/80
Y9;200H0Y9;200<000000:JC`@2VTl401P2VTl4010000000Z9C10:RD`@2XU<42000000@0ZIO300<0
00000:^H``2[V<<01`2[V<<00`000000[IW20:fI`P050:fI`P<000002@2aW/@00`000000/ik40;>N
a0050;>Na0<000002P2fXlD00`000000^:C50;RTa@020;RTa@030000002jZ<L0^ZS70080^ZS700<0
00000;bYa`2lZLL0202lZLL00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo00H0
oono07@00000000000000000B02Lgol40?ooo`060?oo_`1d000000000000000007@0_oooX03oool0
1@3ooml0W4P00000000007@0_ooo00T0oooo00@0omnL04P000000000M;oo103oool0103OW4P00000
0018W03Oool60?ooo`030000003oool0oooo00T0IVIV0P00000?07moO`8000004`2IVIT2000005T0
/k>c0P00000D09VIV@8000003P1oOgl2000000P0IVIV103oool00`000000oooo0?ooo`130?ooo`00
D@3oool3000002X0oooo0`00000609F7`P030000002HR<80V8S200D0V8S200<0000009Z:`@2JR/40
1@2JR/400`000000W8_109b;`@0609b;`@030000002OS<00Whc000@0Whc00`0000070::A`P030000
002TT/80Y9;200L0Y9;200<000000:JC`@2VTl401P2VTl43000000H0ZIO300<000000:^H``2[V<<0
1`2[V<<00`000000[IW20:fI`P030:fI`P8000000`2_WLD00`000000/Ik40;6Na0070;6Na0030000
002cW/@0/ik400<0/ik400D000000;BRaP2dX/H0]:;6000000080;JSa@8000000`2hY<D00`000000
^ZS70;ZXa`040;ZXa`030000002lZLL0_:W700H0_:W70P00000B0?ooo`030000003oool0oooo00X0
oooo00<0omnL04P000000000100000001@1d_ol0oooo0?ooo`3ogi`0B00000@0000000<0001d0;oo
o`3oool0W`3oool01@3ookl0M0000000000004P0W=oo00P0oooo00@0gia800000000B9`0gooo103o
ool0103ookl0M0000000B02Lgol60?ooo`030000003oool0oooo00P0IVIV00<0000007moO`1oOgl0
3@1oOgl2000001<0VIVI0P00001M0;>c/`800000502IVIT2000000h0Ogmo00<0000006IVIP1VIVH0
1@1VIVH40?ooo`030000003oool0oooo04<0oooo001>0?ooo`<00000:@3oool40000000309:5`P00
0000UHO200H0UHO200<0000009R8`P2HR<801@2HR<800`000000VX[109Z:`@0509Z:`@030000002L
Rl40W8_100H0W8_100<0000009n<`02OS<000P2OS<020000000309n?``000000XY7200L0XY7200<0
00000:BB`P2TT/801`2TT/800`000000YY?10:JC`@050:JC`@8000002@2YUl<00`000000ZiS30:^H
``060:^H``040000002]VL80[IW20:fI`P8000001@2_WLD00`000000/Ik40;6Na0070;6Na0040000
002cW/@0/ik40;>Na0800000102dX/H00`000000]Z?50;JSa@030;JSa@<000000P2fXlD3000000L0
^ZS700<000000;bYa`2lZLL0102lZLL200000080_Zg900<000000?ooo`3oool0403oool00`000000
oooo0?ooo`080?ooo`040?oog`2LB000001d0;ooo`80oooo00P0oono07@00000B9`0gooo0?ooo`2o
M000000004RLg`80oooo00<0_g@000000018W=l0X@3oool01@3ooml0W4P0000000000000M;oo00L0
oooo00<0_g@000000018W=l01@3oool0103ooml0W4P000000018W=l60?ooo`030000003oool0oooo
00L0IVIV00<0000007moO`1oOgl0301oOgl2000001<0VIVI0P00000U0;>c/aL000009@2c/k<20000
01@0VIVI00<0000007moO`1oOgl0301oOgl00`000000IVIV06IVIP0406IVIP@0oooo00<000000?oo
o`3oool0@`3oool004`0oooo0P00000W0?ooo`D000001P2BQL800`000000UHO209F7`P0409F7`P03
0000002HR<80V8S200D0V8S200<0000009Z:`@2JR/401P2JR/400`000000W8_109b;`@0609b;`@04
0000002OS<000000000000@0Who300<000000::A`P2RTL801P2RTL800`000000Y9;20:BB`P060:BB
`P030000002VTl40YY?100<0YY?10P0000000`2WU/@000000:VG``080:VG``030000002[V<<0ZiS3
00L0ZiS30`0000080:nMa@030000002aW/@0/Ik400L0/Ik40`0000070;BRaP030000002fXlD00000
008000001@2fXlD00`000000^ZS70;ZXa`080;ZXa`030000002lZLL0_:W70080_:W700<000000;j]
b@2n[LT00P2n[LT00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00<0omnL04P0
001d_ol0103oool01`3OW4P0001809cOo`3ookl0M0000018W03Oool00P3oool0103ooml0W4P00018
W03OoonR0?ooo`040;md00000000000004RLg`D0oooo00@0oooO09a800000000B9cO1P3oool00`2o
M000000004RLg`060?ooo`030000003oool0oooo00H0IVIV00<0000007moO`1oOgl0301oOgl00`00
0000VIVI09VIV@0A09VIV@800000802c/k<7000001L0c<c<2000000O0;>c/`8000004`2IVIT00`00
0000Ogmo07moO`0<07moO`030000001VIVH0IVIV00<0IVIV103oool00`000000oooo0?ooo`130?oo
o`00BP3oool200000280oooo1`0000030924``030000002BQL80TXG200D0TXG200<0000009F7`P2E
Ql801@2EQl800`000000V8S209R8`P0509R8`P030000002JR/40VX[100D0VX[100<0000009b;`@2L
Rl401@2LRl43000000H0Who300<000000::A`P2RTL801P2RTL800`000000Y9;20:BB`P070:BB`P03
0000002VTl40000000800000102WU/@00`000000ZIO30:VG``070:VG``030000002[V<<0ZiS300H0
ZiS300<000000:nMa@2_WLD0202_WLD00`000000/Ik40;6Na0070;6Na0030000002dX/H0]:;600H0
]:;60`0000060;JSa@@000002@2jZ<L01@000000_:W70;bYa`2lZLL0000000H0_Zg900<000000?oo
o`3oool0403oool00`000000oooo0?ooo`070?ooo`030?noM00004P0W=oo00@0oooo00H0gia80000
B02Lgol0omnL04P00018W=l40?ooo`030=nLB00007@0_ooo0:<0oooo00@0gia800000000000007Bo
103oool0103ooml0W4P00000001d_ol60?ooo`030;md0000000007Bo00H0oooo0P0000000`3oool0
IVIV06IVIP0206IVIP8000003P1oOgl00`000000VIVI09VIV@0@09VIV@800000702c/k<6000002H0
c<c<1@00000L0;>c/`8000004P2IVIT2000000d0Ogmo0P00000306IVIP80oooo0`0000150?ooo`00
BP3oool3000001@0oooo3@00000308f2``030000002@Q<<0T8C300D0T8C300<0000009:5`P2BQL80
102BQL800`000000UHO209F7`P0509F7`P030000002HR<80V8S200D0V8S200<0000009Z:`@2JR/40
1@2JR/400`000000W8_109b;`@0309b;`@80000000<0WHk30000002OSl<01`2OSl<00`000000XY72
0::A`P060::A`P030000002TT/80Y9;200H0Y9;20P0000070:NFa0030000002YUl<0ZIO300L0ZIO3
00<000000:^H``2[V<<0102[V<<3000000X0[ig500<000000;6Na02aW/@01@2aW/@3000000H0]:;6
0P0000020;BRaP030000002fXlD0]Z?500<0]Z?500@000000;RWb02hYlP0^:O80P0000090;ZXa`<0
00001`2n[LT00`000000oooo0?ooo`0@0?ooo`800000203oool0103OW4P000000000M02oool20?oo
o`070?oo_`1d0000001d0;ooo`3ogi`0B00007Boo`040?ooo`030=nLB00004P0W=oo0:@0oooo00@0
okmd00000000000007Bo0`3oool0103ookl0M0000000001d_ol60?ooo`030=nLB000000007Bo00H0
oooo00<000000?ooo`3oool00`1VIVH00`000000Ogmo07moO`0<07moO`8000004@2IVIT2000001X0
/k>c1000000a0<c<c0@000006P2c/k<200000180VIVI00<0000007moO`1oOgl0301oOgl00`000000
IVIV06IVIP040?ooo`030000003oool0oooo04<0oooo000l0?ooo`060?oo_`1d0000000000000000
07@0_ooo203oool00`000000O7S407aha00D00000080QWk400<0000008V1``29PL<01029PL<00`00
0000SH;308f2``0508f2``030000002@Q<<0T8C300@0T8C300<0000009:5`P2BQL801@2BQL800`00
0000UHO209F7`P0409F7`P030000002HR<80V8S200H0V8S200<0000009Z:`@2JR/401@2JR/400`00
0000W8_100000002000000@0WHk300<0000009n?``2OSl<01@2OSl<00`000000XY720::A`P060::A
`P030000002TT/80Y9;200@0Y9;20`0000090:NFa0030000002YUl<0ZIO300H0ZIO300<000000:^H
``2[V<<00P2[V<<2000000<0[Ic500<000000:nMa@2_WLD0202_WLD00`000000/Ik40;6Na0030;6N
a0050000002bXLL0/Z770;:Qa`0000000P2dX/H3000000@0]:;600@000000;JSa@2fXlD0]Z?50P00
00040;RWb0030000002jZ<L0000000P0^ZS700<000000;j]b@2n[LT0202n[LT00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00H0oooo00<0gia80000B018B0001@0000001@18W=l0oooo0?no
M0000000M;oo00@0oooo00<0gia80000B02Lgol0Y@3oool0103o_g@0000000000018W=l20?ooo`04
0?oo_`1d0000000007Boo`H0oooo00<0gia800000000M;l01P3oool00`000000oooo0?ooo`0206IV
IP030000001oOgl0Ogmo00/0Ogmo0P00000A09VIV@800000602c/k<4000003T0c<c<1000000H0;>c
/`8000004@2IVIT2000000d0Ogmo00<0000006IVIP3oool00`3oool00`000000oooo0?ooo`130?oo
o`00>`3oool00`3ogi`0B00000000003000000030000M02oool0oooo00H0oooo0P00000407aha003
0000001oN/@0Og[400<0Og[400<0000008=ma023OL@01023OL@00`000000QWk408Ina00408Ina003
00000029PL<0RH7300@0RH7300<0000008f2``2=P/<0102=P/<00`000000T8C30924``040924``03
0000002BQL80TXG200D0TXG200<0000009F7`P2EQl801@2EQl800`000000V8S209R8`P0509R8`P03
0000002JR/40VX[100@0VX[10`00000709f>``030000002OSl<0Who300H0Who300<000000::A`P2R
TL801@2RTL800`000000Y9;20:BB`P020:BB`P8000000`2UULD00`000000YiK40:NFa0060:NFa003
0000002YUl<0ZIO300L0ZIO300@000000:^H``00000000001@2]W<D00`000000[ig50:nMa@080:nM
a@040000002aW/@0/Ik40;6Na0800000102bXLL3000000P0]:;60`0000070;RWb08000001`2jZ<L2
000000X0_Zg900<000000?ooo`3oool04@3oool00`000000oooo0?ooo`050?ooo`040?noM00004P0
W=oo0=nLB0<0000000H0M;oo0?ooo`3oool0omnL04P0001d_ol40?ooo`030=nLB00004P0W=oo0:H0
oooo00T0gia80000000004P0W=oo0?ooo`3ooml0W4P00000001d_ol01P3oool00`2oM0000000001d
_`060?ooo`030000003oool0oooo008000003@1oOgl00`000000VIVI09VIV@0?09VIV@800000602c
/k<200000440c<c<0P00000H0;>c/`8000004@2IVIT00`000000Ogmo07moO`0;07moO`8000000`3o
ool00`000000oooo0?ooo`130?ooo`00>`3oool00`2oM000000004RLg`020?ooo`030;md00000000
B9cO00H0oooo0`00000507aha0030000001oN/@0Og[400<0Og[400<0000008=ma023OL@01023OL@0
0`000000QWk408Ina00308Ina00300000029PL<0RH7300@0RH7300<0000008f2``2=P/<0102=P/<0
0`000000T8C30924``050924``030000002BQL80TXG200@0TXG200<0000009F7`P2EQl801@2EQl80
0`000000V8S209R8`P0609R8`P030000002JR/40000000<0000000<0Vhg40000002MS/<01`2MS/<0
0`000000Who309n?``0609n?``030000002RTL80XY7200H0XY7200@000000:BB`P00000000001@2U
ULD00`000000YiK40:NFa0060:NFa0030000002YUl<0ZIO300L0ZIO30P0000080:fLa@030000002_
WLD0[ig500P0[ig50`0000030;:Qa`<0000000<0/Z770000002dX/H0202dX/H00`000000^:O80;RW
b0070;RWb0030000002jZ<L0000000@0^ZS70P0000020;b/bP030000002n[LT0_Zg900P0_Zg900<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`030?noM0000000M;oo00L0oooo00<0
omnL04P00018W=l0103oool00`3OW4P0001d0;ooo`2V0?ooo`090?oog`2LB000000004RLg`3oool0
oooO09a800000000B9cO00H0oooo00<0_g@000000018W=l01P3oool00`000000oooo0?ooo`0>07mo
O`030000002IVIT0VIVI00h0VIVI0P00000G0;>c/`<00000A@3<c<`3000001L0/k>c0P00000@09VI
V@030000001oOgl0Ogmo00/0Ogmo103oool00`000000oooo0?ooo`130?ooo`00>P3oool0103ookl0
M0000018W03Oool20?ooo`040?oog`2LB00004RL0=ooo`D0oooo00<000000?ooo`0000001@1lN<@0
0`000000Og[407mja00307mja00300000023OL@0Pgg400@0Pgg400<0000008Ina026O/@00`26O/@0
0`000000RH7308V1``0408V1``030000002=P/<0SH;300D0SH;300<000000924``2@Q<<0102@Q<<0
0`000000TXG209:5`P0509:5`P030000002EQl80UHO200@0UHO200<0000009R8`P2HR<801@2HR<83
000000H0Vhg400<0000009f>``2MS/<01P2MS/<00`000000Who309n?``0609n?``030000002RTL80
XY7200@0XY720`0000080:FEa@030000002WU/@0YiK400H0YiK400<000000:VG``2YUl<0102YUl<3
000000T0[Ic500<000000:nMa@2_WLD0202_WLD00`000000/Z770;:Qa`03000000@0/Z7700<00000
0;BRaP2dX/H01P2dX/H2000000X0^:O800<000000;ZXa`0000000P2jZ<L00`000000_:c:0;b/bP02
0;b/bP030000002n[LT0_Zg900L0_Zg90P00000C0?ooo`030000003oool0oooo00@0oooo00@0oono
07@00000B9`0gooo1P3oool0103ookl0M0000018W03Oool20?ooo`040?oog`2LB00004RL0=ooojL0
oooo00<0gia800000000M;l00P3oool00`2oM000000004RLg`050?ooo`040?oog`2LB000000004RL
g`H0oooo00<000000?ooo`3oool03@1oOgl00`000000VIVI09VIV@0=09VIV@8000005P2c/k<30000
04/0c<c<0`00000F0;>c/`8000003`2IVIT00`000000Ogmo07moO`0:07moO`@0oooo00<000000?oo
o`3oool0@`3oool003X0oooo00<0omnL04P00018W=l0103oool00`3OW4P0001d0;ooo`050?ooo`04
0000003oool0oooo000000D0O7S400<0000007mja01oN/@00P1oN/@00`000000Pgg408=ma00408=m
a00300000026O/@0QWk400@0QWk400<0000008V1``29PL<01029PL<00`000000SH;308f2``0408f2
``030000002@Q<<0T8C300D0T8C300<0000009:5`P2BQL80102BQL800`000000UHO209F7`P0509F7
`P030000002HR<80V8S200@0000000<0V8_40000002KSL@01P2KSL@00`000000WHk309f>``0609f>
``030000002OSl<0Who300H0Who300<000000::A`P2RTL800P2RTL82000000030:>Da@000000YIG5
00P0YIG500<000000:NFa02WU/@01P2WU/@00`000000ZIO30:VG``020:VG``8000000`2[VlH00`00
0000[Ic50:fLa@070:fLa@030000002_WLD0[ig500D0[ig51@0000070;:Qa`030000002dX/H0]:;6
00@0]:;60P0000020;JVb@030000002hYlP0^:O800L0^:O800<000000;ZXa`2jZ<L00P0000060;b/
bP030000002n[LT0_Zg900@0_Zg90P0000020<2bc0030000003oool0oooo0140oooo00<000000?oo
o`3oool0103oool00`2oM000000007Boo`020?ooo`080?oo_`1d000004RL0=ooo`3oool0_g@00000
0018W=l20?ooo`030;md00000000B9cO09h0oooo00@0oooO09a800000000B9cO1P3oool00`2oM000
0000001d_`020?ooo`040=nLB000000004RL0=ooo`@0oooo00@0oono07@0000004P0W=oo1P3oool0
0`000000oooo0?ooo`0;07moO`8000003`2IVIT00`000000/k>c0;>c/`0D0;>c/`800000D@3<c<`2
000001H0/k>c00<0000009VIV@2IVIT03@2IVIT2000000X0Ogmo103oool00`000000oooo0?ooo`13
0?ooo`00>P3oool00`3ogi`0B00007Boo`040?ooo`030=nLB00004P0W=oo00D0oooo0P0000000`3o
ool0000007aha00407aha0030000001oN/@0Og[400<0Og[400<0000008=ma023OL@01023OL@00`00
0000QWk408Ina00308Ina00300000029PL<0RH7300@0RH7300<0000008f2``2=P/<01@2=P/<00`00
0000T8C30924``040924``030000002BQL80TXG200@0TXG200<0000009F7`P2EQl80102EQl840000
00H0V8_400<0000009^=a02KSL@0102KSL@00`000000WHk309f>``0709f>``030000002OSl<0Who3
00H0Who300@000000::A`P0000000000102SU<D00`000000YIG50:FEa@070:FEa@030000002WU/@0
YiK400H0YiK400@000000:VG``00000000001@2[VlH00`000000[Ic50:fLa@070:fLa@030000002_
WLD0[ig500@0[ig50`0000000`2`X<L000000;:Qa`080;:Qa`030000002dX/H0]:;60080]:;600<0
00000;JVb@2fY/T00P2fY/T00`000000^:O80;RWb0080;RWb0<000001`2l[<X00`000000_Zg90;j]
b@030;j]b@0300000030//`0`;;<0080`;;<00<000000?ooo`3oool0403oool00`000000oooo0000
00050?ooo`030?oOW0180000000000@0000000D0M;oo0?ooo`3oool0omnL04P00004000000030000
M02oool0oooo09h0oooo00@0gia800000000B9`0gooo103oool0103ookl0M00000000018W=l20?oo
o`040?oOW0180000000007Boo`@0oooo00@0gia800000000B9`0gooo1P3oool00`000000oooo0?oo
o`0:07moO`030000002IVIT0VIVI00h0VIVI00<000000;>c/`2c/k<04`2c/k<2000005D0c<c<0P00
000E0;>c/`8000003`2IVIT00`000000Ogmo07moO`0707moO`@0oooo00<000000?ooo`3oool0@`3o
ool003X0oooo00<0okmd0000001d_ol0103oool00`3OW4P0001809cOo`050?ooo`050000003oool0
oooo0?ooo`000000101lN<@00`000000Og[407mja00307mja00300000023OL@0Pgg400@0Pgg400<0
000008Ina026O/@01026O/@00`000000RH7308V1``0408V1``030000002=P/<0SH;300@0SH;300<0
00000924``2@Q<<0102@Q<<00`000000TXG209:5`P0509:5`P030000002EQl80000000<0000000<0
UX[50000002HRl@01`2HRl@00`000000Vhg409^=a00509^=a0030000002MS/<0WHk300H0WHk300<0
000009n?``2OSl<01@2OSl<3000000H0XiC500<000000:FEa@2UULD01`2UULD00`000000YiK40:NF
a0060:NFa0800000202[VlH00`000000[Ic50:fLa@070:fLa@040000002_WLD0[ig50:nMa@800000
102`X<L00`000000/Z770;:Qa`070;:Qa`050000002dX/H0]:;60;BRaP0000001P2fY/T00`000000
^:O80;RWb0070;RWb0040000002l[<X0_:c:000000L0_:c:00D000000;j]b@2n[LT0_Zg900000006
0<2bc0030000003oool0oooo0140oooo00<000000?ooo`3oool0103oool00`3ooml0W4P000000002
0000000307Boo`3oool0oooo0080oooo00H0oono07@00000000000000000M02ooonP0?ooo`050?oO
W018000000000018W03Oool00P3oool01@3ookl0M0000000000007@0_ooo00<0oooo00@0_g@00000
000004P0W=oo0P3oool0103OW4P000000000001d_ol70?ooo`030000003oool0oooo00T0Ogmo00<0
000009VIV@2IVIT03@2IVIT2000001<0/k>c0`00001I0<c<c0<00000502c/k<2000000h0VIVI00<0
000007moO`1oOgl01P1oOgl40?ooo`030000003oool0oooo04<0oooo000j0?ooo`030?oOW0180000
M;oo00@0oooo00<0gia80000B02Lgol01@3oool01@000000oooo0?ooo`3oool0000000D0O7S400<0
000007mja01oN/@00`1oN/@00`000000Pgg408=ma00408=ma00300000026O/@0QWk400<0QWk400<0
000008V1``29PL<01029PL<00`000000SH;308f2``0408f2``030000002@Q<<0T8C300D0T8C300@0
000009:5`P2BQL80TXG21@00000609J:a@030000002HRl@0V8_400D0V8_400<0000009^=a02KSL@0
1@2KSL@00`000000WHk309f>``0609f>``030000002OSl<0Who300<0Who30P0000000`2QT/H00000
0:>Da@070:>Da@030000002UULD0YIG500L0YIG500<000000:NFa02WU/@00`2WU/@3000000T0Zi_6
00<000000:fLa@2]W<D01`2]W<D4000000L0/:3700<000000;:Qa`2bXLL01`2bXLL3000000L0]ZK9
00<000000;RWb02hYlP01@2hYlP3000000<0_:c:00<000000;b/bP2l[<X0102l[<X010000000_Zg9
0000000000070<2bc0030000003oool0oooo0180oooo00<000000?ooo`3oool0]03oool00`3o_g@0
0000000000060000000307Boo`3oool0oooo0080oooo00<0oooO09a8000000001@0000000`00M;l0
oooo0?ooo`060?ooo`030000003oool0oooo00L0Ogmo0P00000>09VIV@8000004`2c/k<2000005l0
c<c<0`00000C0;>c/`030000002IVIT0VIVI00`0VIVI0P00000607moO`<0oooo0P0000150?ooo`00
>P3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00007@0_ooo00@0oooo0P0000030?ooo`030000
001lN<@0O7S400<0O7S400<0000007mja01oN/@00`1oN/@00`000000Pgg408=ma00408=ma0030000
0026O/@0QWk400<0QWk400<0000008V1``29PL<01029PL<00`000000SH;308f2``0508f2``040000
002@Q<<0T8C30924``L000000`2CR<D00`000000UX[509J:a@0509J:a@030000002HRl@0V8_400H0
V8_400<0000009^=a02KSL@01@2KSL@00`000000WHk309f>``0609f>``030000002OSl<000000080
0000102QT/H00`000000XiC50:>Da@050:>Da@030000002UULD0YIG500L0YIG500@000000:NFa02W
U/@0YiK40P0000030:RIa`030000002[VlH0Zi_600L0Zi_600<000000:fLa@2]W<D0102]W<D40000
00T0/:3700<000000;:Qa`2bXLL01`2bXLL00`000000]ZK90;JVb@080;JVb@030000002hYlP0^:O8
00<0^:O800D000000;Z/b`2j[</0^Zc;000000030;b/bP030000002l[<X0_:c:00@0_:c:00<00000
0<2bc030//`02030//`00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0;@0oooo00<0oooO
09a8000000000`0000000`00B9`0gooo0?ooo`060?ooo`030=nLB000000000000080000000<0M;oo
0?ooo`3oool01`3oool00`000000oooo0?ooo`0607moO`030000002IVIT0VIVI00d0VIVI00<00000
0;>c/`2c/k<04@2c/k<2000002H0c<c<5`00000W0<c<c0030000002c/k<0/k>c0140/k>c00<00000
09VIV@2IVIT03@2IVIT00`000000Ogmo07moO`0307moO`@0oooo00<000000?ooo`3oool0@`3oool0
03X0oooo00@0oono07@00000B9`0gooo0P3oool0103ooml0W4P00018W03Oool40?ooo`030000003o
ool0oooo00<0oooo00<0000007aha01lN<@00`1lN<@00`000000Og[407mja00207mja00300000023
OL@0Pgg400@0Pgg400<0000008Ina026O/@01026O/@00`000000RH7308V1``0408V1``040000002=
P/<0SH;308f2``L000000`2@QlH00`000000ThS509>8a@0509>8a@030000002FR/D0UX[500D0UX[5
00<0000009R;a02HRl@01@2HRl@00`000000Vhg409^=a00509^=a0030000002MS/<0WHk300D0WHk3
0`0000070:6BaP030000002SU<D0XiC500H0XiC500<000000:FEa@2UULD01`2UULD3000000D0Z9W7
00<000000:^KaP2[VlH01`2[VlH010000000[Ic50:fLa@2]W<D3000000040:fLa@00000000000000
00T0/:3700<000000;:Qa`2bXLL01@2bXLL3000000X0]ZK900@000000;RWb02hYlP0^:O80P000004
0;Z/b`050000002l[<X0_:c:0;b/bP0000001@2l[<X2000000X0`;;<00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo00D0Ogmo00<0000009VIV@2IVIT03@2I
VIT00`000000/k>c0;>c/`0@0;>c/`8000008`3<c<`5000001L0i^KV1P00000R0<c<c08000004P2c
/k<00`000000VIVI09VIV@0=09VIV@030000001oOgl0Ogmo0080Ogmo103oool00`000000oooo0?oo
o`130?ooo`00>`3oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO00D0oooo00<00000
0?ooo`3oool00`3oool9000000<0Og[400<0000008=ma023OL@01023OL@010000000QWk408Ina026
O/@=000000<0SHG600<000000927aP2@QlH01@2@QlH00`000000ThS509>8a@0409>8a@030000002F
R/D0UX[500D0UX[500<0000009R;a02HRl@01P2HRl@00`000000Vhg409^=a00409^=a0030000002M
S/<0WHk300<0WHk30P0000000`2NTLH000000:6BaP070:6BaP030000002SU<D0XiC500H0XiC500<0
00000:FEa@2UULD01`2UULD00`000000Z9W70:RIa`060:RIa`030000002[VlH0Zi_600L0Zi_60`00
00020:fLa@8000000`2^WlP00`000000/:370;2Pa`070;2Pa`030000002bXLL0/Z7700<0/Z7700D0
00000;BUbP2dYLX0]:G:0000000:0;JVb@<000001`2j[</01@000000_:c:0;b/bP2l[<X000000080
_:c:0P0000020;jac@0300000030//`0`;;<00P0`;;<00<000000?ooo`3oool04@3oool200000=<0
oooo00<000000?ooo`3oool0101oOgl00`000000VIVI09VIV@0=09VIV@030000002c/k<0/k>c0100
/k>c00<000000<c<c03<c<`07`3<c<`400000280i^KV1000000P0<c<c0030000002c/k<0/k>c0100
/k>c00<0000009VIV@2IVIT03@2IVIT010000000Ogmo07moO`1oOgl40?ooo`030000003oool0oooo
04<0oooo000k0?ooo`030?oOW0180000000000<0000000<0001d0;ooo`3oool0103oool2000000@0
oooo00<0000007]ka`1kNlL00`1kNlL00`000000Ogg707mma`0>00000080QX7700<0000008V3aP29
PlH01029PlH00`000000SHG608f5aP0508f5aP030000002@QlH0T8O600@0T8O600<0000009>8a@2C
R<D01@2CR<D00`000000UX[509J:a@0509J:a@030000002HRl@0V8_400D0V8_400<0000009^=a02K
SL@01@2KSL@00`000000WHk300000002000000@0WY7600<000000:6BaP2QT/H01P2QT/H00`000000
XiC50:>Da@060:>Da@030000002UULD0YIG500@0YIG50`0000080:RIa`030000002[VlH0Zi_600@0
Zi_6100000020:fLa@8000001@2^WlP00`000000/:370;2Pa`070;2Pa`040000002bXLL0/Z770;:Q
a`800000102dYLX00`000000]ZK90;JVb@080;JVb@030000002j[</0^Zc;00L0^Zc;00<000000;b/
bP2l[<X00P2l[<X2000000@0_[7=00<000000<2bc030//`01`30//`00`000000`[O@0000000D0?oo
o`030000003oool0oooo0=00oooo00<000000?ooo`3oool00`1oOgl00`000000VIVI09VIV@0=09VI
V@030000002c/k<0/k>c00l0/k>c0P00000N0<c<c0@00000:P3Vi^H3000001h0c<c<0P00000A0;>c
/`030000002IVIT0VIVI00`0VIVI00@0000007moO`1oOgl0Ogmo103oool00`000000oooo0?ooo`13
0?ooo`00?03oool01P3ookl0M000000000000000001d0;ooo`H0oooo00<000000?ooo`3oool0103o
ool00`000000Ng_707]ka`0307]ka`030000001oOLL0Ogg70080Ogg700<0000008=oa`23OlL01023
OlL00`000000QX7708J1a`0408J1a`0300000029PlH0RH?600@0RH?600<0000008f5aP2=QLH0102=
QLH00`000000T8O60927aP040927aP030000002CR<D0ThS500D0ThS500<0000009J:a@2FR/D01@2F
R/D00`000000V8_409R;a00509R;a0030000002KSL@0Vhg400@0Vhg40`00000709jAaP030000002Q
T/H0XI;600H0XI;600<000000:>Da@2SU<D01P2SU<D00`000000YIG50:FEa@020:FEa@8000000`2V
V<L00`000000Z9W70:RIa`060:RIa`030000002[VlH0Zi_600<00000102[VlH2000000P0[Yo800<0
00000;2Pa`2`X<L01`2`X<L3000000L0]:G:00<000000;JVb@2fY/T01P2fY/T2000000X0^Zc;00D0
00000;b/bP2l[<X0_:c:000000060;jac@0300000030//`0`;;<00@0`;;<0P0000020<:gd0030000
003oool0oooo0180oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0307moO`030000
002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<03`2c/k<00`000000c<c<0<c<c00J0<c<c0@00000
<@3Vi^H4000001`0c<c<00<000000;>c/`2c/k<03`2c/k<00`000000VIVI09VIV@0<09VIV@030000
001oOgl0Ogmo00@0oooo00<000000?ooo`3oool0@`3oool004P0oooo00<000000?ooo`3oool0103o
ool00`000000Ng_707]ka`0307]ka`030000001oOLL0Ogg700<0Ogg700<0000008=oa`23OlL01023
OlL00`000000QX7708J1a`0308J1a`0300000029PlH0RH?600@0RH?600<0000008f5aP2=QLH0102=
QLH00`000000T8O60927aP050927aP030000002CR<D0ThS500@0ThS500<0000009J:a@2FR/D01P2F
R/D00`000000V8_409R;a00509R;a0030000002KSL@0000000<0000000<0W9370000002NTLH01`2N
TLH00`000000XI;60:6BaP070:6BaP030000002SU<D0XiC500H0XiC500@000000:FEa@0000000000
1@2VV<L00`000000Z9W70:RIa`060:RIa`<000001@2[VlH3000000T0[Yo800<000000;2Pa`2`X<L0
1`2`X<L00`000000]:G:0;BUbP070;BUbP030000002fY/T0]ZK900@0]ZK90P0000020;R[c0030000
002j[</0^Zc;00L0^Zc;00H000000;b/bP00000000000;jac@0000050;jac@0300000030//`0`;;<
00<0`;;<00<000000<:gd032]m000`32]m000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0<l0oooo00<000000?ooo`3oool00P1oOgl00`000000VIVI09VIV@0<09VIV@030000002c/k<0/k>c
00l0/k>c00<000000<c<c03<c<`05`3<c<`4000003T0i^KV1000000I0<c<c0030000002c/k<0/k>c
00l0/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo0?ooo`030?ooo`030000003oool0oooo
04<0oooo00170?ooo`030000003oool0000000H0oooo00<0000007]ka`1kNlL00P1kNlL00`000000
Ogg707mma`0307mma`0300000023OlL0Pgo700@0Pgo700<0000008J1a`26PLL01026PLL00`000000
RH?608V3aP0308V3aP030000002=QLH0SHG600D0SHG600<000000927aP2@QlH0102@QlH00`000000
ThS509>8a@0509>8a@030000002FR/D0UX[500D0UX[500<0000009R;a02HRl@0102HRl@3000000H0
W93700<0000009jAaP2NTLH01P2NTLH00`000000XI;60:6BaP060:6BaP030000002SU<D0XiC500D0
XiC50`0000080:JHa`030000002XVLL0Z9W700<0Z9W70P0000000`2XVLL000000:^KaP030:^KaP80
00000`2/W/T00`000000[Yo80:jOb0070:jOb0030000002`X<L0/:3700@0/:370`00000:0;BUbP03
0000002fY/T0]ZK90080]ZK900<000000;R[c02hZl`00P2hZl`00`000000^Zc;0;Z/b`080;Z/b`03
0000002n/Ld0_[7=0080_[7=00<000000;jac@2n/Ld00`2n/Ld01@000000`;;<0<2bc030//`00000
00H0`[O@00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3>0?ooo`050000003oool0oooo
07moO`0000003P2IVIT00`000000/k>c0;>c/`0>0;>c/`800000603<c<`200000440i^KV0P00000H
0<c<c0800000402c/k<00`000000VIVI09VIV@0<09VIV@030000003oool0oooo0080oooo00<00000
0?ooo`3oool0@`3oool001h0oooo00<0oono07@00000M;l01@3oool01P3ookl0M000000000000000
001d0;ooo`@0oooo00H0oono07@00000000000000000M02oool40?ooo`060?oo_`1d000000000000
000007@0_ooo1`3oool2000000L0oooo00<0000007]ka`1kNlL00`1kNlL00`000000Ogg707mma`03
07mma`0300000023OlL0Pgo700@0Pgo700<0000008J1a`26PLL00`26PLL00`000000RH?608V3aP04
08V3aP030000002=QLH0SHG600@0SHG600<000000927aP2@QlH01@2@QlH00`000000ThS509>8a@04
09>8a@030000002FR/D0UX[500H0UX[500<0000009R;a00000000`0000000`2IS/L0000009b@a`06
09b@a`030000002NTLH0WY7600H0WY7600<000000:6BaP2QT/H01P2QT/H00`000000XiC50:>Da@03
0:>Da@80000000<0Y9O80000002VV<L0202VV<L00`000000Z9W70:RIa`03000000<0Z9W700<00000
0:^KaP2[VlH00P0000050:bNb@030000002^WlP0[Yo800L0[Yo800<000000;2Pa`2`X<L00P2`X<L2
000000<0/ZC;00<000000;BUbP2dYLX01`2dYLX01@000000]ZK90;JVb@2fY/T0000000H0^:_<00<0
00000;Z/b`2j[</01P2j[</2000000D0_[7=00<000000;jac@2n/Ld00P2n/Ld010000000`;;<0000
000000080<:gd0030000003oool0oooo0140oooo0P00003@0?ooo`040000003oool0oooo000000d0
VIVI0P00000@0;>c/`030000003<c<`0c<c<01H0c<c<0P0000150>KViP800000603<c<`00`000000
/k>c0;>c/`0>0;>c/`8000003@2IVIT01@000000oooo0?ooo`3oool0000004D0oooo000N0?ooo`03
0?oo_`1d000007Bo00@0oooo00<0omnL04P0000000000`0000001P0007@0_ooo0?ooo`3oool0omnL
04P000@0000000H0001d0;ooo`3oool0oooo0?oOW0180004000000030000M02oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000Ng_707]ka`0307]ka`030000001oOLL0Ogg700<0Ogg7
00<0000008=oa`23OlL01023OlL00`000000QX7708J1a`0408J1a`0300000029PlH0RH?600<0RH?6
00<0000008f5aP2=QLH01@2=QLH00`000000T8O60927aP040927aP030000002CR<D0ThS500D0ThS5
00<0000009J:a@2FR/D00P2FR/D5000000H0VHk700<0000009b@a`2LT<L01@2LT<L00`000000WY76
09jAaP0609jAaP030000002QT/H0XI;600H0XI;600<000000:>Da@0000000P0000040:BGb0030000
002VV<L0YYS700H0YYS70`0000070:RIa`800000202/W/T00`000000[Yo80:jOb0070:jOb0040000
002`X<L00000000000D0/ZC;00<000000;BUbP2dYLX0202dYLX3000000L0^:_<00<000000;Z/b`2j
[</0102j[</200000080_;3>00<000000;jac@2n/Ld00P2n/Ld00`000000_[7=0;jac@030;jac@03
00000032]m00`[O@00P0`[O@00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0;0?ooo`06
0?oOW018000000000000000004P0W=oo103oool01P3ookl0M000000000000000001d0;oook80oooo
00<000000?ooo`3oool03@2IVIT00`000000/k>c0;>c/`0?0;>c/`030000003<c<`0c<c<01D0c<c<
0P0000190>KViP8000005`3<c<`00`000000/k>c0;>c/`0?0;>c/`030000002IVIT0VIVI00X0VIVI
103oool00`000000oooo0?ooo`130?ooo`007P3oool00`3ookl0M000001d_`040?ooo`030;md0000
0000B9cO0080oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`020?ooo`030;md0000
0000B9cO0080oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`060?ooo`800000203o
ool00`000000Ng_707]ka`0307]ka`030000001oOLL0Ogg70080Ogg700<0000008=oa`23OlL01023
OlL00`000000QX7708J1a`0408J1a`0300000029PlH0RH?600@0RH?600<0000008f5aP2=QLH0102=
QLH00`000000T8O60927aP040927aP030000002CR<D0ThS500@0ThS51P00000309J=b0030000002I
S/L0VHk700D0VHk700<0000009b@a`2LT<L01@2LT<L00`000000WY7609jAaP0609jAaP030000002Q
T/H0XI;600D0XI;60`0000070:BGb0030000002VV<L0YYS700<0YYS70`0000000`2VV<L000000:RI
a`050:RIa`<000002@2/W/T00`000000[Yo80:jOb0070:jOb0800000202bY</00`000000]:G:0;BU
bP070;BUbP030000002hZl`0^:_<00P0^:_<00<000000;Z/b`2j[</00P2j[</00`000000_;3>0;b`
cP020;b`cP030000002n/Ld0_[7=00<0_[7=00L000000;jac@2n/Ld0_[7=00000030]]40000000X0
`[O@00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`090?ooo`030=nLB0000000000000@0
000000D0B9cO0?ooo`3oool0omnL04P00004000000030000M02oool0oooo0;00oooo00<000000?oo
o`3oool0302IVIT00`000000/k>c0;>c/`0?0;>c/`030000003<c<`0c<c<01D0c<c<00<000000>KV
iP3Vi^H0B`3Vi^H00`000000c<c<0<c<c00E0<c<c0030000002c/k<0/k>c00l0/k>c00<0000009VI
V@2IVIT02@2IVIT30?ooo`800000A@3oool001h0oooo00<0oono07@00000M;l00`3oool0103ookl0
M0000018W03Oool20?ooo`080?oog`2LB00004RL0=ooo`3ookl0M0000018W03Oool20?ooo`080?oo
g`2LB00004RL0=ooo`3ookl0M0000018W03Oool20?ooo`040?oog`2LB00004RL0=ooo`D0oooo00<0
00000?ooo`3oool01`3oool00`000000Ng_707]ka`0307]ka`030000001oOLL0Ogg700<0Ogg700<0
000008=oa`23OlL01023OlL00`000000QX7708J1a`0408J1a`0300000029PlH0RH?600<0RH?600<0
000008f5aP2=QLH0102=QLH00`000000T8O60927aP050927aP030000002CR<D0000000<0000000<0
Th_80000002FSLP01`2FSLP00`000000VHk709V>a`0509V>a`030000002LT<L0W93700D0W93700<0
000009jAaP2NTLH01@2NTLH00`000000XI;60:6BaP030:6BaP80000000<0XYK80000002TUlP0202T
UlP00`000000YYS700000002000000@0YYS700<000000:RIa`2XVLL00P2XVLL2000000<0ZYg:00<0
00000:bNb@2/W/T01P2/W/T00`000000[Yo80:jOb0050:jOb0<000002@2bY</00`000000]:G:0;BU
bP050;BUbP<000002P2hZl`01@000000^Zc;0;Z/b`2j[</0000000H0_;3>00<000000;jac@2n/Ld0
0`2n/Ld300000080`;KA00<000000<:gd032]m001`32]m02000001D0oooo00<000000?ooo`3oool0
203oool0103ookl0M0000000B02Lgol20?ooo`080?oOW0180000001d0;ooo`3oool0_g@000000018
W=l20?ooo`030;md00000000B9cO0;40oooo00<000000?ooo`3oool02`2IVIT00`000000/k>c0;>c
/`0?0;>c/`030000003<c<`0c<c<01@0c<c<0P00001?0>KViP8000005P3<c<`00`000000/k>c0;>c
/`0?0;>c/`030000002IVIT0VIVI00P0VIVI103oool00`000000oooo0?ooo`130?ooo`007P3oool0
0`3ookl0M000001d_`030?ooo`030?oOW0180000B9cO00@0oooo00H0gia80000M02oool0omnL04P0
0018W=l40?ooo`060=nLB00007@0_ooo0?oOW0180000B9cO103oool00`3OW4P0001d0;ooo`050?oo
o`030000003oool0oooo00P0oooo00<0000007]ka`1kNlL00P1kNlL00`000000Ogg707mma`0307mm
a`0300000023OlL0Pgo700@0Pgo700<0000008J1a`26PLL01026PLL00`000000RH?608V3aP0308V3
aP030000002=QLH0SHG600D0SHG600@000000927aP2@QlH0T8O61@00000609>;b0030000002FSLP0
UXg800D0UXg800<0000009V>a`2IS/L01@2IS/L00`000000W93709b@a`0509b@a`030000002NTLH0
WY7600H0WY7600<000000:6BaP0000000P0000040::Fb0030000002TUlP0Y9O800D0Y9O80`000008
0:JHa`040000002XVLL00000000000D0ZYg:00<000000:bNb@2/W/T01`2/W/T00`000000[Yo80:jO
b0030:jOb0050000002`Xl/0/:?;0;2Sb`0000002@2bY</00`000000]:G:0;BUbP030;BUbP050000
002fZ/d0]Z[=0;JZc@0000002P2hZl`3000000L0_;3>00<000000;jac@2n/Ld00`2n/Ld2000000@0
`;KA00<000000<:gd032]m001032]m0200000080a;gC00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`070?ooo`030?oOW0180000B9cO00@0oooo00L0gia80000B02Lgol0oono07@00000B9`0
gooo0080oooo00@0oooO09a80000B9`0gooo/03oool00`000000oooo0?ooo`0;09VIV@030000002c
/k<0/k>c00h0/k>c00<000000<c<c03<c<`04`3<c<`2000005<0i^KV0P00000E0<c<c0030000002c
/k<0/k>c00h0/k>c00<0000009VIV@2IVIT0202IVIT40?ooo`030000003oool0oooo04<0oooo000N
0?ooo`030?oo_`1d000007Bo00<0oooo00<0omnL04P0001d_ol0103oool01P3OW4P0001809cOo`3o
gi`0B00007Boo`@0oooo00H0gia80000B02Lgol0omnL04P0001d_ol40?ooo`030=nLB00004P0W=oo
00D0oooo00<000000?ooo`3oool0203oool3000000<0Ng_700<0000007mma`1oOLL00`1oOLL00`00
0000Pgo708=oa`0408=oa`0300000026PLL0QX7700@0QX7700<0000008V3aP29PlH00`29PlH01000
0000SHG608f5aP2=QLH7000000<0T8[900<0000009>;b02CRlP01@2CRlP00`000000UXg809J=b006
09J=b0030000002IS/L0VHk700@0VHk700<0000009b@a`2LT<L01P2LT<L00`000000WY7609jAaP04
09jAaP<000001`2RU/P00`000000Y9O80:BGb0020:BGb0<0000000<0Y9O80000002VV<L0202VV<L2
000000P0ZYg:00<000000:bNb@2/W/T01P2/W/T010000000[Yo80:jOb02^WlP2000000@0/:?;00<0
00000;:Tb`2bY</01`2bY</010000000]:G:0;BUbP2dYLX2000000@0]Z[=00<000000;R[c02hZl`0
202hZl`00`000000_;3>0;b`cP080;b`cP070000002n/Ld0_[7=0;jac@000000`;KA000000040<2f
d@0300000032]m00`[O@00<0`[O@00<000000<Bmd`34_M<00P34_M<00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00H0oooo00<0omnL04P00018W=l0103oool01P3OW4P0001809cOo`3ogi`0
B00004RLg`@0oooo00<0gia80000M02oool0I@3oool00`3ookl0M0000000000?000000030000M02o
ool0oooo03H0oooo00<000000?ooo`3oool02P2IVIT00`000000/k>c0;>c/`0>0;>c/`030000003<
c<`0c<c<0180c<c<0P00001G0>KViP800000503<c<`2000000l0/k>c00<0000009VIV@2IVIT01`2I
VIT40?ooo`030000003oool0oooo04<0oooo000N0?ooo`030?oo_`1d000007Bo00<0oooo00<0okmd
0000001d_ol0103oool01P3OW4P0001809cOo`3o_g@0000007Boo`@0oooo00H0gia80000B02Lgol0
okmd0000001d_ol40?ooo`030=nLB00004P0W=oo00@0oooo0P00000:0?ooo`030000001jOL/0NWg;
024000000`2=R<T00`000000T8[9092:b@05092:b@030000002CRlP0Th_800D0Th_800<0000009J=
b02FSLP01@2FSLP00`000000VHk709V>a`0509V>a`030000002LT<L0W93700D0W93700<0000009jA
aP2NTLH01000000209nDb@030000002RU/P0XYK800H0XYK800@000000:BGb000000000001@2TUlP0
0`000000YYS70:JHa`040:JHa`<000002@2ZWLX00`000000[9k90:bNb@070:bNb@<000001`2`Xl/0
0`000000/ZC;0;:Tb`070;:Tb`<000001`2fZ/d00`000000^:_<0;R[c0050;R[c080000000<0^Zo?
0000002l/<h0202l/<h010000000_[7=0000000000030<2fd@0300000030]]40`;KA0080`;KA00D0
00000<:gd032]m00`[O@000000060<Bmd`030000003oool0oooo0180oooo0P0000080?ooo`040?oo
g`2LB000001809cOo`80oooo00L0omnL04P00000B9`0gooo0?oOW0180000M;oo00@0oooo00<0gia8
0000B02Lgol0I@3oool00`3ookl0M0000000000?000000030000M02oool0oooo03H0oooo00<00000
0?ooo`3oool02@2IVIT00`000000/k>c0;>c/`0>0;>c/`030000003<c<`0c<c<0180c<c<00<00000
0>KViP3Vi^H0F@3Vi^H00`000000c<c<0<c<c00C0<c<c0030000002c/k<0/k>c00d0/k>c00<00000
09VIV@2IVIT01P2IVIT40?ooo`030000003oool0oooo04<0oooo000N0?ooo`030?oo_`1d000007Bo
00<0oooo00<0omnL04P0001d_ol0103oool01P3OW4P0001809cOo`3ogi`0B00007Boo`@0oooo00H0
gia80000B02Lgol0omnL04P0001d_ol40?ooo`030=nLB00004P0W=oo00@0oooo00<000000?ooo`3o
ool02P3oool00`000000NWg;07Ymb`0207Ymb`030000001nP</0OX3;00<0OX3;00<0000008:2bP22
P/X01022P/X00`000000QXC:08J4bP0408J4bP0300000029Q/T0RHK900<0RHK900<0000008f8b@2=
R<T01@2=R<T00`000000T8[9092:b@04092:b@030000002CRlP0Th_800D0Th_800<0000009J=b02F
SLP01@2FSLP00`000000VHk709V>a`0509V>a`030000002LT<L0W93700D0W9370`00000609nDb@03
0000002RU/P0XYK800D0XYK80`0000070:BGb0030000002VV<L0YYS70080YYS70P0000030:NLbP03
0000002ZWLX0ZYg:00H0ZYg:00<000000:bNb@2/W/T01`2/W/T00`000000/:?;0;2Sb`070;2Sb`03
0000002bY</0/ZC;00L0/ZC;00<000000;JZc@2fZ/d01`2fZ/d00`000000^:_<0;R[c0040;R[c005
0000002j[ll0^Zo?0;Z_c`0000002P2l/<h00`000000`;KA0<2fd@040<2fd@0600000030]]40`;KA
0<2fd@000000`[O@0P0000070<Bmd`030000003oool0oooo01@0oooo00<000000?ooo`3oool01P3o
ool00`3ookl0M00000000003000000060000M02oool0oooo0?noM0000000M;oo103oool00`3OW4P0
001809cOo`1U0?ooo`040?oo_`1d0000001809cOo`@0oooo00<0gia800000000M;l01@3oool0103o
gi`0B0000000M02ooolg0?ooo`030000003oool0oooo00P0VIVI00<000000;>c/`2c/k<03P2c/k<0
0`000000c<c<0<c<c00A0<c<c0800000G@3Vi^H2000001@0c<c<00<000000;>c/`2c/k<03@2c/k<0
0`000000VIVI09VIV@0509VIV@@0oooo00<000000?ooo`3oool0@`3oool001/0oooo00H0oono07Ad
_`3oool0oono07@00000M;l30?ooo`030?oOW0180000B9cO00@0oooo00H0gia80000M02oool0omnL
04P00018W=l40?ooo`060=nLB00007@0_ooo0?oOW0180000B9cO103oool00`3OW4P0001d0;ooo`04
0?ooo`030000003oool0oooo00X0oooo00<0000007Ymb`1jOL/00`1jOL/00`000000OX3;07j0b`03
07j0b`0300000022P/X0PX;:00@0PX;:00<0000008J4bP26Q<X01026Q<X00`000000RHK908V6b@03
08V6b@030000002=R<T0SHS900@0SHS900<00000092:b@2@R/T01@2@R/T00`000000Th_809>;b005
09>;b0030000002FSLP0UXg800D0UXg800<0000009V>a`2IS/L01@2IS/L00`000000W93709b@a`04
0000000309bCbP000000WiC900L0WiC900@000000::Fb02RU/P0XYK80`0000000`2RU/P000000:BG
b0080:BGb0040000002VV<L00000000000D0Yic:00<000000:ZMbP2ZWLX01`2ZWLX00`000000[9k9
0:bNb@040:bNb@<000002P2`Xl/00`000000/ZC;0;:Tb`040;:Tb`<000002P2fZ/d010000000^:_<
0;R[c02hZl`2000000D0^Zo?00<000000;b`cP2l/<h01@2l/<h2000000030;jfdP000000`;KA00@0
`;KA00<000000<2fd@30]]400P30]]400`000000a;gC0<Bmd`080<Bmd`030000003oool0oooo01@0
oooo00<000000?ooo`3oool01P3oool00`2oM00000000000000200000006001d_`3oool0oooo0?oO
W0180000M;oo103oool00`3OW4P0001809cOo`1U0?ooo`040?oo_`1d0000001809cOo`@0oooo00<0
gia800000000M;l01@3oool0103ogi`0B0000000M02ooolg0?ooo`030000003oool0oooo00P0VIVI
00<000000;>c/`2c/k<03@2c/k<00`000000c<c<0<c<c00A0<c<c0030000003Vi^H0i^KV05l0i^KV
00<000000<c<c03<c<`04P3<c<`00`000000/k>c0;>c/`0=0;>c/`030000002IVIT0VIVI00@0VIVI
103oool00`000000oooo0?ooo`130?ooo`006`3oool01P3ookl0M0000000001d_kl0M000001d_`<0
oooo00@0oono07@00000B9`0gooo0P3oool0203ooml0W4P00018W03Oool0oono07@00000B9`0gooo
0P3oool0203ooml0W4P00018W03Oool0oono07@00000B9`0gooo0P3oool0103ooml0W4P00018W03O
ool40?ooo`800000303oool00`000000NWg;07Ymb`0207Ymb`030000001nP</0OX3;00<0OX3;00<0
000008:2bP22P/X01022P/X00`000000QXC:08J4bP0408J4bP0300000029Q/T0RHK900<0RHK900<0
000008f8b@2=R<T01@2=R<T00`000000T8[9092:b@04092:b@030000002CRlP0Th_800D0Th_800<0
000009J=b02FSLP01@2FSLP00`000000VHk709V>a`0409V>a`@000001P2LTlX00`000000WiC909nD
b@0509nDb@@000001@2RU/P00`000000Y9O80:BGb0050:BGb0<00000202WW<X00`000000ZYg:0:ZM
bP060:ZMbP030000002/W/T0[9k90080[9k90P0000030:jRc0030000002`Xl/0/:?;00L0/:?;00<0
00000;:Tb`2bY</00P2bY</2000000<0/jW>00<000000;JZc@2fZ/d01`2fZ/d010000000^:_<0000
000000070;Z_c`030000002l/<h0_;3>00@0_;3>00D000000;jfdP2n]]80_[KB000000060<2fd@06
00000030]]40`;KA00000032_=@000002034_M<00`000000al?G0000000E0?ooo`030000003oool0
oooo00D0oooo00<0gia80000001d_ol00P3oool01`3OW4P0000004RLg`3oool0omnL04P00018W=l0
103oool00`3OW4P0001d0;ooo`1U0?ooo`040?oo_`1d0000001809cOo`@0oooo00<0gia800000000
M;l01@3oool0103ogi`0B0000000M02ooolg0?ooo`030000003oool0oooo00L0VIVI00<000000;>c
/`2c/k<03@2c/k<00`000000c<c<0<c<c00A0<c<c0030000003Vi^H0i^KV02H0i^KV4`00000X0>KV
iP030000003<c<`0c<c<0180c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0409VI
V@@0oooo00<000000?ooo`3oool0@`3oool001d0oooo00@0_g@000000000000007Bo103oool00`2o
M000000004RLg`020?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l00P3oool00`2o
M000000004RLg`020?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l01@3oool00`00
0000oooo0?ooo`0;0?ooo`030000001jOL/0NWg;00<0NWg;00<0000007j0b`1nP</00`1nP</00`00
0000PX;:08:2bP0408:2bP0300000026Q<X0QXC:00@0QXC:00<0000008V6b@29Q/T00`29Q/T00`00
0000SHS908f8b@0408f8b@030000002@R/T0T8[900D0T8[900<0000009>;b02CRlP01@2CRlP00`00
0000UXg809J=b00509J=b0030000002IS/L0000000<0000000<0VY;:0000002LTlX01`2LTlX00`00
0000WiC909nDb@0309nDb@@000001`2RU/P00`000000Y9O80:BGb0030:BGb080000000<0YI_;0000
002WW<X0202WW<X00`000000ZYg:0:ZMbP070:ZMbP040000002/W/T00000000000D0[Z;<00<00000
0;2Sb`2`Xl/0202`Xl/010000000/ZC;0000000000050;>YcP030000002fZ/d0]Z[=00P0]Z[=00<0
00000;Z_c`2j[ll0202j[ll010000000_;3>0;b`cP2l/<h2000000D0_[KB00<000000<2fd@30]]40
1030]]4200000080`[cD00<000000<Bmd`34_M<01@34_M<010000000al?G0<O3e`00000F0?ooo`03
0000003oool0oooo00@0oooo00<0_g@00018W03Oool00P3oool0203ookl0M000001d_`3oool0oono
07@00000B9`0gooo0P3oool0103ooml0W4P00018W03OoomU0?ooo`040?oo_`1d0000001809cOo`@0
oooo00<0gia800000000M;l01@3oool0103ogi`0B0000000M02ooolg0?ooo`030000003oool0oooo
00L0VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c00A0<c<c0030000003Vi^H0i^KV
02<0i^KV1000000C0?ooo`@000009@3Vi^H00`000000c<c<0<c<c00A0<c<c0030000002c/k<0/k>c
00d0/k>c00<0000009VIV@2IVIT00`2IVIT40?ooo`030000003oool0oooo04<0oooo000N0?ooo`03
0=nLB000000007Bo00@0oooo00<0omnL04P0000000000`0000001P0007@0_ooo0?ooo`3oool0omnL
04P000@0000000H0001d0;ooo`3oool0oooo0?oOW0180004000000030000M02oool0oooo00@0oooo
00<000000?ooo`3oool02`3oool00`000000NWg;07Ymb`0307Ymb`030000001nP</0OX3;00<0OX3;
00<0000008:2bP22P/X01022P/X00`000000QXC:08J4bP0408J4bP0300000029Q/T0RHK900<0RHK9
00<0000008f8b@2=R<T01@2=R<T00`000000T8[9092:b@04092:b@030000002CRlP0Th_800D0Th_8
00<0000009J=b02FSLP0102FSLP3000000H0VY;:00<0000009bCbP2LTlX01P2LTlX00`000000WiC9
00000002000000<0WiC900<000000::Fb02RU/P01P2RU/P00`000000Y9O800000002000000@0YI_;
00<000000:NLbP2WW<X01P2WW<X00`000000ZYg:0:ZMbP070:ZMbP800000202^X/`00`000000/:?;
0;2Sb`070;2Sb`800000202cZLh00`000000]Z[=0;JZc@050;JZc@<000002P2j[ll010000000_;3>
0000000000070;jfdP0300000030]]40`;KA00<0`;KA00<000000<:le00000000`32_=@00`000000
a;gC0<Bmd`020<Bmd`8000001037`mL00`000000oooo0?ooo`0B0?ooo`8000001P3oool00`2oM000
000007Boo`020?ooo`030=nLB0000000B9cO0080oooo00<0_g@000000018W=l00P3oool00`2oM000
000004RLg`1V0?ooo`040?oo_`1d0000001809cOo`@0oooo00<0gia800000000M;l01@3oool0103o
gi`0B0000000M02ooolg0?ooo`030000003oool0oooo00H0VIVI00<000000;>c/`2c/k<03@2c/k<0
0`000000c<c<0<c<c00@0<c<c0030000003Vi^H0i^KV0240i^KV0`00000K0?ooo`@000008P3Vi^H0
0`000000c<c<0<c<c00A0<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT00`2IVIT3
0?ooo`800000A@3oool001l0oooo00<0_g@0001d_`3oool0103oool01P3ookl0M000000000000000
001d0;ooo`@0oooo00H0oono07@00000000000000000M02oool40?ooo`060?oo_`1d000000000000
000007@0_ooo1@3oool2000000h0oooo00<0000007Ymb`1jOL/00`1jOL/00`000000OX3;07j0b`03
07j0b`0300000022P/X0PX;:00<0PX;:00<0000008J4bP26Q<X01026Q<X00`000000RHK908V6b@04
08V6b@030000002=R<T0SHS900@0SHS900<00000092:b@2@R/T01@2@R/T00`000000Th_809>;b005
09>;b0030000002FSLP0000000<0000000<0Ui3;0000002JT/X01P2JT/X00`000000W9?:09bCbP05
09bCbP<000001`2OU<T00`000000XYK80::Fb0040::Fb0<000001`2UVl/00`000000Yic:0:NLbP07
0:NLbP030000002ZWLX0ZYg:00@0ZYg:0`0000090:jRc0030000002`Xl/0/:?;00D0/:?;0`000009
0;>YcP030000002fZ/d0]Z[=00@0]Z[=00D000000;R_d02h[m00^:o@0000000:0;Z_c`030000002n
]]80_[KB00P0_[KB00D000000<2fd@30]]40`;KA000000020<:le00300000032_=@0`[cD0080`[cD
00@000000<Bmd`34_M<000001`37`mL00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00<0
oooo00<0omnL04P0000000000`0000001P0004P0W=oo0?ooo`3oool0omnL04P000@0000000<0001d
0;ooo`3oool0I@3oool0103ookl0M0000000B02Lgol40?ooo`030=nLB000000007Bo00D0oooo00@0
omnL04P0000007@0_ooo=`3oool00`000000oooo0?ooo`0509VIV@030000002c/k<0/k>c00d0/k>c
00<000000<c<c03<c<`0403<c<`00`000000i^KV0>KViP0P0>KViP8000008P3oool200000240i^KV
00<000000<c<c03<c<`0403<c<`00`000000/k>c0;>c/`0=0;>c/`030000002IVIT0VIVI0080VIVI
103oool00`000000oooo0?ooo`130?ooo`00A@3oool00`000000oooo0?ooo`0=0?ooo`030000001j
OL/0NWg;00<0NWg;00<0000007j0b`1nP</00`1nP</00`000000PX;:08:2bP0408:2bP0300000026
Q<X0QXC:00@0QXC:00<0000008V6b@29Q/T00`29Q/T00`000000SHS908f8b@0508f8b@030000002@
R/T0T8[900@0T8[900<0000009>;b02CRlP00P2CRlP5000000H0Ui3;00<0000009ZBbP2JT/X01@2J
T/X00`000000W9?:09bCbP0209bCbP80000000<0W9?:0000002OU<T01`2OU<T00`000000XYK80::F
b00400000080Xi[<00<000000:FKb`2UVl/01P2UVl/00`000000Yic:0:NLbP060:NLbP030000002Z
WLX0ZYg:0080ZYg:0P0000030:^Qc@030000002^X/`0[Z;<00L0[Z;<00<000000;2Sb`2`Xl/00`2`
Xl/01@000000/JS?0;6Xc`2aZ<l0000000T0/jW>00@000000;JZc@2fZ/d0]Z[=0P0000040;R_d003
0000002j[ll0^Zo?00L0^Zo?00<000000;bed`0000002@2n]]8010000000`;KA0000000000040<:l
e00700000032_=@0`[cD0<:le0000000a;gC000000080<O3e`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool00`3oool01P3ogi`0B000000000000000001d0;ooo`@0oooo00H0oono07@00000
000000000000M02ooomW0?ooo`040?oog`2LB000000007Boo`@0oooo00@0gia800000000B9`0gooo
103oool0103ogi`0B0000000M02ooolN0?ooo`030=nLB000000007Bo00L0oooo00<0gia800000000
00000P0000000`1d_ol0oooo0?ooo`070?ooo`030000003oool0oooo00D0VIVI00<000000;>c/`2c
/k<0302c/k<00`000000c<c<0<c<c00@0<c<c0030000003Vi^H0i^KV01h0i^KV0`00000V0?ooo`80
0000803Vi^H00`000000c<c<0<c<c00@0<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2I
VIT00P2IVIT40?ooo`030000003oool0oooo04<0oooo00150?ooo`030000003oool0oooo00h0oooo
00<0000007Ymb`1jOL/00`1jOL/00`000000OX3;07j0b`0307j0b`0300000022P/X0PX;:00<0PX;:
00<0000008J4bP26Q<X01026Q<X00`000000RHK908V6b@0408V6b@030000002=R<T0SHS900@0SHS9
00<00000092:b@2@R/T00P2@R/T7000000<0Tho<00<0000009N@b`2GT</01@2GT</00`000000VY;:
09ZBbP0509ZBbP030000002LTlX0000000800000102LTlX00`000000WiC909nDb@0509nDb@<00000
1P2SV/`00`000000YI_;0:FKb`060:FKb`030000002WW<X0Yic:00L0Yic:00@000000:ZMbP000000
00001@2[XLd00`000000[Z;<0:jRc0070:jRc0040000002`Xl/0/:?;0;2Sb`800000102aZ<l00`00
0000/jW>0;>YcP070;>YcP040000002fZ/d00000000000L0^:o@00<000000;Z_c`2j[ll0102j[ll2
00000080_;GC00<000000;jfdP2n]]80202n]]800`000000`[cD0<:le0050<:le00500000032_=@0
`[cD0<:le00000002P37`mL00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo07/0oooo00<0
_g@000000018W=l00`3oool01@3ooml0W4P00000000007@0_ooo00@0oooo00@0okmd00000000B9`0
gooo7P3oool00`3OW4P00000001d_`050?ooo`030?oog`2LB000000000D0000000<007Bo0?ooo`3o
ool01P3oool00`000000oooo0?ooo`0409VIV@030000002c/k<0/k>c00`0/k>c00<000000<c<c03<
c<`0403<c<`00`000000i^KV0>KViP0M0>KViP800000:`3oool2000001l0i^KV00<000000<c<c03<
c<`0403<c<`00`000000/k>c0;>c/`0<0;>c/`040000002IVIT0VIVI09VIV@@0oooo00<000000?oo
o`3oool0@`3oool004D0oooo0P00000?0?ooo`X000000P1nP</00`000000PX;:08:2bP0408:2bP03
00000026Q<X0QXC:00@0QXC:00<0000008V6b@29Q/T00`29Q/T00`000000SHS908f8b@0208f8b@L0
00000`2@SL`00`000000Tho<09>?c00509>?c0030000002GT</0Ui3;00D0Ui3;00<0000009ZBbP2J
T/X00`2JT/X3000000L0W9?:00<0000009nDb@2OU<T00`2OU<T2000000030:2Hc@000000Xi[<00L0
Xi[<00<000000:FKb`2UVl/01P2UVl/00`000000Yic:0:NLbP050:NLbP<00000202[XLd00`000000
[Z;<0:jRc0070:jRc0<000001`2aZ<l00`000000/jW>0;>YcP070;>YcP030000002h[m00^:o@00L0
^:o@00<000000;Z_c`2j[ll00`2j[ll00`000000_;GC0;bed`030;bed`030000002n]]80_[KB00D0
_[KB0P0000000`30^mD000000<:le0060<:le00400000032_=@00000000000T0al?G00<000000<W:
fP0000005@3oool00`000000oooo0?ooo`1j0?ooo`040?noM0000000000007Boo`80oooo00D0gia8
000000000000000007Boo`040?ooo`030;md00000000B9cO01l0oooo00<0gia800000000M;l01@3o
ool0102oM00000000000B02Lgol20?ooo`040=nLB0000000000007Boo`L0oooo00<000000?ooo`3o
ool0102IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00l0c<c<00<000000>KViP3V
i^H0703Vi^H2000002l0oooo0P00000N0>KViP030000003<c<`0c<c<00l0c<c<00<000000;>c/`2c
/k<0302c/k<010000000VIVI09VIV@2IVIT40?ooo`030000003oool0oooo04<0oooo000H0?ooo`03
0?noM0000000000000D0000000H0001d0;ooo`3oool0oooo0?oo_`1d0002000000030000M02oool0
oooo00<0oooo00H0oono07@00000000000000000M02oool40?ooo`060?oo_`1d0000000000000000
07@0_ooo1`3oool00`000000oooo0?ooo`0>0?ooo`030000001iP<h0NH3>00<0NH3>00@0000007f3
cP1mPlh0OH?>6`00000308f;c@030000002@SL`0T8g<00D0T8g<00<0000009>?c02CSl`0102CSl`0
0`000000Ui3;09N@b`0509N@b`030000002JT/X0VY;:00<000000P2JT/X00`000000W9?:09bCbP06
09bCbP030000002OU<T0000000800000102PV<d00`000000Xi[<0:>Jc0050:>Jc0030000002UVl/0
YI_;00H0YI_;00<000000:NLbP2WW<X00`2WW<X2000000030:VPcP000000Zj7=00P0Zj7=00<00000
0:jRc02^X/`01`2^X/`00`000000/JS?0;6Xc`070;6Xc`030000002cZLh0/jW>00D0/jW>0P000000
0`2e[]4000000;R_d0080;R_d0050000002j[ll0^Zo?0;Z_c`0000001P2l]M<00`000000_[KB0;jf
dP040;jfdP0500000030^mD0`;_E0<2ke@0000001`32_=@200000080aL;H00<000000<O3e`37`mL0
1037`mL200000080bL[J00<000000?ooo`3oool04`3oool2000007`0oooo00<0_g@0000000000000
0`0000001@0007@0_kmd0000000004P0W=oo0080oooo00@0gia80000000004P0W=oo7`3oool00`3O
W4P00000001d_`040?ooo`040?oOW0180000000007Boo`@0oooo00@0gia800000000B9`0gooo1P3o
ool00`000000oooo0?ooo`0309VIV@030000002c/k<0/k>c00`0/k>c00<000000<c<c03<c<`03`3<
c<`00`000000i^KV0>KViP0K0>KViP800000<`3oool2000001d0i^KV00<000000<c<c03<c<`03`3<
c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI00@0oooo00<000000?ooo`3oool0@`3o
ool001P0oooo00<0oono07@0000000001@0000001@0007@0_ooo0?ooo`3ogi`0B00000@0000000H0
001d0;ooo`3oool0oooo0?oOW0180004000000060000M02oool0oooo0?ooo`3ogi`0B00010000000
0`0007@0_ooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<0000007V0cP1iP<h00`1iP<h0
0`000000OH?>07f3cP0307f3cP0300000021QLh0PHG>00@0PHG>00<0000008F7c@25Qld00`25Qld0
0`000000RHW=08V9c@0408V9c@030000002=Rld0SH_=00D0SH_=00<00000092=c02@SL`0102@SL`0
0`000000Tho<09>?c00509>?c0030000002GT</0Ui3;00@0Ui3;0`00000609ZBbP030000002LTlX0
W9?:00@0W9?:0`0000070:2Hc@030000002SV/`0Xi[<00H0Xi[<00<000000:FKb`2UVl/01P2UVl/0
0`000000Yic:00000002000000@0ZJ3>00<000000:^Qc@2[XLd01`2[XLd00`000000[Z;<0:jRc004
0:jRc0<000002P2aZ<l00`000000/jW>0;>YcP020;>YcP8000000`2e[]400`000000^:o@0;R_d007
0;R_d0040000002j[ll00000000000P0_;GC00@000000;jfdP2n]]80_[KB0P0000050<2ke@030000
0032_=@0`[cD00<0`[cD00<000000<G2f00000000P35`]P00`000000al?G0<O3e`030<O3e`030000
0039b]X0bL[J00<0bL[J00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1k0?ooo`050?no
M0000000000000000000M;l00P3oool00`2oM0000000000000040000000304RLg`3oool0oooo01H0
oooo00<0gia80000000000002@0000001`00B9`0gooo0?ooo`3OW4P000000018W03Oool0103oool0
103ookl0M0000000B02Lgol60?ooo`030000003oool0oooo0080VIVI00<000000;>c/`2c/k<0302c
/k<00`000000c<c<0<c<c00?0<c<c0030000003Vi^H0i^KV01X0i^KV0P00000g0?ooo`800000703V
i^H00`000000c<c<0<c<c00?0<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@3oool00`3o
ool00`000000oooo0?ooo`130?ooo`006@3oool00`3o_g@0001809cOo`070?ooo`030;md00000000
B9cO0080oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`020?ooo`030;md00000000
B9cO0080oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`060?ooo`030000003oool0
oooo00l0oooo00<0000007V0cP1iP<h00`1iP<h00`000000OH?>07f3cP0407f3cP0300000021QLh0
PHG>00<0PHG>00<0000008F7c@25Qld01025Qld00`000000RHW=08V9c@0408V9c@030000002=Rld0
SH_=00@0SH_=00<00000092=c02@SL`01@2@SL`00`000000Tho<09>?c00409>?c0040000002GT</0
Ui3;09N@b`<0000000<0Ui3;0000002JT/X01P2JT/X00`000000W9?:09bCbP0400000080WIO=00<0
00000:2Hc@2PV<d01P2PV<d00`000000Xi[<0:>Jc0050:>Jc0030000002UVl/0YI_;00D0YI_;0`00
00070:VPcP030000002[XLd0Zj7=00L0Zj7=00<000000:jRc02^X/`00P2^X/`2000000<0[jO?00<0
00000;6Xc`2aZ<l01`2aZ<l00`000000/jW>0;>YcP02000000H0]JkA00<000000;R_d02h[m001`2h
[m000`000000_;GC0;bed`080;bed`040000002n]]800000000000P0`;_E00D000000<:le032_=@0
`[cD000000030<G2f00400000035`]P0aL;H000000<0al?G00<000000<W:fP39b]X01039b]X00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0880oooo00H0okmd00000000000000000000M02o
oolI0?ooo`030=nLB0000000000000T0000000H004RL0=ooo`3oool0_g@000000018W=l50?ooo`04
0?oog`2LB000000004RLg`H0oooo00<000000?ooo`3oool00P2IVIT00`000000/k>c0;>c/`0<0;>c
/`030000003<c<`0c<c<00l0c<c<00<000000>KViP3Vi^H0603Vi^H2000003/0oooo0P00000J0>KV
iP030000003<c<`0c<c<00l0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI0?ooo`030?oo
o`030000003oool0oooo04<0oooo000J0?ooo`030?noM00004P0W=oo00D0oooo00@0oono07@00000
B9`0gooo0P3oool0203ooml0W4P00018W03Oool0oono07@00000B9`0gooo0P3oool0203ooml0W4P0
0018W03Oool0oono07@00000B9`0gooo0P3oool0103ooml0W4P00018W03Oool40?ooo`8000004P3o
ool00`000000NH3>07V0cP0307V0cP030000001mPlh0OH?>00<0OH?>00<000000865cP21QLh01021
QLh00`000000QHO=08F7c@0308F7c@0300000029RLd0RHW=00@0RHW=00<0000008f;c@2=Rld01@2=
Rld00`000000T8g<092=c004092=c0030000002CSl`0Tho<00D0Tho<0`00000409N@b`030000002J
T/X0VY;:00D0VY;:0`00000609fGc@030000002PV<d0X9S=00H0X9S=00<000000:>Jc02SV/`01P2S
V/`00`000000YI_;0:FKb`020:FKb`8000000P2VWlh00`000000ZJ3>0:VPcP060:VPcP030000002[
XLd0Zj7=00L0Zj7=00@000000:jRc000000000001@2_Yll00`000000/JS?0;6Xc`080;6Xc`800000
202e[]400`000000^:o@0;R_d0050;R_d080000000<0^KCD0000002l]M<02@2l]M<00`000000`;_E
0<2ke@080<2ke@0400000032_=@00000000000D0aL;H00@000000<G2f0000000al?G0P0000080<W:
fP030000003oool0oooo01@0oooo00<000000?ooo`3oool0X03oool0103ogi`0B0000000B02Lgol4
0?ooo`030=nLB000000007Bo00<0oooo00@0oooO09a800000000B9cO1P3oool00`2oM000000004RL
g`060?ooo`050000003oool0oooo09VIV@0000003P2c/k<00`000000c<c<0<c<c00?0<c<c0030000
003Vi^H0i^KV01P0i^KV00<000000?ooo`3oool0?@3oool00`000000i^KV0>KViP0H0>KViP030000
003<c<`0c<c<00l0c<c<00<000000;>c/`2c/k<0302c/k<00`000000oooo0?ooo`020?ooo`030000
003oool0oooo04<0oooo000K0?ooo`030?oOW0180000M;oo00@0oooo00<0omnL04P00018W=l0103o
ool01P3OW4P0001d0;ooo`3ogi`0B00004RLg`@0oooo00H0gia80000M02oool0omnL04P00018W=l4
0?ooo`030=nLB00007@0_ooo00@0oooo00<000000?ooo`3oool04@3oool00`000000NH3>07V0cP03
07V0cP030000001mPlh0OH?>00@0OH?>00<000000865cP21QLh00`21QLh00`000000QHO=08F7c@04
08F7c@0300000029RLd0RHW=00@0RHW=00<0000008f;c@2=Rld0102=Rld00`000000T8g<092=c004
092=c0030000002CSl`0Tho<0080Tho<1000000709N@b`030000002JT/X0VY;:00@0000000<0VYK>
0000002MUld01`2MUld00`000000X9S=0:2Hc@050:2Hc@030000002SV/`0Xi[<00H0Xi[<00<00000
0:FKb`2UVl/00P0000040:JOcP030000002YX<h0ZJ3>00H0ZJ3>00<000000:^Qc@2[XLd01P2[XLd3
000000P0[jO?00<000000;6Xc`2aZ<l01@2aZ<l3000000X0]JkA00<000000;R_d02h[m000P2h[m02
000000<0^KCD00<000000;bed`2l]M<01P2l]M<2000000030;jje`000000`;_E00T0`;_E00<00000
0<G2f035`]P01@35`]P010000000aL;H0<G2f00000090<W:fP030000003<dMh0000001D0oooo00<0
00000?ooo`3oool0X@3oool0103OW4P000000018W03Oool30?ooo`030=nLB000000007Bo00<0oooo
00@0oooO09a800000000M;oo1P3oool00`2oM0000000001d_`060?ooo`80000000<0oooo09VIV@00
00003@2c/k<00`000000c<c<0<c<c00?0<c<c0030000003Vi^H0i^KV01P0i^KV00<000000?ooo`3o
ool0?`3oool00`000000i^KV0>KViP0H0>KViP030000003<c<`0c<c<00h0c<c<00<000000;>c/`2c
/k<0302c/k<00`000000oooo0?ooo`03000004D0oooo000L0?ooo`030?oog`2LB000B9cO00<0oooo
00<0omnL04P0001d_ol0103oool01P3OW4P0001809cOo`3ogi`0B00007Boo`@0oooo00H0gia80000
B02Lgol0omnL04P0001d_ol40?ooo`030=nLB00004P0W=oo00@0oooo00<000000?ooo`3oool04P3o
ool00`000000NH3>07V0cP0307V0cP030000001mPlh0OH?>00<0OH?>00<000000865cP21QLh01021
QLh00`000000QHO=08F7c@0308F7c@0300000029RLd0RHW=00@0RHW=00<0000008f;c@2=Rld01@2=
Rld00`000000T8g<092=c004092=c0040000002CSl`00000000000@0Tho<00@0000009N@b`2GT</0
Ui3;1P00000609ZFcP030000002MUld0WIO=00D0WIO=00<000000:2Hc@2PV<d01P2PV<d00`000000
Xi[<0:>Jc0050:>Jc0<000001`2VWlh00`000000ZJ3>0:VPcP060:VPcP030000002[XLd0Zj7=00<0
Zj7=0P0000020:fVd0030000002_Yll0[jO?00H0[jO?00<000000;6Xc`2aZ<l0102aZ<l01@000000
/jgB0;>]dP2c[M80000000T0]JkA00<000000;R_d02h[m000P0000060;Vde0030000002l]M<0_;GC
00@0_;GC00D000000;jje`2n^]L0_[[G000000090<2ke@8000002035`]P2000000030<O9g0000000
bL[J00D0bL[J0P0000020<cAgP030000003oool0oooo01<0oooo0P00000?0?ooo`030?oo_`1d0000
07Bo00D0oooo00H0oono07@00000000000000000M02oool40?ooo`060?oo_`1d0000000000000000
07@0_oooO03oool00`2oM000000004RLg`030?ooo`030=nLB000000007Bo00<0oooo00@0oono07@0
00000000M;oo1P3oool00`3OW4P00000001d_`060?ooo`040000003oool0oooo000000h0/k>c00<0
00000<c<c03<c<`03P3<c<`00`000000i^KV0>KViP0G0>KViP800000@`3oool2000001T0i^KV00<0
00000<c<c03<c<`03P3<c<`00`000000/k>c0;>c/`0<0;>c/`050000003oool0oooo0?ooo`000000
A@3oool001d0oooo00<0oooO09a80000M;l00P3oool00`3o_g@0000007Boo`040?ooo`060=nLB000
04P0W=oo0?noM0000000M;oo103oool01P3OW4P0001809cOo`3o_g@0000007Boo`@0oooo00<0gia8
0000B02Lgol0103oool2000001<0oooo00<0000007V0cP1iP<h00`1iP<h00`000000OH?>07f3cP04
07f3cP0300000021QLh0PHG>00<0PHG>00<0000008F7c@25Qld01025Qld00`000000RHW=08V9c@04
08V9c@030000002=Rld0SH_=00@0SH_=00<00000092=c02@SL`00`2@SL`3000000D0Tho<1@000004
09NDcP030000002JU/h0VYK>00D0VYK>00<0000009fGc@2MUld01P2MUld00`000000X9S=0:2Hc@05
0:2Hc@030000002SV/`0Xi[<00<0Xi[<0P0000000`2SW/l000000:JOcP070:JOcP030000002YX<h0
ZJ3>00H0ZJ3>00<000000:^Qc@2[XLd00`0000040:fVd0030000002_Yll0[jO?00L0[jO?00@00000
0;6Xc`2aZ<l0/JS?0P0000040;>]dP030000002e[]40]JkA00P0]JkA0P0000090;Vde0040000002l
]M<0_;GC0;bed`8000001@2n^]L00`000000`;_E0<2ke@040<2ke@8000000P32`]T00`000000aL;H
0<G2f0040<G2f0<0000000<0alWL00000039b]X01039b]X00`000000c=7N0<cAgP030<cAgP030000
003oool0oooo01@0oooo00<000000?ooo`3oool0303oool00`3ookl0M000001d_`040?ooo`030?oO
W0180000000000<0000000H0001d0;ooo`3oool0oooo0?oOW0180004000000030000M02oool0oooo
04h0oooo00H0oono07@000000000B9cO0?ooo`3o_g@<000000030000M02oool0oooo01L0oooo00@0
oono07@0000004P0W=oo0P3oool00`3OW4P00000001d_`030?ooo`040?oo_`1d0000000007Boo`H0
oooo00<0gia800000000M;l01P3oool00`000000oooo0?ooo`0>0;>c/`030000003<c<`0c<c<00l0
c<c<00<000000>KViP3Vi^H05P3Vi^H00`000000oooo0?ooo`150?ooo`030000003Vi^H0i^KV01H0
i^KV00<000000<c<c03<c<`03P3<c<`00`000000/k>c0;>c/`0<0;>c/`@0oooo00<000000?ooo`3o
ool0@`3oool001h0oooo00L0oono07@00018W=l0oooo0?oOW0180000M;oo00@0oooo00H0gia80000
B02Lgol0omnL04P0001d_ol40?ooo`060=nLB00004P0W=oo0?oOW0180000M;oo103oool00`3OW4P0
001809cOo`040?ooo`030000003oool0oooo01<0oooo00<0000007V0cP1iP<h00`1iP<h00`000000
OH?>07f3cP0307f3cP0300000021QLh0PHG>00@0PHG>00<0000008F7c@25Qld00`25Qld00`000000
RHW=08V9c@0408V9c@030000002=Rld0SH_=00D0SH_=00<00000092=c00000000P000002092=c003
0000002CSl`0000000<0000000<0U9;?0000002GU<h01P2GU<h00`000000VYK>09ZFcP0609ZFcP03
0000002MUld0WIO=00D0WIO=00<000000:2Hc@2PV<d01P2PV<d00`000000Xi[<00000002000000@0
Xik?00<000000:JOcP2VWlh01P2VWlh00`000000ZJ3>0:VPcP060:VPcP800000202]Y]000`000000
[jO?0:nWc`060:nWc`040000002aZ<l00000000000L0/jgB00<000000;F^d@2e[]401@2e[]420000
00030;Nce@000000^KCD00P0^KCD00@000000;bed`00000000001`2n^]L00`000000`;_E0<2ke@03
0<2ke@0300000032`]T0`/;I0080`/;I00<000000<G2f035`]P00`35`]P010000000alWL0<O9g000
00020<O9g00500000039b]X0bL[J0<W:fP0000001P3<dMh00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00`0oooo00<0oono07@00000M;l0103oool00`2oM000000004RLg`020?ooo`030;md
00000000B9cO0080oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`1?0?ooo`060?oo
_`1d0000000004RLg`3oool0okmd300000000`0007@0_ooo0?ooo`0H0?ooo`080?noM000000004RL
0=ooo`3oool0gia800000000M;l30?ooo`040?oog`2LB000000007Boo`H0oooo00<0_g@000000000
M;l01P3oool00`000000oooo0?ooo`0>0;>c/`030000003<c<`0c<c<00h0c<c<00<000000>KViP3V
i^H05P3Vi^H00`000000oooo0?ooo`170?ooo`030000003Vi^H0i^KV01H0i^KV00<000000<c<c03<
c<`03P3<c<`00`000000/k>c0;>c/`0;0;>c/`@0oooo00<000000?ooo`3oool0@`3oool001l0oooo
00H0_g@00018W03Oool0omnL04P00018W=l40?ooo`060=nLB00007@0_ooo0?oOW0180000B9cO103o
ool01P3OW4P0001d0;ooo`3ogi`0B00004RLg`@0oooo00<0gia80000M02oool0103oool00`000000
oooo0?ooo`0C0?ooo`@000000P1iP<h00`000000OH?>07f3cP0407f3cP0300000021QLh0PHG>00<0
PHG>00<0000008F7c@25Qld01025Qld00`000000RHW=08V9c@0408V9c@040000002=Rld0SH_=08f;
c@`000001P2DT/l00`000000UiC>09NDcP0509NDcP030000002JU/h0VYK>00D0VYK>00<0000009fG
c@2MUld01P2MUld00`000000X9S=0:2Hc@040:2Hc@<000001`2SW/l00`000000YYo>0:JOcP060:JO
cP030000002YX<h0ZJ3>00@0ZJ3>0P0000000`2ZYM4000000:fVd0070:fVd0030000002_Yll0[jO?
00L0[jO?00<000000;>]dP2c[M801`2c[M800`000000]JkA0;F^d@040;F^d@050000002g/mD0]k?E
0;Nce@0000002P2i]=@00`000000_[[G0;jje`080;jje`0500000030^mD0`;_E0<2ke@0000001P32
`]T01@000000aL;H0<G2f035`]P0000000@0alWL00@000000<O9g0000000bL[J0P0000080<cAgP03
0000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`3ookl0M000001d_`030?ooo`04
0?oo_`1d000004RL0=ooo`80oooo00P0oooO09a80000B9`0gooo0?oo_`1d000004RL0=ooo`80oooo
00@0oooO09a80000B9`0goooO03oool01`2oM0000000001d_`3oool0gia800000000M;l00`3oool0
103ooml0W4P000000018W=l60?ooo`030;md00000000B9cO00H0oooo00<000000?ooo`3oool03P2c
/k<00`000000c<c<0<c<c00>0<c<c0030000003Vi^H0i^KV01D0i^KV00<000000?ooo`3oool0B@3o
ool00`000000i^KV0>KViP0E0>KViP030000003<c<`0c<c<00h0c<c<00<000000;>c/`2c/k<02`2c
/k<40?ooo`030000003oool0oooo04<0oooo000H0?ooo`030?oOW0180000B9cO00@0oooo00L0_g@0
0000M02oool0oono07@00000B9`0gooo0080oooo00P0oooO09a80000B9`0gooo0?oo_`1d000004RL
0=ooo`80oooo00P0oooO09a80000B9`0gooo0?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000
B9`0gooo0`3oool2000001H0oooo00<0000007N3dP1gPm808`0000000`2=Sm000000092@d005092@
d0030000002DT/l0U9;?00D0U9;?00<0000009NDcP2GU<h01@2GU<h00`000000VYK>09ZFcP0609ZF
cP030000002MUld0WIO=00D0WIO=00<000000:2Hc@2PV<d0100000000`2QW=0000000:>Nc`080:>N
c`030000002VWlh0YYo>00H0YYo>00@000000:VPcP2YX<h0ZJ3>0P0000030:ZUd@030000002]Y]00
[JK@00L0[JK@00<000000:nWc`2_Yll0102_Yll2000000030;2/d`000000/jgB00P0/jgB00@00000
0;F^d@2e[]40]JkA0P0000050;Nce@030000002i]=@0^KCD00D0^KCD0P0000000`2k^]P000000;jj
e`080;jje`0400000030^mD00000000000L0`/;I00@000000<G2f000000000001P37bM`00`000000
alWL000000080<cAgP80000000<0c]WR0000003oool05@3oool00`000000oooo0?ooo`0:0?ooo`03
0?oo_`1d000007Bo00<0oooo00<0omnL04P00018W=l0103oool01P3OW4P0001d0;ooo`3ogi`0B000
04RLg`@0oooo00<0gia80000M02oool0O03oool01`3ookl0M0000000001d_ol0gia800000000M;l0
103oool00`2oM000000004RLg`050?ooo`040?oog`2LB000000004RLg`H0oooo00<000000?ooo`3o
ool03@2c/k<00`000000c<c<0<c<c00?0<c<c0030000003Vi^H0i^KV01D0i^KV00<000000?ooo`3o
ool0B@3oool00`000000i^KV0>KViP0E0>KViP030000003<c<`0c<c<00h0c<c<00<000000;>c/`2c
/k<02`2c/k<40?ooo`030000003oool0oooo04<0oooo000H0?ooo`040?oog`2LB000001809cOo`80
oooo00P0okmd0000000007@0_ooo0?ooo`2oM000000004RLg`80oooo00<0_g@000000018W=l00P3o
ool00`2oM000000004RLg`020?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l00P3o
ool00`2oM000000004RLg`040?ooo`030000003oool0oooo01D0oooo00<0000007N3dP1gPm800`1g
Pm800`000000O8KB07b6dP0307b6dP0300000020R=80P8SB00@0P8SB00<0000008F;d@25Rm401025
Rm400`000000RHgA08V=d@0308V=d@<000001@2=Sm000`000000T93@092@d004092@d0030000002D
T/l0U9;?00D0U9;?00<0000009NDcP2GU<h01@2GU<h00`000000VYK>09ZFcP0509ZFcP030000002M
Uld0WIO=00D0WIO=0`0000060:6Ld0030000002SW/l0Xik?00H0Xik?00<000000:JOcP2VWlh01P2V
Wlh010000000ZJ3>0000000000060:ZUd@030000002]Y]00[JK@00L0[JK@00@000000:nWc`2_Yll0
[jO?0P0000030;2/d`030000002c[M80/jgB00L0/jgB00@000000;F^d@00000000001`2g/mD00`00
0000^KCD0;Vde0040;Vde0050000002k^]P0^k[H0;^jf00000002P2n^]L00`000000`/;I0<;2f@08
0<;2f@0300000037bM`0alWL00L0alWL00<000000<WAh00000001P3<dMh00`000000c]WR0<kIhP02
0<kIhP8000004`3oool2000000`0oooo00<0oono07@00000M;l00`3oool00`3ogi`0B00007Boo`04
0?ooo`060=nLB00004P0W=oo0?oOW0180000M;oo103oool00`3OW4P0001809cOo`1m0?ooo`060?oO
W0180000001d09bLB000000007Bo103oool0103OW4P000000018W03Oool40?ooo`040?oo_`1d0000
001809cOo`H0oooo00<000000?ooo`3oool03@2c/k<00`000000c<c<0<c<c00>0<c<c0030000003V
i^H0i^KV01D0i^KV00<000000?ooo`3oool0B`3oool00`000000i^KV0>KViP0E0>KViP030000003<
c<`0c<c<00h0c<c<00<000000;>c/`2c/k<02P2c/k<40?ooo`030000003oool0oooo04<0oooo000I
0?ooo`030?noM0000000000000@0000000D0B9cO0?ooo`3oool0omnL04P00004000000060000M02o
ool0oooo0?ooo`3ogi`0B000100000001P0007@0_ooo0?ooo`3oool0omnL04P000@0000000<0001d
0;ooo`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`030000001gPm80Mh?B00<0Mh?B00<00000
07b6dP1lQ]800`1lQ]800`000000P8SB0828dP040828dP0300000025Rm40QH_A00<0QH_A00<00000
08V=d@29SM400`0000000`29SM40000008f?d00508f?d0030000002@T=00T93@00@0T93@00<00000
09BBc`2DT/l01@2DT/l00`000000UiC>09NDcP0509NDcP030000002JU/h0VYK>00H0VYK>00<00000
09fGc@2MUld0100000000`2NVm4000000:6Ld0060:6Ld0030000002SW/l0Xik?00L0Xik?00<00000
0:JOcP2VWlh01@2VWlh2000000P0ZZGA00<000000:fVd02]Y]001`2]Y]0010000000[jO?00000000
00060;2/d`030000002c[M80/jgB00L0/jgB00<000000;Nce@2g/mD0202g/mD010000000^KCD0;Vd
e02i]=@2000000D0^k[H00<000000;jje`2n^]L01@2n^]L2000000030<31fP000000`/;I00H0`/;I
0P0000000`34b=d000000<O9g0060<O9g08000000P39dN000`000000c=7N0<cAgP020<cAgP030000
003>fN80c]WR00D0c]WR00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`030?oo
_`1d000007Bo00<0oooo00<0okmd0000001d_ol0103oool01P3OW4P0001809cOo`3o_g@0000007Bo
o`@0oooo00<0gia80000B02Lgol0E`3oool00`2oM0000000000000030000000304RLg`3oool0oooo
01h0oooo00D0gia80000000000000000001d_`040?ooo`040?oOW0180000000007Boo`@0oooo00@0
gia800000000B9`0gooo1P3oool00`000000oooo0?ooo`0=0;>c/`030000003<c<`0c<c<00h0c<c<
00<000000>KViP3Vi^H05@3Vi^H00`000000oooo0?ooo`1;0?ooo`030000003Vi^H0i^KV01D0i^KV
00<000000<c<c03<c<`03P3<c<`00`000000/k>c0;>c/`0:0;>c/`@0oooo00<000000?ooo`3oool0
@`3oool001X0oooo00<0omnL04P0000000000P0000000`1d_ol0oooo0?ooo`020?ooo`060?oo_`1d
000000000000000007@0_ooo103oool01P3ookl0M000000000000000001d0;ooo`@0oooo00H0oono
07@00000000000000000M02oool50?ooo`030000003oool0oooo01H0oooo00<0000007N3dP1gPm80
0`1gPm800`000000O8KB07b6dP0307b6dP0300000020R=80P8SB00@0P8SB00<0000008F;d@25Rm40
1025Rm42000000@0RHgA00<0000008f?d02=Sm001@2=Sm000`000000T93@092@d004092@d0030000
002DT/l0U9;?00D0U9;?00<0000009NDcP2GU<h01@2GU<h00`000000VYK>09ZFcP0409ZFcP@00000
1P2NVm400`000000XIc@0:6Ld0050:6Ld0030000002SW/l0Xik?00H0Xik?00@000000:JOcP2VWlh0
YYo>100000020:NSdP030000002ZYM40ZZGA00H0ZZGA00<000000:fVd02]Y]001P2]Y]02000000P0
/:cC00<000000;>]dP2c[M801@2c[M82000000030;BbeP000000]k?E00P0]k?E00@000000;Vde000
000000001`2k^]P00`000000_[[G0;jje`040;jje`0500000030`MX0`<7J0<31fP0000001P32`]T0
0`000000a<SM0<C8g@020<C8g@0300000037bM`0alWL0080alWL0P0000020<WAh00500000039dN00
bM7P0000003<dMh00P0000070<kIhP030000003?h^D0000001@0oooo00<000000?ooo`3oool0203o
ool00`3ookl0M000001d_`030?ooo`030?oOW0180000M;oo00@0oooo00H0gia80000B02Lgol0omnL
04P0001d_ol40?ooo`030=nLB00004P0W=oo05D0oooo00<0okmd0000000000001P0000000`0004P0
W=oo0?ooo`0M0?ooo`050?oog`2LB000000000000000M;l01@3oool0102oM00000000000B02Lgol2
0?ooo`040=nLB0000000000007Boo`L0oooo00<000000?ooo`3oool03@2c/k<00`000000c<c<0<c<
c00>0<c<c0030000003Vi^H0i^KV01@0i^KV00<000000?ooo`3oool0C@3oool00`000000i^KV0>KV
iP0E0>KViP030000003<c<`0c<c<00d0c<c<00<000000;>c/`2c/k<02P2c/k<40?ooo`030000003o
ool0oooo04<0oooo00120?ooo`<00000603oool00`000000Mh?B07N3dP0307N3dP030000001lQ]80
O8KB00<0O8KB00<000000828dP20R=801020R=800`000000QH_A08F;d@04000000H0RHgA00<00000
08f?d02=Sm00102=Sm000`000000T93@092@d004092@d0030000002DT/l0U9;?00D0U9;?00<00000
09NDcP2GU<h01@2GU<h00`000000VYK>09ZFcP040000000309^Id@000000WY_A00L0WY_A00<00000
0:6Ld02QW=001@2QW=000`000000Xik?0:>Nc`060:>Nc`@000001P2WXm800`000000ZZGA0:ZUd@07
0:ZUd@030000002]Y]00[JK@00<0[JK@0P0000020:j[e0030000002`[=<0/:cC00H0/:cC00<00000
0;>]dP2c[M800P2c[M82000000<0];;F00<000000;Nce@2g/mD0202g/mD00`000000^k[H0;^jf008
0;^jf0040000002n^]L0_[[G0;jje`8000001@30`MX010000000`/;I0<;2f@32`]T2000000D0a<SM
00D000000<O9g037bM`0alWL000000050<WAh00400000039dN00bM7P000000L0c]WR0P0000020<oR
i@030000003oool0oooo0180oooo00<000000?ooo`3oool01@3oool01P3ookl0M7Bo0?ooo`3ookl0
M000001d_`<0oooo00<0omnL04P00018W=l0103oool01P3OW4P0001d0;ooo`3ogi`0B00004RLg`@0
oooo00<0gia80000M02oool0E03oool03@3ogi`0B0000000001d_ol0oono07@00000B9`0gooo0?oo
_`1d000000000000M02oool07P3oool0103ogi`0B00000000000M;l50?ooo`030?oog`2LB0000000
00D0000000<007Bo0?ooo`3oool01P3oool00`000000oooo0?ooo`0<0;>c/`030000003<c<`0c<c<
00l0c<c<00<000000>KViP3Vi^H0503Vi^H00`000000oooo0?ooo`1=0?ooo`030000003Vi^H0i^KV
01D0i^KV00<000000<c<c03<c<`03@3<c<`00`000000/k>c0;>c/`0:0;>c/`@0oooo00<000000?oo
o`3oool0@`3oool004<0oooo00<000000?ooo`3oool0603oool00`000000Mh?B07N3dP0207N3dP03
0000001lQ]80O8KB00<0O8KB00<000000828dP20R=801020R=83000000@0QH_A00<0000008V=d@29
SM400`29SM400`000000SHo@08f?d00508f?d0030000002@T=00T93@00@0T93@00<0000009BBc`2D
T/l01@2DT/l00`000000UiC>09NDcP0209NDcPD000001P2KVM400`000000WY_A09jKd@0609jKd@03
0000002QW=00XIc@00D0XIc@00<000000:>Nc`2SW/l00`2SW/l2000000030:BRd`000000Yj?B00P0
Yj?B00<000000:ZUd@2ZYM401P2ZYM400`000000[JK@0:fVd003000000@0[Z_D00<000000;2/d`2`
[=<01P2`[=<00`000000/jgB0;>]dP02000000H0];;F00<000000;Nce@2g/mD01@2g/mD200000003
0;Vif@000000^k[H00P0^k[H00@000000;jje`00000000001`30`MX010000000`/;I000000000008
0<C8g@0300000037bM`0000000L0bM7P0P0000000`3;fN@000000<kIhP040<kIhP030000003?h^D0
cn;U00<0cn;U00<000000?ooo`3oool04@3oool2000000H0oooo00H0oono07@000000000M;no07@0
0000M;l30?ooo`040?oo_`1d000004RL0=ooo`80oooo00P0oooO09a80000B9`0gooo0?oo_`1d0000
04RL0=ooo`80oooo00@0oooO09a80000B9`0goooD`3oool03P3ooml0W4P00000001d_ol0oooo0?oo
_`1d000004RL0=ooo`3oool0oooO09a800000000B9cO7`3oool00`3o_g@00000001d_`070?ooo`03
0=nLB000000000000080000000<0M;oo0?ooo`3oool01`3oool00`000000oooo0?ooo`0<0;>c/`03
0000003<c<`0c<c<00h0c<c<00<000000>KViP3Vi^H0503Vi^H00`000000oooo0?ooo`1?0?ooo`03
0000003Vi^H0i^KV01D0i^KV00<000000<c<c03<c<`03@3<c<`00`000000/k>c0;>c/`090;>c/`<0
oooo0P0000150?ooo`00@P3oool00`000000oooo0?ooo`0I0?ooo`030000001gPm80Mh?B00<0Mh?B
00<0000007b6dP1lQ]800`1lQ]800`000000P8SB0828dP03000000030828dP000000QH_A00@0QH_A
00<0000008V=d@29SM401029SM400`000000SHo@08f?d00408f?d0030000002@T=00T93@00@0T93@
00<0000009BBc`2DT/l00P2DT/l8000000<0UiSB00<0000009^Id@2KVM401@2KVM400`000000WY_A
09jKd@0609jKd@030000002QW=00XIc@00D0XIc@00<000000:>Nc`2SW/l00`0000040:BRd`030000
002WXm80Yj?B00H0Yj?B00<000000:ZUd@2ZYM401P2ZYM43000000P0[Z_D00<000000;2/d`2`[=<0
1P2`[=<2000000P0];;F00<000000;Nce@2g/mD0102g/mD01@000000^KWI0;Vif@2i^MT0000000X0
^k[H00<000000<31fP30`MX02030`MX00`000000a<SM0<C8g@090<C8g@0300000039dN00bM7P00D0
bM7P0P0000020<_Ii0030000003>fN80c]WR0080c]WR00<000000<oRi@3?h^D00`3?h^D00`000000
d>[X0000000?0?ooo`D00000203oool0102oM000000000000000M;l40?ooo`030;md00000000B9cO
0080oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO
05@0oooo00T0omnL04P00000B9`0gooo0?ooo`3ookl0M0000018W03Oool00P3oool0103ogi`0B000
0018W03Ooolg0?ooo`030000003oool0oooo00`0/k>c00<000000<c<c03<c<`03P3<c<`00`000000
i^KV0>KViP0D0>KViP030000003oool0oooo04l0oooo00<000000>KViP3Vi^H05@3Vi^H00`000000
c<c<0<c<c00=0<c<c0030000002c/k<0/k>c00T0/k>c103oool00`000000oooo0?ooo`130?ooo`00
5`3oool01P3ogi`0B000000000000000001d0;ooo`@0oooo00H0oono07@00000000000000000M02o
ool40?ooo`060?oo_`1d000000000000000007@0_ooo103oool01P3ookl0M000000000000000001d
0;ooo`L0oooo0`00000J0?ooo`<000000P1gPm800`000000O8KB07b6dP0307b6dP<000001020R=80
0`000000QH_A08F;d@0408F;d@0300000029SM40RHgA00<0RHgA00<0000008f?d02=Sm001@2=Sm00
10000000T93@092@d02@T=07000000@0U9KC00<0000009NHdP2GV=801@2GV=800`000000ViWA09^I
d@0509^Id@030000002NVm40WY_A00H0WY_A00<000000:6Ld02QW=00102QW=03000000L0Y:;C00<0
00000:NSdP2WXm801`2WXm800`000000ZZGA0:ZUd@030:ZUd@8000000P2[ZMD00`000000[Z_D0:j[
e0060:j[e0030000002`[=<0/:cC00@0/:cC0P0000000`2b/ML000000;BbeP080;BbeP040000002g
/mD0]k?E0;Nce@8000001@2i^MT00`000000^k[H0;^jf0050;^jf080000000<0_L3L00000030`MX0
1P30`MX2000000030<;8g`000000a<SM00L0a<SM0P0000000`36d>4000000<WAh0040<WAh0040000
003;fN@0bmWT00000080bmWT00@000000<kIhP00000000001@3?h^D01@000000d>[X0=3Zj03@j^P0
000000X0oooo100000040?ooo`030000003oool0oooo00L0oooo00<0gia800000000M;l0103oool0
0`3ogi`0B00000000003000000060000M02oool0oooo0?ooo`3ogi`0B000100000000`0007@0_ooo
0?ooo`1C0?ooo`030?noM0000000B9cO0080oooo00@0oono07@00000B9`0gooo0P3oool0103ooml0
W4P00000M02ooolg0?ooo`030000003oool0oooo00`0/k>c00<000000<c<c03<c<`03P3<c<`00`00
0000i^KV0>KViP0D0>KViP030000003oool0oooo04l0oooo00<000000>KViP3Vi^H05@3Vi^H00`00
0000c<c<0<c<c00=0<c<c0030000002c/k<0/k>c00T0/k>c103oool00`000000oooo0?ooo`130?oo
o`005P3oool00`3o_g@0000000000003000000060000B02Lgol0oooo0?ooo`3ogi`0B00010000000
1P0007@0_ooo0?ooo`3oool0omnL04P000@0000000H0001d0;ooo`3oool0oooo0?oOW01800040000
00030000M02oool0oooo00D0oooo00<000000?ooo`3oool06P3oool00`000000MHKG07F6e`080000
000307b6dP000000P8SB00D0P8SB00<0000008F;d@25Rm400`25Rm400`000000RHgA08V=d@0408V=
d@040000002=Sm00SHo@08f?d0L00000102@U=<00`000000U9KC09BFd`0409BFd`030000002GV=80
UiSB00D0UiSB00<0000009^Id@2KVM401@2KVM400`000000WY_A09jKd@0609jKd@030000002QW=00
XIc@00@000000P2RXM@00`000000Y:;C0:BRd`060:BRd`030000002WXm80Yj?B00H0Yj?B00<00000
0:ZUd@2ZYM400`0000040:^Ye@030000002^Zm@0[Z_D00L0[Z_D00@000000;2/d`2`[=<0/:cC0P00
00030;:ae`030000002d/]H0];;F00L0];;F00@000000;Nce@0000000000202i^MT00`000000^k[H
0;^jf0020;^jf0800000102m`=`00`000000`<7J0<31fP030<31fP0300000032b=l0`/SO0080`/SO
00<000000<C8g@34b=d01034b=d01@000000a]3Q0<K@h@36d>40000000@0bM7P00<000000<_Ii03;
fN@00P3;fN@010000000bmWT0<_Ii00000050<oRi@8000001@3@j^P00`000000oooo0?ooo`040?oo
o`<000001`3oool2000000X0oooo00<0_g@0001d_`3oool0103oool01P3ookl0M000000000000000
001d0;ooo`@0oooo00H0oono07@00000000000000000M02ooomE0?ooo`030?noM0000000B9cO0080
oooo00@0oono07@00000B9`0gooo0P3oool0103ooml0W4P00000M02ooolg0?ooo`030000003oool0
oooo00`0/k>c00<000000<c<c03<c<`03P3<c<`00`000000i^KV0>KViP0C0>KViP030000003oool0
oooo0500oooo00<000000>KViP3Vi^H05@3Vi^H00`000000c<c<0<c<c00=0<c<c0030000002c/k<0
/k>c00T0/k>c103oool00`000000oooo0?ooo`130?ooo`005@3oool0103ooml0W4P00000M02oool2
0?ooo`080?oo_`1d000004RL0=ooo`3oool0_g@000000018W=l20?ooo`030;md00000000B9cO0080
oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO0080
oooo00<0_g@000000018W=l01P3oool00`000000oooo0?ooo`0K0?ooo`040000001eQ]L0MHKG07F6
e`<0000000<0NXWF0000000000006@00000408bBe0030000002@U=<0T9CC00@0T9CC00<0000009BF
d`2DU]<01@2DU]<00`000000UiSB09NHdP0509NHdP030000002KVM40ViWA00D0ViWA00<0000009jK
d@2NVm401@2NVm43000000H0XZ7D00<000000:BRd`2TX]<01P2TX]<00`000000Yj?B0:NSdP060:NS
dP<00000202[ZMD00`000000[Z_D0:j[e0060:j[e0040000002`[=<00000000000H0/[7G00<00000
0;BbeP2d/]H01`2d/]H00`000000^KWI0;Vif@080;Vif@030000002k^]P0^k[H008000001P2m`=`0
0`000000`<7J0<31fP020<31fP0300000032b=l0`/SO00<0`/SO00<000000<C8g@34b=d00P34b=d2
000000D0a]3Q00@000000<WAh000000000001P3;fN@2000000030<cQi`000000cn;U0080cn;U00<0
00000=3Zj03@j^P00`3@j^P2000000040<kbj@00000000000?ooo`<000002@3oool2000000030?oo
o`000000oooo07@0oooo00<0omnL04P00000M;l00P3oool0103ookl0M0000018W03Oool20?ooo`04
0?oo_`1d000004RL0=ooocL0oooo00<000000?ooo`3oool0302c/k<00`000000c<c<0<c<c00>0<c<
c0030000003Vi^H0i^KV01<0i^KV00<000000?ooo`3oool0D@3oool00`000000i^KV0>KViP0D0>KV
iP030000003<c<`0c<c<00d0c<c<00<000000;>c/`2c/k<02@2c/k<40?ooo`030000003oool0oooo
04<0oooo000E0?ooo`030?oOW0180000B9cO00@0oooo00L0gia80000B02Lgol0oono07@00000B9`0
gooo0080oooo00P0oooO09a80000B9`0gooo0?oo_`1d000004RL0=ooo`80oooo00P0oooO09a80000
B9`0gooo0?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000B9`0gooo1@3oool00`000000oooo
0?ooo`0K0?ooo`@000000P1eQ]L00`000000NXWF07Z9eP0307Z9eP030000001oS=H0OhcF00<0OhcF
00<0000008B>e@24S]D01024S]D00`000000R93E08R@e@0408R@e@030000002<T]@0S9;D00@0S9;D
00<00000092Dd`2@U=<01@2@U=<00`000000U9KC09BFd`0409BFd`030000002GV=80UiSB00D0UiSB
00<0000009^Id@2KVM401@2KVM4010000000WY_A09jKd@2NVm440000000309jOe@000000XZ7D00L0
XZ7D00<000000:BRd`2TX]<01P2TX]<00`000000Yj?B0:NSdP030:NSdP80000000<0Z:SF0000002[
ZMD0202[ZMD00`000000[Z_D0:j[e0060:j[e0800000202b/ML00`000000];;F0;BbeP050;BbeP80
000000<0][SJ0000002i^MT02@2i^MT2000000T0_L3L00@000000<31fP00000000001`32b=l01000
0000a<SM0000000000080<K@h@030000003;fN@0bmWT00D0bmWT0P0000030<cQi`030000003?h^D0
000000D0d>[X00<000000<kbj@3>l^T00`3>l^T2000000T0oooo0`0000020?ooo`030000003oool0
oooo07<0oooo00T0oooO09a8000004P0W=oo0?ooo`3ookl0M0000018W03Oool00P3oool00`3o_g@0
0000001d_`0h0?ooo`030000003oool0oooo00/0/k>c00<000000<c<c03<c<`03P3<c<`00`000000
i^KV0>KViP0D0>KViP030000003oool0oooo0540oooo00<000000>KViP3Vi^H0503Vi^H00`000000
c<c<0<c<c00=0<c<c0030000002c/k<0/k>c00T0/k>c103oool00`000000oooo0?ooo`130?ooo`00
703oool01P3OW4P0001809cOo`3ogi`0B00004RLg`@0oooo00H0gia80000M02oool0omnL04P00018
W=l40?ooo`060=nLB00007@0_ooo0?oOW0180000B9cO103oool00`3OW4P0001d0;ooo`040?ooo`80
0000703oool3000000@0MHKG00<0000007Z9eP1jRMH00`1jRMH00`000000OhcF07n<eP0407n<eP03
00000024S]D0Q8kE00@0Q8kE00<0000008R@e@28T=D00`28T=D00`000000S9;D08bBe00508bBe003
0000002@U=<0T9CC00@0T9CC00<0000009BFd`2DU]<01@2DU]<00`000000UiSB09NHdP0509NHdP03
0000002KVM40ViWA00@0ViWA1000000609jOe@030000002RXM@0XZ7D00D0XZ7D00<000000:BRd`2T
X]<01P2TX]<00`000000Yj?B0:NSdP03000000@0Z:SF00<000000:^Ye@2[ZMD01`2[ZMD00`000000
[Z_D0:j[e0030:j[e08000000P2_/=P00`000000/[7G0;:ae`060;:ae`030000002d/]H0];;F0080
];;F0P0000030;JhfP030000002i^MT0^KWI00H0^KWI0P0000000`2k_md000000;g0g0090;g0g003
00000032b=l0`/SO00P0`/SO00<000000<K@h@36d>401P36d>42000000030<SHi@000000bmWT00@0
bmWT00@000000<cQi`3<hNL000000`3<hNL00`000000d>[X0=3Zj0030=3Zj0030000003>l^T0c_;Y
0080c_;Y0P0000020<_ij0@000000`3oool3000000@0oooo00<000000?ooo`3oool0M03oool03@3o
_g@000000000001d_ol0oono07@00000B9`0gooo0?ooo`3OW4P000000000B02Lgol0>03oool00`00
0000oooo0?ooo`0;0;>c/`030000003<c<`0c<c<00h0c<c<00<000000>KViP3Vi^H0503Vi^H00`00
0000oooo0?ooo`1A0?ooo`030000003Vi^H0i^KV01D0i^KV00<000000<c<c03<c<`03@3<c<`00`00
0000/k>c0;>c/`080;>c/`@0oooo00<000000?ooo`3oool0@`3oool001/0oooo00L0oono07@00000
B9`0gooo0?oOW0180000M;oo00@0oooo00H0gia80000B02Lgol0omnL04P0001d_ol40?ooo`060=nL
B00004P0W=oo0?oOW0180000M;oo103oool00`3OW4P0001809cOo`050?ooo`030000003oool0oooo
01L0oooo0`0000020?ooo`030000001eQ]L0MHKG00<0MHKG00<0000007Z9eP1jRMH00`1jRMH00`00
0000OhcF07n<eP0307n<eP0300000024S]D0Q8kE00@0Q8kE00<0000008R@e@28T=D01028T=D00`00
0000S9;D08bBe00408bBe0030000002@U=<0T9CC00D0T9CC00<0000009BFd`2DU]<0102DU]<00`00
0000UiSB09NHdP0509NHdP030000002KVM40ViWA00@000000P2KW]H00`000000WYoE09jOe@0509jO
e@030000002RXM@0XZ7D00H0XZ7D00<000000:BRd`2TX]<01@2TX]<3000000L0Z:SF00<000000:^Y
e@2[ZMD01`2[ZMD00`000000[Z_D0:j[e003000000@0[k3H00<000000;:ae`2b/ML01P2b/ML00`00
0000];;F0;BbeP02000000H0][SJ00<000000;Vif@2i^MT0102i^MT01@000000^koM0;^og@2k_md0
000000P0_L3L0P0000000`2oan0000000<;8g`060<;8g`80000000<0a<oS00000036d>401@36d>40
1@000000b=SU0<SHi@38f>D0000000@0bmWT00<000000<cQi`3<hNL00P3<hNL3000000040<cZjP00
000000000=3Zj0800000103>l^T010000000boWX0<_ij03;nNP2000000030<?mh`000000]_cH00D0
00001@3oool00`000000oooo0?ooo`1e0?ooo`030?noM000000000000080000000H004RL0=ooo`3o
gi`0B00000000018W=li0?ooo`030000003oool0oooo00/0/k>c00<000000<c<c03<c<`03P3<c<`0
0`000000i^KV0>KViP0C0>KViP030000003oool0oooo0580oooo00<000000>KViP3Vi^H05@3Vi^H0
0`000000c<c<0<c<c00=0<c<c0030000002c/k<0/k>c00P0/k>c103oool00`000000oooo0?ooo`13
0?ooo`00603oool02P3ookl0M000000000000000001809cOo`3oool0okmd0000001d_ol40?ooo`06
0=nLB00004P0W=oo0?noM0000000M;oo103oool01P3OW4P0001809cOo`3o_g@0000007Boo`@0oooo
00<0gia80000B02Lgol0103oool00`000000oooo0?ooo`0E0?ooo`<000001P3oool00`000000MHKG
07F6e`0207F6e`030000001jRMH0NXWF00<0NXWF00<0000007n<eP1oS=H0101oS=H00`000000Q8kE
08B>e@0408B>e@0300000028T=D0R93E00<0R93E00<0000008bBe02<T]@01@2<T]@00`000000T9CC
092Dd`04092Dd`030000002DU]<0U9KC00D0U9KC00<0000009NHdP2GV=80102GV=83000000H0VikF
00<0000009jOe@2NWmD01P2NWmD00`000000XZ7D0::Qe0060::Qe0030000002TX]<0Y:;C0080Y:;C
0P0000020:FWe`030000002XZ=H0Z:SF00H0Z:SF00<000000:^Ye@2[ZMD01`2[ZMD2000000P0[k3H
00<000000;:ae`2b/ML01P2b/ML2000000T0][SJ00@000000;Vif@2i^MT0^KWI0P0000050;^og@03
0000002m`=`0_L3L00@0_L3L00D000000;o7h02oan00_lOP000000060<;8g`0500000034cn<0a<oS
0<C?h`0000001036d>42000000D0b=SU00@000000<_Ii000000000001@3<hNL00`000000c>[Z0<cZ
jP030<cZjP030000003>l^T0c_;Y00<0c_;Y00D000000<_ij03;nNP0boWX000000020<?mh`030000
002fo=P0000000@000001P3oool00`000000oooo0?ooo`1g0?ooo`080;md0000000000000018W03O
ool0oono07@0B02Lgolj0?ooo`030000003oool0oooo00/0/k>c00<000000<c<c03<c<`03P3<c<`0
0`000000i^KV0>KViP0C0>KViP030000003oool0oooo05<0oooo00<000000>KViP3Vi^H0503Vi^H0
0`000000c<c<0<c<c00=0<c<c0030000002c/k<0/k>c00P0/k>c103oool00`000000oooo0?ooo`13
0?ooo`00603oool01@3ooml0W4P00000000004P0W=oo0080oooo00<0omnL04P0001d_ol0103oool0
1P3OW4P0001809cOo`3ogi`0B00007Boo`@0oooo00H0gia80000B02Lgol0omnL04P0001d_ol40?oo
o`030=nLB00004P0W=oo00@0oooo0P00000C0?ooo`<000002@3oool00`000000MHKG07F6e`0307F6
e`030000001jRMH0NXWF00<0NXWF00<0000007n<eP1oS=H00`1oS=H00`000000Q8kE08B>e@0408B>
e@0300000028T=D0R93E00@0R93E00<0000008bBe02<T]@01@2<T]@00`000000T9CC092Dd`04092D
d`030000002DU]<0U9KC00@0U9KC00<0000009NHdP2GV=80100000000`2HW=H0000009^NeP0709^N
eP030000002NWmD0WYoE00D0WYoE00<000000::Qe02RXM@01P2RXM@00`000000Y:;C0:BRd`020000
00@0YJOG00<000000:RXeP2XZ=H01P2XZ=H00`000000ZjWE0:^Ye@050:^Ye@80000000<0[:oI0000
002_/=P01`2_/=P00`000000/[7G0;:ae`040;:ae`80000000<0/kOK0000002f^=X0202f^=X01000
0000^KWI0000000000080;^og@040000002m`=`0_L3L0;g0g08000001@2oan0010000000`/SO0<;8
g`32b=l2000000D0a<oS00@000000<K@h@00000000002038f>D00`000000c>7W0<cQi`030<cQi`80
000000<0c>[Z0000003<j^X00P3<j^X01@000000bo;/000000000000c_;Y008000000P3;nNP20000
00060<?mh`00000000000;Klf0000000XoC60P0000080?ooo`030000003oool0oooo0;T0oooo00<0
00000?ooo`3oool02`2c/k<00`000000c<c<0<c<c00>0<c<c0030000003Vi^H0i^KV01<0i^KV00<0
00000?ooo`3oool0D`3oool00`000000i^KV0>KViP0D0>KViP030000003<c<`0c<c<00d0c<c<00<0
00000;>c/`2c/k<0202c/k<30?ooo`800000A@3oool001/0oooo00L0_g@00000B02Lgol0oooo0?oO
W0180000B9cO00@0oooo00H0gia80000M02oool0omnL04P00018W=l40?ooo`060=nLB00007@0_ooo
0?oOW0180000B9cO103oool00`3OW4P0001d0;ooo`040?ooo`030000003oool0oooo00l0oooo0`00
000=0?ooo`<000000P1eQ]L00`000000NXWF07Z9eP0407Z9eP030000001oS=H0OhcF00<0OhcF00<0
000008B>e@24S]D01024S]D00`000000R93E08R@e@0408R@e@030000002<T]@0S9;D00@0S9;D00<0
0000092Dd`2@U=<0102@U=<00`000000U9KC09BFd`0209BFd`D000001P2HW=H00`000000VikF09^N
eP0509^NeP030000002NWmD0WYoE00H0WYoE00<000000::Qe02RXM@01@2RXM@3000000L0YJOG00<0
00000:RXeP2XZ=H01P2XZ=H00`000000ZjWE0:^Ye@020:^Ye@8000000`2/[mT00`000000[k3H0:n`
f0070:n`f0040000002b/ML0/[7G0;:ae`8000000`2c]m/00`000000][SJ0;JhfP080;JhfP030000
002k_md0^koM00P0^koM00@000000;g0g000000000001`2oan0010000000`/SO0000000000080<C?
h`0300000038f>D0b=SU00H0b=SU0P0000001039hNT000000000003<hNL2000000@0c>[Z0`000004
0<_bk0030000003;nNP0boWX008000000P33oN<00`000000]_cH0;Klf004000000T0oooo00<00000
0?ooo`3oool0^@3oool00`000000oooo0?ooo`0;0;>c/`030000003<c<`0c<c<00h0c<c<00<00000
0>KViP3Vi^H04`3Vi^H00`000000oooo0?ooo`1C0?ooo`030000003Vi^H0i^KV01@0i^KV00<00000
0<c<c03<c<`03@3<c<`00`000000/k>c0;>c/`080;>c/`@0oooo00<000000?ooo`3oool0@`3oool0
01/0oooo00P0omnL04P00018W=l0oooo0?oo_`1d000004RL0=ooo`80oooo00P0oooO09a80000B9`0
gooo0?oo_`1d000004RL0=ooo`80oooo00P0oooO09a80000B9`0gooo0?oo_`1d000004RL0=ooo`80
oooo00@0oooO09a80000B9`0gooo103oool00`000000oooo0?ooo`0<0?ooo`<000004@3oool00`00
0000LXWK0000000600000080NXWF00<0000007n<eP1oS=H00`1oS=H00`000000Q8kE08B>e@0408B>
e@0300000028T=D0R93E00@0R93E00<0000008bBe02<T]@00P2<T]@>000000@0U9[G00<0000009RL
eP2HW=H0102HW=H00`000000VikF09^NeP0609^NeP030000002NWmD0WYoE00D0WYoE00@000000::Q
e02RXM@0XZ7D100000020::Uf0030000002UYmL0YJOG00D0YJOG00<000000:RXeP2XZ=H01P2XZ=H0
0`000000ZjWE0:^Ye@02000000H0[:oI00<000000:n`f02_/=P01P2_/=P010000000/[7G00000000
00060;>gf`030000002f^=X0][SJ00D0][SJ0P0000000`2h_]h000000;^og@090;^og@030000002o
an00_lOP00P0_lOP00<000000<C?h`34cn<01P34cn<2000000030<GHi`000000b=SU00D0b=SU00<0
00000<WQj@39hNT00`39hNT00`000000c>[Z0<cZjP040<cZjP8000000`3;l^`2000000040<OijP00
0000000000000080`ogS00<000000;Klf00000000`00000<0?ooo`030000003oool0oooo0;P0oooo
00<000000?ooo`3oool02`2c/k<00`000000c<c<0<c<c00>0<c<c0030000003Vi^H0i^KV01<0i^KV
00<000000?ooo`3oool0DP3oool00`000000i^KV0>KViP0E0>KViP030000003<c<`0c<c<00d0c<c<
00<000000;>c/`2c/k<0202c/k<40?ooo`030000003oool0oooo04<0oooo000E0?ooo`040?oo_`1d
000004RL0=ooo`80oooo00<0_g@00000001d_ol00P3oool00`2oM000000004RLg`020?ooo`030;md
00000000B9cO0080oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`020?ooo`030;md
00000000B9cO0080oooo00<0_g@000000018W=l01@3oool00`000000oooo0?ooo`090?ooo`<00000
503oool00`000000LXWK07:9f`0307:9f`030000001hSM/0N8gK01/000000`2<UmT00`000000T9SH
092Hf005092Hf0030000002DV]L0U9[G00@0U9[G00<0000009RLeP2HW=H01@2HW=H00`000000VikF
09^NeP0609^NeP030000002NWmD0WYoE00@0WYoE100000060::Uf0030000002UYmL0YJOG00H0YJOG
00<000000:RXeP2XZ=H01@2XZ=H3000000P0[:oI00<000000:n`f02_/=P01P2_/=P2000000T0/kOK
00<000000;JhfP2f^=X00P2f^=X2000000@0^;kN00<000000;^og@2k_md01@2k_md2000000030;c6
hP000000_lOP00H0_lOP0P0000000`31cnD000000<C?h`050<C?h`0300000035f>L0aMSW0080aMSW
00<000000<SHi@38f>D00P38f>D00`000000bN7Y0<WQj@030<WQj@0300000039jN`0000000@0c>[Z
00<000000<_bk00000000P3;l^`00`000000aoWZ0<OijP0200000080__cU1`00000=0?ooo`030000
003oool0oooo0780oooo00<0okmd0000000000002P0000000`0007@0_ooo0?ooo`0f0?ooo`030000
003oool0oooo00/0/k>c00<000000<c<c03<c<`03P3<c<`00`000000i^KV0>KViP0D0>KViP030000
003oool0oooo0540oooo00<000000>KViP3Vi^H05@3Vi^H00`000000c<c<0<c<c00=0<c<c0030000
002c/k<0/k>c00P0/k>c103oool00`000000oooo0?ooo`130?ooo`005P3oool00`3OW4P000000000
0003000000060000M02oool0oooo0?ooo`3ogi`0B000100000001P0007@0_ooo0?ooo`3oool0omnL
04P000@0000000H0001d0;ooo`3oool0oooo0?oOW0180004000000030000M02oool0oooo00<0oooo
0P0000090?ooo`800000603oool00`000000LXWK07:9f`0207:9f`030000001hSM/0N8gK00@0N8gK
00<0000007f?fP1mSmX00`1mSmX00`000000Pi;J08>BfP0408>BfP0300000027U=T0QiCI00@0QiCI
00<0000008bGf@2<UmT0102<UmT00`000000T9SH092Hf004092Hf0030000002DV]L0U9[G00D0U9[G
00<0000009RLeP2HW=H0102HW=H00`000000VikF09^NeP0609^NeP030000002NWmD0WYoE00@00000
0P2OY=T00`000000XZGH0::Uf0060::Uf0030000002UYmL0YJOG00H0YJOG00<000000:RXeP2XZ=H0
0P2XZ=H200000080ZJkJ00<000000:b_f@2/[mT01`2/[mT00`000000[k3H0:n`f0030:n`f0800000
0P2a]]d00`000000/kOK0;>gf`060;>gf`030000002f^=X0][SJ008000001P2h_]h00`000000^koM
0;^og@030;^og@8000000`2la^800`000000_lOP0;o7h0040;o7h00300000031cnD0`LoU0080`LoU
00<000000<C?h`34cn<00P34cn<00`000000aMSW0<GHi`040<GHi`0400000038f>D00000000000D0
bN7Y00H000000<WYk039jN`0bNW/0000003<j^X2000000<0bo;/0P0000020<OijP040000002no>D0
__cU0;kli@L000003P3oool00`000000oooo0?ooo`1b0?ooo`030?noM0000000000000X0000000<0
001d0;ooo`3oool0=P3oool00`000000oooo0?ooo`0;0;>c/`030000003<c<`0c<c<00h0c<c<00<0
00000>KViP3Vi^H0503Vi^H00`000000oooo0?ooo`1A0?ooo`030000003Vi^H0i^KV01@0i^KV00<0
00000<c<c03<c<`03@3<c<`00`000000/k>c0;>c/`090;>c/`@0oooo00<000000?ooo`3oool0@`3o
ool001L0oooo00H0okmd00000000000000000018W03Oool40?ooo`060?oo_`1d0000000000000000
07@0_ooo103oool01P3ookl0M000000000000000001d0;ooo`@0oooo00H0oono07@0000000000000
0000M02oool50?ooo`030000003oool0oooo00D0oooo0`00000K0?ooo`030000001bRM/0LXWK0080
LXWK00<0000007R=f`1hSM/00`1hSM/00`000000OHoJ07f?fP0307f?fP0300000023T]X0Pi;J00@0
Pi;J00<0000008NDf@27U=T01027U=T00`000000S9OI08bGf@0408bGf@030000002@V=P0T9SH00D0
T9SH00<0000009BJe`2DV]L0102DV]L00`000000V9cF09RLeP0509RLeP030000002KW]H0VikF00D0
VikF0`00000609nTf@030000002RYMP0XZGH00H0XZGH00<000000:FWe`2UYmL01P2UYmL00`000000
Z:SF0:RXeP02000000@0ZJkJ00<000000:b_f@2/[mT01`2/[mT00`000000[k3H0:n`f003000000@0
/KKM00<000000;>gf`2c]m/01`2c]m/2000000T0^;kN00<000000;^og@2k_md00P0000060;c6hP04
0000002oan00_lOP0;o7h08000001P31cnD010000000a<oS0000000000080<GHi`0300000039hNT0
bN7Y00<0bN7Y0P0000050<WYk08000000P3;l^`2000000040<OijP000000aoWZ000000<0__cU00@0
00000;3kf@000000Vo;60P00000@0?ooo`030000003oool0oooo07<0oooo00@0oono07@000000000
M;oo@@3oool00`000000oooo0?ooo`0<0;>c/`030000003<c<`0c<c<00h0c<c<00<000000>KViP3V
i^H04`3Vi^H00`000000oooo0?ooo`1A0?ooo`030000003Vi^H0i^KV01@0i^KV00<000000<c<c03<
c<`03@3<c<`00`000000/k>c0;>c/`090;>c/`@0oooo00<000000?ooo`3oool0@`3oool00400oooo
00<000000?ooo`3oool00P3oool3000001l0oooo00<0000007:9f`1bRM/00P1bRM/00`000000N8gK
07R=f`0307R=f`030000001mSmX0OHoJ00<0OHoJ00<0000008>BfP23T]X01023T]X00`000000QiCI
08NDf@0408NDf@030000002<UmT0S9OI00@0S9OI00<00000092Hf02@V=P0102@V=P00`000000U9[G
09BJe`0509BJe`030000002HW=H0V9cF00@0V9cF00@0000009^NeP2KW]H0VikF1000000209^SfP03
0000002OY=T0WjCI00D0WjCI00<000000::Uf02RYMP01P2RYMP00`000000YJOG0:FWe`050:FWe`<0
00001`2Y[]X00`000000[:oI0:b_f@060:b_f@<00000202a]]d00`000000/kOK0;>gf`040;>gf`80
000000<0]KgP0000002h_]h02@2h_]h2000000P0_<KR00@000000;o7h000000000002@31cnD00`00
0000aMSW0<GHi`060<GHi`80000000<0a^3[00000039hNT00P39hNT00`000000bNW/0<WYk0030<WY
k08000000P37lNh300000080aoWZ0P0000030;kli@030000002`nmT0000000<000004@3oool00`00
0000oooo0?ooo`1b0?ooo`040?oog`2LB000000007Bood80oooo00<000000?ooo`3oool0302c/k<0
0`000000c<c<0<c<c00>0<c<c0030000003Vi^H0i^KV01<0i^KV00<000000?ooo`3oool0D03oool0
0`000000i^KV0>KViP0E0>KViP030000003<c<`0c<c<00d0c<c<00<000000;>c/`2c/k<02@2c/k<4
0?ooo`030000003oool0oooo04<0oooo00100?ooo`D000008P3oool00`000000LXWK07:9f`0307:9
f`030000001hSM/0N8gK0080N8gK00<0000007f?fP1mSmX0101mSmX00`000000Pi;J08>BfP0308>B
fP0300000027U=T0QiCI00@0QiCI00<0000008bGf@2<UmT0102<UmT00`000000T9SH092Hf005092H
f0030000002DV]L0U9[G00@0U9[G00<0000009RLeP2HW=H00P2HW=H6000000H0Vj?J00<0000009nT
f@2OY=T01@2OY=T00`000000XZGH0::Uf0060::Uf0040000002UYmL0YJOG0:FWe`@000000P2V[=/0
0`000000ZJkJ0:V^fP060:V^fP030000002/[mT0[:oI00<0[:oI0P0000020:jdgP030000002a]]d0
/KKM00L0/KKM00@000000;>gf`2c]m/0/kOK0P0000040;Fmh0030000002h_]h0^;kN00D0^;kN0P00
00000`2iaN<000000;c6hP080;c6hP0300000031cnD0`LoU00L0`LoU0P0000000`32enT000000<GH
i`040<GHi`8000001036h>/00`000000bN7Y000000050<WYk00400000037lNh0ao7^0<OakP800000
0P32n>`4000000030;kli@000000000000@000004`3oool00`000000oooo0?ooo`1b0?ooo`040?oO
W018000004RL0=oood80oooo00<000000?ooo`3oool0302c/k<00`000000c<c<0<c<c00>0<c<c003
0000003Vi^H0i^KV01@0i^KV00<000000?ooo`3oool0C`3oool00`000000i^KV0>KViP0E0>KViP03
0000003<c<`0c<c<00d0c<c<00<000000;>c/`2c/k<02@2c/k<40?ooo`030000003oool0oooo04<0
oooo00100?ooo`8000009P3oool300000080LXWK00<0000007R=f`1hSM/00`1hSM/00`000000OHoJ
07f?fP0407f?fP0300000023T]X0Pi;J00<0Pi;J00<0000008NDf@27U=T01027U=T00`000000S9OI
08bGf@0408bGf@030000002@V=P0T9SH00@0T9SH00<0000009BJe`2DV]L00P2DV]L7000000@0V:7K
00<0000009^SfP2KXmX01P2KXmX00`000000WjCI09nTf@0509nTf@030000002RYMP0XZGH00D0XZGH
100000060:J/f`030000002Y[]X0ZJkJ00H0ZJkJ00<000000:b_f@2/[mT00`0000040:jdgP030000
002a]]d0/KKM00L0/KKM00@000000;>gf`00000000001P2e_N000`000000^;kN0;RngP030;RngP80
0000102iaN<00`000000_<KR0;c6hP040;c6hP80000000<0_/kV00000031cnD01P31cnD00`000000
`]OY0<;Gj@020<;Gj@0300000035f>L0aMSW008000001`36h>/00`000000bNW/0<WYk0030<WYk005
00000037lNh0ao7^0<OakP0000000`32n>`200000080^O_V1P00000E0?ooo`030000003oool0oooo
0780oooo00@0okmd00000000B9`0gooo@P3oool00`000000oooo0?ooo`0<0;>c/`030000003<c<`0
c<c<00h0c<c<00<000000>KViP3Vi^H0503Vi^H00`000000oooo0?ooo`1?0?ooo`030000003Vi^H0
i^KV01D0i^KV00<000000<c<c03<c<`03@3<c<`00`000000/k>c0;>c/`090;>c/`@0oooo00<00000
0?ooo`3oool0@`3oool00440oooo00<000000?ooo`3oool09@3oool00`000000KhgP000000050000
0080N8gK00<0000007f?fP1mSmX0101mSmX00`000000Pi;J08>BfP0308>BfP0300000027U=T0QiCI
00@0QiCI00<0000008bGf@2<UmT0102<UmT00`000000T9SH092Hf002092Hf0L00000102CWm`00`00
0000V:7K09RQf`0409RQf`030000002KXmX0Vj?J00H0Vj?J00<0000009nTf@2OY=T01@2OY=T01000
0000XZGH0::Uf02RYMP400000080Xj_M00<000000:J/f`2V[=/01P2V[=/00`000000ZJkJ0:V^fP05
0:V^fP<00000202^]=h00`000000/KKM0;6fg@060;6fg@8000002@2e_N000`000000^;kN0;RngP02
000000H0^LGS00<000000;c6hP2la^800P2la^82000000@0_/kV00<000000<7?i@31cnD00P31cnD2
000000H0`]OY0P0000070<KPj`80000000@0aNW_000000000000bNW/0P0000030<OakP0500000032
n>`0`_S/0<;hk00000000`2innH6000001L0oooo00<000000?ooo`3oool0L@3oool0103o_g@00000
0000M02ooom20?ooo`030000003oool0oooo00`0/k>c00<000000<c<c03<c<`03P3<c<`00`000000
i^KV0>KViP0D0>KViP030000003oool0oooo04l0oooo00<000000>KViP3Vi^H05@3Vi^H00`000000
c<c<0<c<c00=0<c<c0030000002c/k<0/k>c00T0/k>c0`3oool2000004D0oooo00120?ooo`800000
9@3oool00`000000KhgP06n=h00306n=h0030000001eT>00000002400000102?WMd00`000000TioL
09>Og00409>Og0030000002HXM/0V:7K00D0V:7K00<0000009^SfP2KXmX01P2KXmX00`000000WjCI
09nTf@0409nTf@@000001P2SZmd00`000000YZcK0:J/f`070:J/f`030000002Y[]X0ZJkJ0080ZJkJ
0P0000020:Zcg`030000002^]=h0[[CN00L0[[CN00<000000;6fg@2a]]d00`2a]]d200000080/[cQ
00<000000;Fmh02e_N001`2e_N02000000T0^LGS00@000000;c6hP00000000001`2nc^H010000000
`LoU0000000000060<;Gj@80000000<0`mo]00000036h>/01036h>/2000000D0aNW_0P0000020<Oa
kP8000000`32n>`020000000^O_V0;WkiP2innH000000:WifP000000U>o60P00000H0?ooo`030000
003oool0oooo0740oooo00D0oono07@00000000004RL0=ooo`110?ooo`030000003oool0oooo00d0
/k>c00<000000<c<c03<c<`03P3<c<`00`000000i^KV0>KViP0D0>KViP030000003oool0oooo04d0
oooo00<000000>KViP3Vi^H05@3Vi^H00`000000c<c<0<c<c00=0<c<c0030000002c/k<0/k>c00X0
/k>c103oool00`000000oooo0?ooo`130?ooo`00A03oool00`000000oooo0?ooo`0S0?ooo`030000
001_SN00KhgP0080KhgP00<0000007F@h01eT>000`1eT>000`000000Ni?O07^Cg`0407^Cg`030000
0021U]l0PIKO00<0PIKO00<0000008JIgP26VMh01026VMh00`000000Ri_M08^Kg@0408^Kg@030000
002?WMd0SigM00@0SigM00<0000009>Og02CWm`01@2CWm`00`000000V:7K09RQf`0509RQf`030000
002KXmX0Vj?J00D0Vj?J00<0000009nTf@2OY=T01000000209nYgP030000002SZmd0Xj_M00H0Xj_M
00<000000:J/f`2V[=/01P2V[=/00`000000ZJkJ0:V^fP02000000@0Z[?O00<000000:jdgP2^]=h0
1`2^]=h00`000000/KKM0;6fg@03000000D0/[cQ00<000000;Fmh02e_N00102e_N02000000030;K4
i@000000^LGS00T0^LGS00<000000;k>iP2nc^H0202nc^H00`000000`]OY0<;Gj@050<;Gj@030000
0033gnd0`mo]0080`mo]00<000000<KPj`36h>/00P0000050<GYk`8000000P33lO0300000080`_S/
0P0000020;WkiP80000000H0ZOWJ00000000000000000?ooo`00000H0?ooo`030000003oool0oooo
0780oooo00<0gia80000000000002@0000000`0007@0_ooo0?ooo`0I0?ooo`030?noM00000000000
0080000000<0B9cO0?ooo`3oool01P3oool00`3OW4P00000000000020000000307Boo`3oool0oooo
00L0oooo00<000000?ooo`3oool03@2c/k<00`000000c<c<0<c<c00>0<c<c0030000003Vi^H0i^KV
01@0i^KV00<000000?ooo`3oool0C@3oool00`000000i^KV0>KViP0E0>KViP030000003<c<`0c<c<
00d0c<c<00<000000;>c/`2c/k<02P2c/k<40?ooo`030000003oool0oooo04<0oooo00150?ooo`03
0000003oool0oooo0280oooo00<0000006n=h01_SN000`1_SN000`000000MI3P07F@h00207F@h003
0000001kTml0Ni?O00@0Ni?O00<00000086Fg`21U]l00`21U]l00`000000QYWN08JIgP0408JIgP03
0000002;Vmd0Ri_M00@0Ri_M00<0000008nMg@2?WMd01@2?WMd00`000000TioL09>Og00509>Og003
0000002HXM/0V:7K00D0V:7K00<0000009^SfP2KXmX0102KXmX3000000H0WjWN00<000000:>[g@2S
Zmd01P2SZmd00`000000YZcK0:J/f`060:J/f`<000001`2Z/ml00`000000[[CN0:jdgP060:jdgP<0
0000202b_>400`000000]KgP0;Fmh0020;Fmh0800000102fa>D00`000000^LGS0;W5h`050;W5h`80
000000<0^lgX0000002nc^H01P2nc^H2000000030;oFj`000000`]OY00<0`]OY0P0000060<?Ok@80
00001@35jNl2000000<0`o7`0P0000020;ggkP8000000P2innH2000000030:WifP00000000000080
00000`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo07<0oooo00<0okmd00000000
0000200000000`0007@0_ooo0?ooo`0G0?ooo`030?oo_`1d0000000000D0000000<0001d0;ooo`3o
ool00`3oool00`3ooml0W4P00000000500000003001d_`3oool0oooo00H0oooo00<000000?ooo`3o
ool03@2c/k<00`000000c<c<0<c<c00>0<c<c0030000003Vi^H0i^KV01D0i^KV00<000000?ooo`3o
ool0B`3oool00`000000i^KV0>KViP0E0>KViP030000003<c<`0c<c<00h0c<c<00<000000;>c/`2c
/k<02P2c/k<40?ooo`030000003oool0oooo04<0oooo00160?ooo`030000003oool0oooo0280oooo
00<0000006n=h01_SN000P1_SN000`000000MI3P07F@h00307F@h0030000001kTml0Ni?O00@0Ni?O
00<00000086Fg`21U]l00`21U]l00`000000QYWN08JIgP0408JIgP030000002;Vmd0Ri_M00@0Ri_M
00<0000008nMg@2?WMd0102?WMd00`000000TioL09>Og00609>Og0030000002HXM/0V:7K00@0V:7K
00<0000009^SfP2KXmX01000000209^Xg`030000002OZMh0WjWN00D0WjWN00<000000:>[g@2SZmd0
1P2SZmd00`000000YZcK0:J/f`030:J/f`8000000P2W/^000`000000Z[?O0:Zcg`060:Zcg`030000
002^]=h0[[CN00<0[[CN0P0000020:nkh`030000002b_>40/[cQ00L0/[cQ00@000000;Fmh0000000
00001P2fa>D00`000000^LGS0;W5h`030;W5h`8000000`2kcNP00`000000_/kV0;k>iP030;k>iP80
0000102oe^/010000000`]OY0000000000060<?Ok@80000000<0`^Sa0000000000000P35jNl20000
00@0`o7`00@000000;ggkP2mmnh0_OO^0P0000000`2cn^P0000000000005000000H0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`2G0?ooo`050?oog`2LB00000000000M02oool00P3o
ool01@3ooml0W4P000000000B9`0gooo00<0oooo00@0_g@00000000004P0W=oo0P3oool0103OW4P0
00000000001d_ol70?ooo`030000003oool0oooo00d0/k>c00<000000<c<c03<c<`03P3<c<`00`00
0000i^KV0>KViP0E0>KViP030000003oool0oooo04/0oooo00<000000>KViP3Vi^H05@3Vi^H00`00
0000c<c<0<c<c00>0<c<c0030000002c/k<0/k>c00X0/k>c103oool00`000000oooo0?ooo`130?oo
o`00A`3oool200000280oooo00<0000006n=h01_SN000`1_SN000`000000MI3P07F@h00307F@h003
0000001kTml0Ni?O00<0Ni?O00<00000086Fg`21U]l01021U]l00`000000QYWN08JIgP0408JIgP03
0000002;Vmd0Ri_M00<0Ri_M00<0000008nMg@2?WMd01@2?WMd00`000000TioL09>Og00509>Og003
0000002HXM/0V:7K0080V:7K1@00000609^Xg`030000002OZMh0WjWN00H0WjWN00<000000:>[g@2S
Zmd01@2SZmd00`000000YZcK0:J/f`03000000@0Yk;P00<000000:Zcg`2Z/ml01P2Z/ml00`000000
[[CN0:jdgP03000000D0[k_S00<000000;:lh@2b_>401P2b_>42000000T0]/CU00<000000;W5h`2i
aN<00P0000060;_=j0030000002nc^H0_/kV008000001`2oe^/00`000000`mo]0<?Ok@050<?Ok@03
00000032j?40`^Sa00<0`^Sa0P0000050<?al0050000002mmnh0_OO^0;ggkP0000000P2cn^P20000
00040:?gf`0000000000000000P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2G
0?ooo`040?noM0000000001809cOo`@0oooo00@0oooO09a800000000M;oo0P3oool0103ogi`0B000
0000001d_ol40?ooo`040=nLB000000004RL0=ooo`H0oooo00<000000?ooo`3oool03P2c/k<00`00
0000c<c<0<c<c00>0<c<c0030000003Vi^H0i^KV01D0i^KV00<000000?ooo`3oool0B@3oool00`00
0000i^KV0>KViP0E0>KViP030000003<c<`0c<c<00h0c<c<00<000000;>c/`2c/k<02`2c/k<40?oo
o`030000003oool0oooo04<0oooo00190?ooo`030000003oool0oooo0200oooo0`00000206n=h003
0000001eT>00MI3P00@0MI3P00<0000007^Cg`1kTml00`1kTml00`000000PIKO086Fg`04086Fg`03
00000026VMh0QYWN00@0QYWN00<0000008^Kg@2;Vmd00`2;Vmd00`000000SigM08nMg@0408nMg@03
0000002CWm`0TioL00<0TioL1`00000409NVh0030000002KZ=l0VjSO00D0VjSO00<0000009nYgP2O
ZMh01P2OZMh00`000000Xj_M0:>[g@040:>[g@<00000202W/^000`000000Z[?O0:Zcg`050:Zcg`<0
0000202_^n<00`000000/[cQ0;:lh@040;:lh@8000000P2c`nH00`000000]/CU0;K4i@060;K4i@<0
00002@2kcNP2000000L0_mK[0P0000000`2ognl000000<?Ok@040<?Ok@0300000032j?40`^Sa0080
`^Sa0P0000000`2nl?800000000000020<?al08000000P2mmnh2000000040;?jj000000000000:?g
f`@000002P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo09H0oooo00@0oooO09a8
0000000007Bo1P3oool00`3OW4P00000001d_`020?ooo`040=nLB000000004RL0=ooo`@0oooo00@0
oono07@0000004P0W=oo1P3oool00`000000oooo0?ooo`0>0;>c/`030000003<c<`0c<c<00h0c<c<
00<000000>KViP3Vi^H05P3Vi^H00`000000oooo0?ooo`170?ooo`030000003Vi^H0i^KV01H0i^KV
00<000000<c<c03<c<`03P3<c<`00`000000/k>c0;>c/`0;0;>c/`@0oooo00<000000?ooo`3oool0
@`3oool004X0oooo00<000000?ooo`3oool0803oool00`000000JY7U0000000600000080MI3P00<0
000007^Cg`1kTml00`1kTml00`000000PIKO086Fg`04086Fg`0300000026VMh0QYWN00@0QYWN00<0
000008^Kg@2;Vmd00`2;Vmd00`000000SigM08nMg@0208nMg@P00000102CY>400`000000UjKP09NV
h00409NVh0030000002KZ=l0VjSO00D0VjSO00<0000009nYgP2OZMh01P2OZMh00`000000Xj_M0:>[
g@0400000080Xk7R00<000000:Nbh02W/^001`2W/^000`000000Z[?O0:Zcg`020:Zcg`8000000P2[
^^@00`000000[k_S0:nkh`070:nkh`030000002b_>40/[cQ00<00000102c`nH00`000000]/CU0;K4
i@040;K4i@8000000P2gc>X00`000000^lgX0;_=j0050;_=j080000000<0^mG]0000002oe^/0102o
e^/2000000@0_mo_0P0000000`33gnd00000000000040<;Xl@030000002nl?80__3b00<0__3b0P00
00020;ggkP80000000@0/o[X000000000000XoOK1000000=0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0U@3oool0103ookl0M0000000001d_ol60?ooo`080?noM000000004RL0=oo
o`3oool0_g@000000018W=l50?ooo`040?oog`2LB000000004RLg`H0oooo00<000000?ooo`3oool0
3P2c/k<00`000000c<c<0<c<c00?0<c<c0030000003Vi^H0i^KV01H0i^KV00<000000?ooo`3oool0
A@3oool00`000000i^KV0>KViP0F0>KViP030000003<c<`0c<c<00l0c<c<00<000000;>c/`2c/k<0
2`2c/k<40?ooo`030000003oool0oooo04<0oooo001;0?ooo`030000003oool0oooo01l0oooo00<0
000006ZAi@1ZTND00`1ZTND00`000000LICU076Di@0Q000000@0SZ;R00<0000009>Th@2CY>401@2C
Y>400`000000UjKP09NVh00509NVh0030000002KZ=l0VjSO00D0VjSO00<0000009nYgP2OZMh01@2O
ZMh3000000L0Xk7R00<000000:Nbh02W/^001P2W/^000`000000Z[?O0:Zcg`02000000D0Zk[T00<0
00000:nkh`2_^n<01P2_^n<3000000P0/l?V00<000000;K4i@2fa>D00`0000050;O<jP030000002k
cNP0^lgX0080^lgX0P0000040;_Ek@80000000<0_mK[000000000000202ognl00`000000`^Sa0<;X
l@030<;Xl@030000002nl?80__3b00<0__3b0P0000000`2hm_0000000000000800000100oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`2E0?ooo`040?oOW0180000000007Boo`H0oooo
00P0okmd00000000B9`0gooo0?oog`2LB000000004RLg`H0oooo00<0_g@000000018W=l01P3oool0
10000000oooo0?ooo`00000>0;>c/`030000003<c<`0c<c<00h0c<c<00<000000>KViP3Vi^H05`3V
i^H00`000000oooo0?ooo`130?ooo`030000003Vi^H0i^KV01L0i^KV00<000000<c<c03<c<`03P3<
c<`00`000000/k>c0;>c/`0<0;>c/`050000003oool0oooo0?ooo`000000A@3oool004`0oooo0P00
000P0?ooo`030000001ZTND0JY7U00<0JY7U00<00000076Di@1aU>D00`1aU>D00`000000N9SU07RH
i@0307RHi@030000001nVn@0OY_T00@0OY_T00<0000008BMh`24WN<01024WN<00`000000RJ3S08VP
h`0308VPh`030000002>X^80SZ;R00D0SZ;R00<0000009>Th@2CY>401@2CY>400`000000UjKP09NV
h00509NVh0030000002KZ=l0VjSO00@0VjSO00@0000009nYgP2OZMh0WjWN1000000209n_h`030000
002S/N80Xk7R00D0Xk7R00<000000:Nbh02W/^001P2W/^03000000L0Zk[T00<000000:nkh`2_^n<0
102_^n<200000080[l;X00<000000;?3iP2c`nH01`2c`nH2000000T0]lcZ00@000000;_=j0000000
0000202keNd00`000000_mo_0;oOk`060;oOk`80000000@0_NOc000000000000`^Sa0P0000040;k`
lP8000000P2hm_02000000040:ghj@000000000009_df`<000004P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo09D0oooo00@0omnL04P000000000B9cO1P3oool0203OW4P000000018
W03Oool0oooO09a800000000M;oo1P3oool00`2oM0000000001d_`060?ooo`80000000<0oooo0000
002c/k<03@2c/k<00`000000c<c<0<c<c00?0<c<c0030000003Vi^H0i^KV01L0i^KV00<000000?oo
o`3oool0@@3oool00`000000i^KV0>KViP0G0>KViP030000003<c<`0c<c<00l0c<c<00<000000;>c
/`2c/k<02`2c/k<00`000000oooo0?ooo`03000004D0oooo001>0?ooo`030000003oool0oooo01h0
oooo00<0000006ZAi@1ZTND00P1ZTND00`000000LICU076Di@03076Di@030000001hV>D0N9SU00@0
N9SU00<0000007jKi01nVn@00`1nVn@00`000000Q9gS08BMh`0408BMh`0300000029X><0RJ3S00@0
RJ3S00<0000008jRhP2>X^80102>X^800`000000TjCQ09>Th@0609>Th@030000002GY^00UjKP00@0
UjKP00<0000009^Xg`2KZ=l00P2KZ=l6000000L0WjoS00<000000:>ahP2S/N801@2S/N8010000000
Yk;P0:Nbh02W/^0400000080YkWU00<000000:^ji02[^^@01P2[^^@00`000000[k_S0:nkh`030000
00D0[l;X00<000000;?3iP2c`nH0102c`nH2000000030;?;k0000000]lcZ00P0]lcZ0P0000080;_E
k@80000000<0^mka0000002ognl0102ognl2000000D0_NOc0P0000030;k`lP8000000P2hm_020000
0080[OSY00<0000009_df`0000000`00000D0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0U@3oool01@3ogi`0B0000000000007@0_ooo00@0oooo00T0oooO09a800000000B9cO0?oo
o`3ookl0M0000000001d_ol01P3oool00`3OW4P00000001d_`060?ooo`050000003oool0oooo09VI
V@0000003P2c/k<00`000000c<c<0<c<c00>0<c<c0030000003Vi^H0i^KV01P0i^KV00<000000?oo
o`3oool0?`3oool00`000000i^KV0>KViP0G0>KViP030000003<c<`0c<c<00l0c<c<00<000000;>c
/`2c/k<0302c/k<00`000000oooo0?ooo`020?ooo`030000003oool0oooo04<0oooo001?0?ooo`03
0000003oool0oooo01d0oooo00<0000006ZAi@1ZTND00`1ZTND00`000000LICU076Di@03076Di@03
0000001hV>D0N9SU00<0N9SU00<0000007jKi01nVn@0101nVn@00`000000Q9gS08BMh`0408BMh`03
00000029X><0RJ3S00<0RJ3S00<0000008jRhP2>X^801@2>X^800`000000TjCQ09>Th@0509>Th@03
0000002GY^00UjKP0080UjKP1`00000409^^i0030000002O[n<0WjoS00H0WjoS00<000000:>ahP2S
/N801@2S/N84000000L0YkWU00<000000:^ji02[^^@01@2[^^@3000000P0[l;X00<000000;?3iP2c
`nH00P2c`nH2000000@0/l_/00<000000;O<jP2gc>X0102gc>X200000080]mC_00<000000;_Ek@2k
eNd00`2keNd2000000@0^mka00<000000;oOk`2ognl00P0000050;gWl`8000000P2jko@300000080
^?K`0P0000030:ghj@D000005`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo09D0
oooo00H0omnL04P00000000000000000B02Lgol30?ooo`090;md00000000001d0;ooo`3oool0oono
07@000000000M;oo00H0oooo00<0gia800000000M;l01P3oool01@000000oooo0?ooo`2IVIT00000
00h0/k>c00<000000<c<c03<c<`03`3<c<`00`000000i^KV0>KViP0H0>KViP030000003oool0oooo
03d0oooo00<000000>KViP3Vi^H0603Vi^H00`000000c<c<0<c<c00?0<c<c0030000002c/k<0/k>c
00/0/k>c00<0000009VIV@3oool00`3oool00`000000oooo0?ooo`130?ooo`00D03oool00`000000
oooo0?ooo`0M0?ooo`@000000P1ZTND00`000000LICU076Di@03076Di@030000001hV>D0N9SU00<0
N9SU00<0000007jKi01nVn@0101nVn@00`000000Q9gS08BMh`0408BMh`0300000029X><0RJ3S00<0
RJ3S00<0000008jRhP2>X^801@2>X^800`000000TjCQ09>Th@0209>Th@L00000102G[>D00`000000
VjkT09^^i00509^^i0030000002O[n<0WjoS00H0WjoS00<000000:>ahP2S/N80100000020:>gi`03
0000002W^ND0YkWU00H0YkWU00<000000:^ji02[^^@00`2[^^@200000080[<7Y00<000000:o2j02_
`^P01`2_`^P010000000/l?V0000000000070;?;k0030000002gc>X0]lcZ00<000001@2ge>l00`00
0000^mG]0;_Ek@02000000L0^mka0P0000050;gWl`8000000`2jko@200000080/_Gb0`0000020:gh
j@D000006P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06/0oooo00<0oono07Ad
_`3oool09`3oool0103ogi`0B0000000M02o_g@6000000080000B02Lgol0oooo0?ooo`3ooml0W4P0
0000001d_ol60?ooo`030;md0000000007Bo00H0oooo00<000000?ooo`3oool00P2IVIT00`000000
/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00l0c<c<00<000000>KViP3Vi^H0603Vi^H00`000000
oooo0?ooo`0k0?ooo`030000003Vi^H0i^KV01P0i^KV00<000000<c<c03<c<`03`3<c<`00`000000
/k>c0;>c/`0<0;>c/`030000002IVIT0oooo00<0oooo00<000000?ooo`3oool0@`3oool00540oooo
00<000000?ooo`3oool07@3oool00`000000I9GZ06BEjP0600000080LICU00<0000007RHi@1hV>D0
101hV>D00`000000OY_T07jKi00307jKi00300000024WN<0Q9gS00@0Q9gS00<0000008VPh`29X><0
1029X><00`000000SZ;R08jRhP0208jRhPL00000102BZ^H00`000000UjcU09N/i@0409N/i@030000
002K[^@0VjkT00H0VjkT00<0000009n_h`2O[n<01@2O[n<3000000L0XkOW00<000000:Nii@2W^ND0
1P2W^ND00`000000Zk[T0:^ji002000000D0[<7Y00<000000:o2j02_`^P01P2_`^P2000000X0/l_/
0P0000090;ODk`8000001`2kg_42000000030;WWm@00000000000080_NOc0P0000030;[_m0800000
0`2bmO8200000080Y_KZ1@00000L0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
J`3oool0103ookl0M0000000B02LgolV0?ooo`060?oo_`1d0000001809cOo`3ooml0W4P00`000000
0`00B9`0gooo0?ooo`020?ooo`040?oog`2LB000000004RLg`H0oooo00<0_g@000000018W=l01P3o
ool00`000000oooo0?ooo`0209VIV@030000002c/k<0/k>c00`0/k>c00<000000<c<c03<c<`03`3<
c<`00`000000i^KV0>KViP0I0>KViP800000>@3oool2000001/0i^KV00<000000<c<c03<c<`03`3<
c<`00`000000/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI00@0oooo00<000000?ooo`3oool0@`3o
ool00580oooo0P00000N0?ooo`030000001TUNX0I9GZ00<0I9GZ00<0000006fIjP0000008@000004
08fWi`030000002BZ^H0TZ[V00@0TZ[V00<0000009N/i@2G[>D01@2G[>D00`000000VjkT09^^i006
09^^i0030000002O[n<0WjoS00@000000P2O]^P00`000000XkOW0:>gi`050:>gi`030000002W^ND0
YkWU00H0YkWU0`0000070:c1j@030000002_`^P0[l;X00@0[l;X0P0000020:o:k@030000002cbn`0
/l_/00D0/l_/0P0000000`2cdo4000000;ODk`060;ODk`80000000<0]mgc0000002kg_40102kg_42
000000D0^NOe0`0000020;[_m08000000`2bmO82000000<0Y_KZ1000000O0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0JP3oool01@3ookl0M00000000000000007Bo02D0oooo00@0
oooO09a800000000M;oo2`3oool00`2oM000000004RLg`050?ooo`040?oog`2LB000000004RLg`H0
oooo00<000000?ooo`3oool00`2IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00l0
c<c<00<000000>KViP3Vi^H06P3Vi^H2000003D0oooo0P00000L0>KViP030000003<c<`0c<c<00l0
c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@040?ooo`030000003oool0oooo04<0
oooo001D0?ooo`030000003oool0oooo01`0oooo00<0000006BEjP1TUNX00`1TUNX00`000000KIWZ
06fIjP0206fIjP030000001dW>X0M9cZ00@0M9cZ00<0000007^Oj@1kWnT00`1kWnT00`000000PZ?Y
08:Sj@0408:Sj@0300000027YNP0QjGX00@0QjGX00<0000008fWi`2=YnL0102=YnL00`000000TZ[V
09:ZiP0509:ZiP030000002G[>D0UjcU00D0UjcU00<0000009^^i02K[^@01@2K[^@3000000H0WkKX
00<000000:>gi`2S]nL01P2S]nL010000000YkWU0:Nii@2W^ND400000080Yl3[00<000000:c1j@2/
`NT01P2/`NT00`000000[l;X0:o2j003000000D0[l[]00<000000;?;k02cbn`00P2cbn`2000000@0
/m?a00<000000;ODk`2ge>l00P2ge>l2000000@0]mgc0P0000000`2kg_400000000000060;WWm@80
00000P2dk_H300000080/_Gb0P0000030:KfjPD000008@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo06/0oooo00H0oooO09a80000000000000000B02LgolT0?ooo`030;md00000000
07Bo00D0oooo00@0oooO09a800000000B9cO0P3oool0103OW4P000000018W03Oool40?ooo`040?oo
_`1d0000001809cOo`H0oooo00<000000?ooo`3oool0102IVIT00`000000/k>c0;>c/`0<0;>c/`03
0000003<c<`0c<c<00l0c<c<00<000000>KViP3Vi^H06`3Vi^H200000340oooo0P00000M0>KViP03
0000003<c<`0c<c<00l0c<c<00<000000;>c/`2c/k<0302c/k<010000000VIVI09VIV@2IVIT40?oo
o`030000003oool0oooo04<0oooo001E0?ooo`030000003oool0oooo01`0oooo00<0000006BEjP1T
UNX00P1TUNX00`000000KIWZ06fIjP0306fIjP030000001dW>X0M9cZ00@0M9cZ00<0000007^Oj@1k
WnT00`1kWnT00`000000PZ?Y08:Sj@0308:Sj@0300000027YNP0QjGX00D0QjGX00<0000008fWi`2=
YnL0102=YnL00`000000TZ[V09:ZiP0509:ZiP030000002G[>D0UjcU00@0UjcU00@0000009^^i02K
[^@0VjkT1000000209Zdj@030000002O]^P0WkKX00D0WkKX00<000000:>gi`2S]nL01@2S]nL40000
00L0Yl3[00<000000:c1j@2/`NT01@2/`NT3000000T0[l[]00@000000;?;k000000000001`2cdo40
10000000]mC_0000000000070;OMl`8000001P2iioD2000000<0]>kf0P0000020:ccl`<000000P2V
m^X5000002<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1]0?ooo`050?noM000
0000000000000000M;l08`3oool0103ogi`0B0000000B02Lgol40?ooo`040?oOW0180000000007Bo
o`80oooo00@0omnL04P000000000M;oo103oool0103OW4P000000018W03Oool60?ooo`030000003o
ool0oooo00@0VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c00@0<c<c0030000003V
i^H0i^KV01`0i^KV0`00000[0?ooo`<000007P3Vi^H00`000000c<c<0<c<c00@0<c<c0030000002c
/k<0/k>c00`0/k>c00@0000009VIV@2IVIT0VIVI103oool00`000000oooo0?ooo`130?ooo`00EP3o
ool00`000000oooo0?ooo`0L0?ooo`<000000P1TUNX00`000000KIWZ06fIjP0206fIjP030000001d
W>X0M9cZ00@0M9cZ00<0000007^Oj@1kWnT00`1kWnT00`000000PZ?Y08:Sj@0408:Sj@0300000027
YNP0QjGX00@0QjGX00<0000008fWi`2=YnL01@2=YnL00`000000TZ[V09:ZiP0409:ZiP030000002G
[>D0UjcU0080UjcU1P00000709Zdj@030000002O]^P0WkKX00D0WkKX00<000000:>gi`2S]nL00P2S
]nL200000080Xkk/00<000000:O0j`2W`>/01`2W`>/00`000000[<7Y0:c1j@0400000080ZlW_00<0
00000:o:k@2_b^d01`2_b^d2000000T0/m?a0P0000070;OMl`8000000P2di_L200000080^NOe0P00
00030;C^mP8000000`2/lo<200000080W_?[1@00000V0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0KP3oool01P3ooml0W4P0000000000000001809cOob80oooo00@0_g@000000000
B9`0gooo0P3oool01@3ogi`0B00000000000B9`0gooo00<0oooo00@0_g@00000000004P0W=oo0P3o
ool0103OW4P000000000001d_ol70?ooo`030000003oool0oooo00D0VIVI00<000000;>c/`2c/k<0
302c/k<00`000000c<c<0<c<c00@0<c<c0030000003Vi^H0i^KV01h0i^KV0P00000W0?ooo`800000
803Vi^H00`000000c<c<0<c<c00@0<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT0
0P2IVIT40?ooo`030000003oool0oooo04<0oooo001G0?ooo`8000007@3oool00`000000GIS_0000
000500000080KIWZ00<0000007BLjP1dW>X0101dW>X00`000000NioY07^Oj@0307^Oj@0300000022
XnT0PZ?Y00@0PZ?Y00<0000008NUj027YNP01027YNP00`000000SJOW08fWi`0408fWi`030000002B
Z^H0TZ[V0080TZ[V1`00000409Jbj`030000002J]>T0V[CY00H0V[CY00<0000009nfj02O]^P01@2O
]^P00`000000XkOW0:>gi`02000000D0Xkk/00<000000:O0j`2W`>/01P2W`>/3000000L0ZlW_00<0
00000:o:k@2_b^d0102_b^d200000080[m;b00<000000;?Cl@2cdo40102cdo4200000080/]ce0P00
00020;OMl`<000001@2di_L3000000<0]>kf0P0000030:ccl`8000000P2Nln/5000002T0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`1`0?ooo`050?noM0000000000000000000M;l0
8@3oool00`3ooml0W4P000000005000000030000B02Lgol0oooo00<0oooo00<0oooO09a800000000
1@0000000`00M;l0oooo0?ooo`060?ooo`030000003oool0oooo00D0VIVI00<000000;>c/`2c/k<0
3@2c/k<00`000000c<c<0<c<c00@0<c<c0030000003Vi^H0i^KV01l0i^KV0`00000R0?ooo`800000
8@3Vi^H00`000000c<c<0<c<c00@0<c<c0030000002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT0
0P2IVIT40?ooo`030000003oool0oooo04<0oooo001I0?ooo`030000003oool0oooo01/0oooo00<0
000005fHk`1MV>l00P1MV>l00`000000IYg_0000000=00000080NioY00<0000008:Sj@22XnT00`22
XnT00`000000QjGX08NUj00208NUj0h00000102@/>`00`000000U[;[09Jbj`0509Jbj`030000002J
]>T0V[CY00H0V[CY00<0000009nfj02O]^P00P2O]^P5000000L0Xkk/00<000000:O0j`2W`>/0102W
`>/200000080YlOa00<000000:_9k`2[bNl01P2[bNl00`000000[l[]0:o:k@03000000D0[m;b00<0
00000;?Cl@2cdo400`0000050;;Lm@<000001P2di_L2000000<0[ngh0`0000030:ccl`8000000P2N
ln/5000002`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1a0?ooo`030?oog`2L
B000000000P0000000<0001d0;ooo`3oool06@3oool00`3ogi`0B0000000000200000003001d_`3o
ool0oooo00H0oooo00<0gia80000000000000P0000000`1d_ol0oooo0?ooo`070?ooo`030000003o
ool0oooo00H0VIVI00<000000;>c/`2c/k<03@2c/k<00`000000c<c<0<c<c00@0<c<c0030000003V
i^H0i^KV0240i^KV0`00000L0?ooo`<000008P3Vi^H00`000000c<c<0<c<c00A0<c<c0030000002c
/k<0/k>c00`0/k>c00<0000009VIV@2IVIT00`2IVIT30?ooo`800000A@3oool005X0oooo00<00000
0?ooo`3oool06P3oool00`000000GIS_05fHk`0305fHk`030000001VWNl0IYg_0080IYg_00<00000
06nQk`1_XNl0101_XNl00`000000MjG_07NUk`0=000000@0Q:_^00<0000008^^k@2;[^d0102;[^d0
0`000000T;3/092`k005092`k0030000002F/^/0U[;[00D0U[;[00<0000009Zdj@2J]>T01@2J]>T5
000000@0W[c^00<000000:>nk02S_^`01P2S_^`00`000000Yl3[0:O0j`03000000D0YlOa00<00000
0:_9k`2[bNl01@2[bNl3000000P0[m;b0`0000060;;Lm@8000000P2_i?T2000000<0]>Kg0P000004
0:o]n08000000P2UlO@:000002h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1a
0?ooo`030=nLB0000000000000L0000000<0001d0;ooo`3oool0=P3oool00`000000oooo0?ooo`07
09VIV@030000002c/k<0/k>c00`0/k>c00<000000<c<c03<c<`04@3<c<`00`000000i^KV0>KViP0S
0>KViP@00000503oool4000002@0i^KV00<000000<c<c03<c<`04@3<c<`00`000000/k>c0;>c/`0=
0;>c/`030000002IVIT0VIVI00<0VIVI103oool00`000000oooo0?ooo`130?ooo`00F`3oool00`00
0000oooo0?ooo`0J0?ooo`030000001MV>l0GIS_0080GIS_00<0000006JMk`1VWNl00`1VWNl00`00
0000Kj7_06nQk`0406nQk`030000001gYNl0MjG_00<0MjG_00<0000007jXk`1nZ>l00`1nZ>l00`00
0000Q:_^08B[kP0508B[kP030000002;[^d0Rjk]00@0Rjk]00<00000092`k02@/>`0102@/>`00`00
0000U[;[09Jbj`0609Jbj`030000002J]>T0V[CY00@000000P2I^nl00`000000W[c^09jlkP0509jl
kP030000002S_^`0Xkk/00D0Xkk/0`0000090:O7l@030000002[bNl0ZlW_00@000000P2ZdO@00`00
0000[m;b0:oBlP040:oBlP8000000P2]foL2000000<0/]ce0P0000060:oTn@<00000102_kOP20000
00<0YO7d0P00000209K`j`D00000<@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
06l0oooo00D0oono07@0000000000000001d_`100?ooo`030000003oool0oooo00L0VIVI00<00000
0;>c/`2c/k<03@2c/k<00`000000c<c<0<c<c00A0<c<c0030000003Vi^H0i^KV02H0i^KV5000000W
0>KViP030000003<c<`0c<c<0180c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@04
09VIV@@0oooo00<000000?ooo`3oool0@`3oool005`0oooo0P00000K0?ooo`<000000P1MV>l00`00
0000IYg_06JMk`0306JMk`030000001_XNl0Kj7_00<0Kj7_00<0000007NUk`1gYNl0101gYNl00`00
0000OZS_07jXk`0307jXk`0300000024Znh0Q:_^00@0Q:_^00<0000008^^k@2;[^d0102;[^d00`00
0000T;3/092`k005092`k0030000002F/^/0U[;[00<0U[;[1@00000709Vkk`030000002N_>h0W[c^
00D0W[c^00<000000:>nk02S_^`0100000020:;6lP030000002Wao40YlOa00L0YlOa0`0000070:[A
m08000000P2_d_82000000H0[M_g0`0000060:oTn@8000000P2XjoT2000000030:o]n00000000000
0080YO7d0`00000209K`j`@00000=@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
06h0oooo00D0gia8000000000000001809cOo`110?ooo`030000003oool0oooo00P0VIVI00<00000
0;>c/`2c/k<03@2c/k<00`000000c<c<0<c<c00A0<c<c0030000003Vi^H0i^KV05l0i^KV00<00000
0<c<c03<c<`04P3<c<`00`000000/k>c0;>c/`0<0;>c/`8000001P2IVIT40?ooo`030000003oool0
oooo04<0oooo001N0?ooo`030000003oool0oooo01T0oooo00<0000005>Kl`0000001P00000206JM
k`030000001_XNl0Kj7_00<0Kj7_00<0000007NUk`1gYNl00`1gYNl00`000000OZS_07jXk`0407jX
k`0300000024Znh0Q:_^00@0Q:_^00<0000008^^k@2;[^d0102;[^d00`000000T;3/092`k002092`
k0P00000102D^O400`000000VK__09Vkk`0509Vkk`030000002N_>h0W[c^00D0W[c^0`0000070:;6
lP030000002Wao40YlOa00@0YlOa0P0000020:G?mP030000002ZdO@0Z]7d00H0Z]7d0`0000060:gK
m`8000000P2YhoX2000000<0[nCi0P0000050:S[n@H000000`2Fl>/4000003P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`1/0?ooo`050?oo_`1d0000000000000000M;l0@`3oool0
0`000000oooo0?ooo`0909VIV@030000002c/k<0/k>c00d0/k>c00<000000<c<c03<c<`04@3<c<`2
000005d0i^KV0P00000D0<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT01P2IVIT4
0?ooo`030000003oool0oooo04<0oooo001O0?ooo`030000003oool0oooo01T0oooo0P00000305>K
l`030000001MXO@0GJ7d00d000000P1gYNl00`000000OZS_07jXk`0407jXk`0300000024Znh0Q:_^
0080Q:_^3@00000408jflP030000002D^O40U;Wa00H0U;Wa00<0000009Vkk`2I^nl01@2I^nl00`00
0000W[c^09jlkP0400000080W<Cd00<000000:;6lP2Ra_801P2Ra_800`000000YlOa0:O7l@030000
00D0YLof0P0000020:[Am0@000000P2WfOT2000000<0[M_g0P0000060:WSnP<000001@2XjoT20000
000309g_m@000000000000<0S>gZ1@00000j0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0J`3oool01@3OW4P000000000000004P0W=oo04@0oooo00<000000?ooo`3oool02@2IVIT0
0`000000/k>c0;>c/`0>0;>c/`030000003<c<`0c<c<0180c<c<00<000000>KViP3Vi^H0F@3Vi^H0
0`000000c<c<0<c<c00C0<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT01`2IVIT4
0?ooo`030000003oool0oooo04<0oooo001P0?ooo`030000003oool0oooo01X0oooo00@0000005>K
l`1CVo<0Di_c0P00000405fQm0030000001WY_@0IjKd00<0IjKd00<00000072Zm01`Z_@03P000003
082al`0300000027]?<0QkCc00@0QkCc00<0000008jflP2>]_801@2>]_82000000L0U;Wa00<00000
09Vkk`2I^nl00P2I^nl5000000L0W<Cd00<000000:;6lP2Ra_801@2Ra_83000000T0YLof0`000008
0:OIn@<000001P2YhoX200000080XNWk0P0000020:S[n@80000000<0WNoe000000000000102<kNX4
000003d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1Y0?ooo`050?oo_`1d0000
000000000000M;l0AP3oool00`000000oooo0?ooo`0:09VIV@030000002c/k<0/k>c00h0/k>c00<0
00000<c<c03<c<`04P3<c<`2000005L0i^KV0P00000E0<c<c0030000002c/k<0/k>c00d0/k>c00<0
000009VIV@2IVIT01`2IVIT40?ooo`030000003oool0oooo04<0oooo001Q0?ooo`8000006`3oool3
00000080Di_c00<0000005fQm01MXO@00P1MXO@00`000000IjKd06NVm00306NVm0800000101`Z_@0
0`000000NJkd07V^m00407V^m00300000020/O<0P;7c00@0P;7c00<0000008Ndl`27]?<01027]?<2
000000L0S[Kb00<0000009Bil@2D^O400P2D^O47000000@0Ul;e00<0000009c4m02La?@01P2La?@0
0`000000X/Kb0:;6lP0400000080Wlkh00<000000:G?mP2UcoH01@2UcoH200000080X]Sk00<00000
0:OIn@2WfOT0102WfOT200000080X^7l0P0000020:WSnP<000001@2QjO/6000000<0S>gZ10000011
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0J@3oool0103ookl0M0000000B02L
gom70?ooo`030000003oool0oooo00/0VIVI00<000000;>c/`2c/k<03P2c/k<00`000000c<c<0<c<
c00C0<c<c0800000D`3Vi^H2000001D0c<c<0P00000?0;>c/`030000002IVIT0VIVI00P0VIVI103o
ool00`000000oooo0?ooo`130?ooo`00H`3oool00`000000oooo0?ooo`0I0?ooo`0300000016WOD0
000000D000000P1MXO@00`000000IjKd06NVm00406NVm0030000001`Z_@0L:[d0080L:[d00<00000
07V^m01i[_@0101i[_@00`000000P;7c082al`04082al`0300000027]?<0QkCc00D0QkCc00<00000
08jflP2>]_800P2>]_87000000@0T<3f00<0000009O2m@2G`_D01@2G`_D2000000@0W<Cd1@000007
09o>n08000000P2UcoH3000000D0X]Sk00<000000:OIn@2WfOT00`0000050:;Qo0<00000102QjO/4
0000000309G/mP000000000000<0PnSY1@0000140?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0J03oool00`3ookl0M7Bo0?ooo`180?ooo`030000003oool0oooo00`0VIVI00<00000
0;>c/`2c/k<03P2c/k<00`000000c<c<0<c<c00D0<c<c0800000C`3Vi^H2000001H0c<c<00<00000
0;>c/`2c/k<03P2c/k<00`000000VIVI09VIV@0909VIV@@0oooo00<000000?ooo`3oool0@`3oool0
06@0oooo00<000000?ooo`3oool06@3oool2000000<0AYge00<0000005:Tm`00000030000002072Z
m0030000001i[_@0NJkd00@0NJkd00<00000082al`20/O<01020/O<00`000000QkCc08Ndl`0208Nd
l`L00000102:_OL00`000000T<3f0930mP050930mP030000002G`_D0Ul;e00D0Ul;e1@00000409W<
n@030000002Oc_P0Wlkh00H0Wlkh0`0000080:;Hn`<000001P2RhO`2000000<0V^Ol1000000309G/
mP80000000<0PnSY0000000000001@0000160?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0/`3oool00`000000oooo0?ooo`0<09VIV@030000002c/k<0/k>c00l0/k>c00<000000<c<
c03<c<`05@3<c<`00`000000i^KV0>KViP1;0>KViP030000003<c<`0c<c<01D0c<c<00<000000;>c
/`2c/k<03P2c/k<00`000000VIVI09VIV@0:09VIV@<0oooo0P0000150?ooo`00I@3oool00`000000
oooo0?ooo`0J0?ooo`<0000000<0AYge0000000000000`1BY?L2000000D0GJWh00<0000006R_n@00
00005000000408:jn0030000002:_OL0R[gg00D0R[gg00<000000930mP2@`?H01@2@`?H00`000000
Ul;e09O2m@0400000080TlWj00<0000009W<n@2Ic?T01@2Ic?T200000080Wlkh1000000209_Fo080
00000`2Rf?/400000080Vmom0P0000030:;Qo0800000102Jio`2000000<0S>Sf2P00001:0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`0=09VIV@03
0000002c/k<0/k>c00l0/k>c00<000000<c<c03<c<`05@3<c<`2000004T0i^KV0P00000G0<c<c003
0000002c/k<0/k>c00l0/k>c00<0000009VIV@2IVIT02P2IVIT40?ooo`030000003oool0oooo04<0
oooo001V0?ooo`8000006`3oool00`000000=9gc000000060000000305:Tm`000000000000@0GJWh
00<0000006R_n@1X[oT00P1X[oT00`000000LK?i076cn@04076cn@030000001j]oT0N[Oi00@0N[Oi
00<0000008:jn022^_P01@22^_P00`000000R[gg08Zmm`0508Zmm`030000002@`?H0T<3f0080T<3f
1@00000709?9nP800000102Ic?T5000000P0VmKl0`00000809_Oo@<00000102Jio`2000000<0S>Sf
0P0000000`1hhnL0000000000004000004h0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`2c0?ooo`040000003oool0oooo000000d0VIVI00<000000;>c/`2c/k<03`2c/k<00`000000
c<c<0<c<c00F0<c<c0800000A@3Vi^H2000001P0c<c<00<000000;>c/`2c/k<03`2c/k<00`000000
VIVI09VIV@0;09VIV@050000003oool0oooo0?ooo`000000A@3oool006P0oooo00<000000?ooo`3o
ool06@3oool2000000<0=9gc0P0000000`13YOL000000000000400000080GJWh00<0000006R_n@1X
[oT00P1X[oT2000000D0LK?i0P00000507Zgn@8000001P22^_P00`000000R[gg08Zmm`0208Zmm`L0
0000102;ao/00`000000TlWj09?9nP0609?9nPD00000102Ddod2000000<0VmKl1000000209CLoP80
00000`2Kgod4000000<0TNCl1000000308cXmP80000000<0N>?W0000000000000P00001B0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0/`3oool01@000000oooo0?ooo`1oOgl00000
00d0VIVI0P00000@0;>c/`800000603<c<`200000440i^KV0P00000H0<c<c0800000402c/k<20000
00d0VIVI00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`130?ooo`00J@3oool00`000000
oooo0?ooo`0J0?ooo`@0000000<0=9gc0000000000000`13YOL00`000000D:ci0000000Q000000@0
Q<Cl00<0000008_7n`2;ao/01@2;ao/200000080TlWj1000000208c@oP030000002Ddod0U=?m00H0
U=?m0`00000809CLoP<00000102Ai?`4000000<0P^Ce1`00001F0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`0207moO`030000002IVIT0VIVI00`0
VIVI00<000000;>c/`2c/k<03`2c/k<00`000000c<c<0<c<c00G0<c<c0<00000>`3Vi^H3000001T0
c<c<00<000000;>c/`2c/k<03`2c/k<00`000000VIVI09VIV@0<09VIV@030000001oOgl0oooo00<0
oooo00<000000?ooo`3oool0@`3oool006X0oooo00<000000?ooo`3oool06`3oool80000000304>U
m`000000000000<0D:ci00<0000005bbn`1L/_/00`1L/_/2000000D0IkOl00<00000076lo@1a_?d0
101a_?d00`000000Nl3m07_0o@0407_0o@0300000024a?`0Q<Cl00D0Q<Cl0P00000408_7n`D00000
1`2<d?h200000080U=?m1000000208_Io`8000000`2Dg?h4000000<0R>3l1000000308;Tm@L00000
F`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0
0`1oOgl00`000000VIVI09VIV@0<09VIV@030000002c/k<0/k>c00l0/k>c00<000000<c<c03<c<`0
6@3<c<`4000003<0i^KV1000000K0<c<c0030000002c/k<0/k>c00l0/k>c00<0000009VIV@2IVIT0
302IVIT00`000000Ogmo07moO`040?ooo`030000003oool0oooo04<0oooo001[0?ooo`030000003o
ool0oooo01`0oooo300000000`1@[?T000000000000505bbn`800000101W]o`2000000D0LKcm0P00
000507_0o@8000001024a?`7000000@0Q<go0P00000508c@oPD000001P2;fOl5000000<0R>3l1000
000307OOl`P00000G`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;80oooo00<0
00000?ooo`3oool0101oOgl00`000000VIVI09VIV@0<09VIV@800000402c/k<2000001d0c<c<1000
000[0>KViP@000007@3<c<`200000100/k>c0P00000>09VIV@040000001oOgl0Ogmo07moO`@0oooo
00<000000?ooo`3oool0@`3oool006`0oooo0P00000N0?ooob`00000101jbOl2000000D0Q<go1`00
000508;Fo`H000001@1ng?`3000000@0Mmoc1`00001S0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0/P3oool00`000000oooo0?ooo`0507moO`030000002IVIT0VIVI00d0VIVI00<0
00000;>c/`2c/k<03`2c/k<2000001l0c<c<1000000S0>KViP@00000803<c<`00`000000/k>c0;>c
/`0?0;>c/`030000002IVIT0VIVI00d0VIVI00<0000007moO`1oOgl00P1oOgl40?ooo`030000003o
ool0oooo04<0oooo001^0?ooo`030000003oool0oooo01d0oooo3P00000504bcn@800000101I^_`2
000000D0IKon0P0000050735o`8000001@1jbOl7000000@0N=7o0P00000308;Fo`@000000P1ceo/2
00000080O]cl1000000206_Il@T00000I`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0;80oooo00<000000?ooo`3oool01P1oOgl00`000000VIVI09VIV@0=09VIV@030000002c/k<0
/k>c0100/k>c0P00000Q0<c<c0H00000603Vi^H500000280c<c<0P00000A0;>c/`030000002IVIT0
VIVI00d0VIVI00<0000007moO`1oOgl00`1oOgl40?ooo`030000003oool0oooo04<0oooo001_0?oo
o`030000003oool0oooo01l0oooo:`00000406g<oP8000001@1hdOl5000000D0LmOk4000001/0?oo
o`050000003oool0oooo0?ooo`000000]03oool00`000000oooo0?ooo`0707moO`030000002IVIT0
VIVI00d0VIVI00<000000;>c/`2c/k<04@2c/k<2000002D0c<c<6000000U0<c<c08000004P2c/k<0
0`000000VIVI09VIV@0=09VIV@030000001oOgl0Ogmo00@0Ogmo0`3oool2000004D0oooo001`0?oo
o`030000003oool0oooo02<0oooo2`00000403N_l@8000001@16^?H2000000@0E;oi0P0000050676
o08000001@1]c?h7000000@0Im7i1P00000205kBkPT00000LP3oool010000000oooo0?ooo`00002d
0?ooo`030000003oool0oooo00P0Ogmo00<0000009VIV@2IVIT03@2IVIT00`000000/k>c0;>c/`0B
0;>c/`800000GP3<c<`2000001@0/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`05
07moO`@0oooo00<000000?ooo`3oool0@`3oool00740oooo0P00000X0?ooobD00000101JboHC0000
07L0oooo00@000000?ooo`3oool00000UP3oool00`3ooml0W4P0000000030000000304RLg`3oool0
oooo00H0oooo00<0gia80000000000000P0000000`1d_ol0oooo0?ooo`070?ooo`030000003oool0
oooo00T0Ogmo00<0000009VIV@2IVIT03@2IVIT2000001@0/k>c0P00001I0<c<c0<00000502c/k<2
000000h0VIVI00<0000007moO`1oOgl01P1oOgl40?ooo`030000003oool0oooo04<0oooo001c0?oo
o`030000003oool0oooo02X0oooo;`0000200?ooo`030000003oool0000009D0oooo00<0okmd0000
000000001@0000000`0004P0W=oo0?ooo`030?ooo`030?oog`2LB000000000D0000000<007Bo0?oo
o`3oool01P3oool00`000000oooo0?ooo`0:07moO`8000003`2IVIT00`000000/k>c0;>c/`0C0;>c
/`800000E@3<c<`2000001H0/k>c00<0000009VIV@2IVIT0302IVIT2000000T0Ogmo103oool00`00
0000oooo0?ooo`130?ooo`00M03oool00`000000oooo0?ooo`0f0?oooaP00000R`3oool00`000000
oooo0000002C0?ooo`050?oOW018000000000000M02oool00P3oool01@3ogi`0B0000000000007@0
_ooo00<0oooo00@0_g@00000000004P0W=oo0P3oool0103OW4P000000000001d_ol70?ooo`030000
003oool0oooo00`0Ogmo00<0000009VIV@2IVIT03@2IVIT00`000000/k>c0;>c/`0D0;>c/`800000
D@3<c<`2000001H0/k>c0P00000>09VIV@030000001oOgl0Ogmo00T0Ogmo103oool00`000000oooo
0?ooo`130?ooo`00M@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo09l0oooo0P00
002C0?ooo`040;md0000000004RL0=ooo`@0oooo00@0oono07@000000000B9cO0P3oool0103ogi`0
B0000000001d_ol40?ooo`040=nLB000000004RL0=ooo`H0oooo00<000000?ooo`3oool03@1oOgl0
0`000000VIVI09VIV@0=09VIV@8000005P2c/k<3000004/0c<c<0`00000F0;>c/`8000003`2IVIT0
0`000000Ogmo07moO`0:07moO`@0oooo00<000000?ooo`3oool0@`3oool007H0oooo0P00000g0?oo
o`030000003oool0oooo09l0oooo0P00002B0?ooo`040?oo_`1d0000000007Boo`H0oooo00<0gia8
00000000M;l00P3oool0103OW4P000000018W03Oool40?ooo`040?oo_`1d0000001809cOo`H0oooo
00@000000?ooo`3oool000003@1oOgl2000000l0VIVI00<000000;>c/`2c/k<05P2c/k<2000004L0
c<c<0P00000H0;>c/`030000002IVIT0VIVI00d0VIVI0P00000=07moO`050000003oool0oooo0?oo
o`000000A@3oool007P0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`2P0?ooo`80
0000TP3oool0103ookl0M0000000001d_ol60?ooo`080=nLB000000004RL0=ooo`3oool0_g@00000
0018W=l50?ooo`040?oog`2LB000000004RLg`H0oooo00D000000?ooo`3oool0IVIV0000000>07mo
O`030000002IVIT0VIVI00d0VIVI0P00000H0;>c/`<00000@@3<c<`3000001P0/k>c0P00000?09VI
V@030000001oOgl0Ogmo00`0Ogmo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`130?oo
o`00N@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo09`0oooo1000002D0?ooo`04
0?oo_`1d0000000007Boo`H0oooo00P0gia800000000M;l0oooo0?oog`2LB000000004RLg`H0oooo
00<0_g@000000018W=l01P3oool00`000000oooo0?ooo`0206IVIP030000001oOgl0Ogmo00`0Ogmo
00<0000009VIV@2IVIT03P2IVIT2000001T0/k>c1000000i0<c<c0@000006@2c/k<200000100VIVI
00<0000007moO`1oOgl0301oOgl00`000000IVIV0?ooo`030?ooo`030000003oool0oooo04<0oooo
001j0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0V03oool4000009T0oooo00@0
_g@000000000B9`0gooo103oool02@3ookl0M0000000001d_ol0oooo0?oog`2LB000000007Boo`06
0?ooo`030;md0000000007Bo00H0oooo00<000000?ooo`3oool00`1VIVH00`000000Ogmo07moO`0<
07moO`800000402IVIT2000001/0/k>c1000000a0<c<c0@000006`2c/k<200000100VIVI0P00000>
07moO`030000001VIVH0IVIV00@0oooo00<000000?ooo`3oool0@`3oool007/0oooo0P00000a0?oo
o`030000003oool0oooo09@0oooo1000002M0?ooo`050?oo_`1d000000000018W03Oool00P3oool0
2P3ogi`0B00000000000B9`0gooo0?ooo`3ookl0M0000000001d_ol60?ooo`030=nLB000000007Bo
00H0oooo0P0000000`3oool0IVIV06IVIP0206IVIP030000001oOgl0Ogmo00d0Ogmo0P00000@09VI
V@<00000702c/k<5000002L0c<c<1@00000L0;>c/`<000004@2IVIT00`000000Ogmo07moO`0=07mo
O`040000001VIVH0IVIV06IVIP80oooo0`0000150?ooo`00O@3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo0900oooo1000002R0?ooo`030?oo_`1d0000000000D0000000P007Bo0?oo
o`3oool0oooo0?oo_`1d0000000007Boo`H0oooo00<0gia800000000M;l01P3oool00`000000oooo
0?ooo`0506IVIP8000003`1oOgl200000140VIVI0P00000O0;>c/`P00000603<c<`7000001l0/k>c
0P00000B09VIV@8000003P1oOgl2000000@0IVIV103oool00`000000oooo0?ooo`130?ooo`00OP3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo08`0oooo1000002W0?ooo`030=nLB000
0000000000@0000000P0M;oo0?ooo`3oool0oooo0?oog`2LB000000007Boo`H0oooo00<0_g@00000
0000M;l01P3oool00`000000oooo0?ooo`0706IVIP030000001oOgl0Ogmo00h0Ogmo00<0000009VI
V@2IVIT0402IVIT3000002@0/k>c6000000S0;>c/`<000004`2IVIT00`000000Ogmo07moO`0=07mo
O`030000001VIVH0IVIV00@0IVIV103oool00`000000oooo0?ooo`130?ooo`00O`3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo08T0oooo0`00002Z0?ooo`040;md00000000001809cO
o`80oooo00@0okmd000000000000B9cO0P3oool0103ooml0W4P000000018W=l60?ooo`030;md0000
0000B9cO00H0oooo00<000000?ooo`3oool0201VIVH00`000000Ogmo07moO`0>07moO`8000004`2I
VIT3000005X0/k>c0P00000D09VIV@8000003`1oOgl00`000000IVIV06IVIP0506IVIP@0oooo00<0
00000?ooo`3oool0@`3oool00800oooo0P00000/0?ooo`030000003oool0oooo08D0oooo1000002/
0?ooo`040?oOW0180000001809cOo`@0oooo00@0okmd0000000007@0_ooo0P3oool00`2oM0000000
04RLg`050?ooo`040?oog`2LB000000004RLg`H0oooo00<000000?ooo`3oool02@1VIVH200000100
Ogmo00<0000009VIV@2IVIT04`2IVIT2000005H0/k>c0P00000E09VIV@030000001oOgl0Ogmo00h0
Ogmo00<0000006IVIP1VIVH01P1VIVH40?ooo`030000003oool0oooo04<0oooo00220?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0P@3oool400000;00oooo00@0omnL04P0000007@0
_ooo103oool0103ogi`0B0000000M02oool20?ooo`040=nLB000000004RL0=ooo`@0oooo00@0oono
07@0000004P0W=oo1P3oool00`000000oooo0?ooo`0;06IVIP8000003`1oOgl2000001D0VIVI0P00
001B0;>c/`8000005@2IVIT2000000l0Ogmo0P00000906IVIP@0oooo00<000000?ooo`3oool0@`3o
ool008<0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1m0?ooo`@00000]03oool0
103ogi`0B0000000B02Lgol40?ooo`040=nLB0000000001d0;ooo`80oooo00@0omnL04P000000000
M;oo103oool0103OW4P000000018W03Oool60?ooo`030000003oool0oooo00d0IVIV00<0000007mo
O`1oOgl03P1oOgl00`000000VIVI09VIV@0D09VIV@<00000B`2c/k<4000001H0VIVI00<0000007mo
O`1oOgl03P1oOgl00`000000IVIV06IVIP0906IVIP@0oooo00<000000?ooo`3oool0@`3oool008@0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1i0?ooo`@00000^03oool01@3ooml0
W4P00000000004P0W=oo0080oooo00@0okmd00000000000007Bo103oool0102oM00000000000B02L
gol20?ooo`040=nLB0000000000007Boo`L0oooo00@000000?ooo`3oool000003@1VIVH2000000l0
Ogmo0P00000G09VIV@@00000@`2c/k<4000001L0VIVI0`00000?07moO`800000301VIVH01@000000
oooo0?ooo`3oool0000004D0oooo00250?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool0M@3oool400000;d0oooo00<0oono07@0000000001@0000000`00B9`0gooo0?ooo`030?ooo`03
0?oog`2LB000000000D0000000<007Bo0?ooo`3oool01P3oool010000000oooo0?ooo`1<C4`20000
00d0IVIV00<0000007moO`1oOgl03P1oOgl2000001T0VIVI1000000k0;>c/`@000006@2IVIT20000
0100Ogmo0P00000<06IVIP800000103oool00`000000oooo0?ooo`130?ooo`00QP3oool2000002H0
oooo00<000000?ooo`3oool0LP3oool300000<<0oooo00<0_g@00000000000000P0000000`18W=l0
oooo0?ooo`060?ooo`030=nLB000000000000080000000<0M;oo0?ooo`3oool01`3oool00`000000
oooo0?ooo`0304a<C0030000001VIVH0IVIV00/0IVIV0P00000@07moO`<000006P2IVIT4000003<0
/k>c1000000J09VIV@<00000401oOgl2000000d0IVIV00<0000004a<C01<C4`00`3oool2000004D0
oooo00280?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0KP3oool400000><0oooo
00<000000?ooo`3oool0101<C4`2000000d0IVIV0P00000A07moO`<000006`2IVIT6000002L0/k>c
1P00000K09VIV@<000004@1oOgl2000000d0IVIV0P00000304a<C0@0oooo00<000000?ooo`3oool0
@`3oool008T0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1Z0?ooo`@00000i`3o
ool00`000000oooo0?ooo`0604a<C08000003@1VIVH200000180Ogmo0P00000O09VIV@P00000602c
/k<7000001l0VIVI0P00000B07moO`8000003@1VIVH2000000D0C4a<103oool00`000000oooo0?oo
o`130?ooo`00RP3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo06H0oooo1000003[
0?ooo`030000003oool0oooo00P0C4a<00<0000006IVIP1VIVH0301VIVH200000180Ogmo0`00000T
09VIVAP000008`2IVIT300000180Ogmo0P00000>06IVIP030000001<C4`0C4a<00D0C4a<103oool0
0`000000oooo0?ooo`130?ooo`00R`3oool200000240oooo00<000000?ooo`3oool0HP3oool40000
0>l0oooo00<000000?ooo`3oool02@1<C4`2000000h0IVIV0P00000C07moO`@00000E`2IVIT40000
01<0Ogmo0P00000>06IVIP800000201<C4`40?ooo`030000003oool0oooo04<0oooo002=0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0GP3oool400000?<0oooo00<000000?ooo`3o
ool02`1<C4`2000000h0IVIV0P00000E07moO`<00000D@2IVIT3000001D0Ogmo0P00000>06IVIP80
00002P1<C4`40?ooo`030000003oool0oooo04<0oooo002>0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0F`3oool300000?L0oooo00<000000?ooo`3oool03@1<C4`00`000000IVIV
06IVIP0=06IVIP8000005P1oOgl3000004/0VIVI0`00000F07moO`8000003`1VIVH00`000000C4a<
04a<C00:04a<C0@0oooo00<000000?ooo`3oool0@`3oool008l0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`1G0?ooo`@00000nP3oool010000000oooo0?ooo`00000=04a<C0800000
3`1VIVH2000001L0Ogmo1000001309VIV@@000005`1oOgl2000000l0IVIV0P00000=04a<C0050000
003oool0oooo0?ooo`000000A@3oool00900oooo0P00000L0?ooo`030000003oool0oooo05<0oooo
1000003n0?ooo`040000003oool0oooo03<c<`8000003@1<C4`00`000000IVIV06IVIP0>06IVIP80
00006@1oOgl6000003L0VIVI1P00000I07moO`800000401VIVH00`000000C4a<04a<C00;04a<C080
0000103oool00`000000oooo0?ooo`130?ooo`00TP3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo04l0oooo1000003o0?ooo`<0oooo00<000000?ooo`3oool00`0c<c<00`000000C4a<
04a<C00;04a<C0800000401VIVH3000001`0Ogmo2000000W09VIV@P00000701oOgl300000100IVIV
0P00000=04a<C0030000000c<c<0<c<c00<0oooo0P0000150?ooo`00T`3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo04/0oooo1000003o0?ooo`L0oooo00<000000?ooo`3oool0100c
<c<2000000d0C4a<0P00000A06IVIP<000008@1oOgl8000001P0VIVI1`00000Q07moO`<000004@1V
IVH2000000d0C4a<0P00000303<c<`@0oooo00<000000?ooo`3oool0@`3oool009@0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`170?ooo`@00000o`3oool;0?ooo`030000003oool0
oooo00H0<c<c0P00000=04a<C08000004P1VIVH4000002D0Ogmo6000000T07moO`@000004P1VIVH2
000000d0C4a<0P00000503<c<`@0oooo00<000000?ooo`3oool0@`3oool009D0oooo0P00000G0?oo
o`030000003oool0oooo04<0oooo1000003o0?ooo`l0oooo00<000000?ooo`3oool0200c<c<20000
00d0C4a<0`00000C06IVIP@00000F@1oOgl4000001<0IVIV0`00000=04a<C08000001`0c<c<40?oo
o`030000003oool0oooo04<0oooo002G0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0@03oool300000?l0oooo4`3oool00`000000oooo0?ooo`0:03<c<`8000003P1<C4`2000001D0
IVIV1000001A07moO`@000005@1VIVH2000000h0C4a<0P00000903<c<`@0oooo00<000000?ooo`3o
ool0@`3oool009P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0l0?ooo`@00000
o`3ooolF0?ooo`030000003oool0oooo00`0<c<c0P00000>04a<C08000005`1VIVH3000004/0Ogmo
0`00000G06IVIP8000003P1<C4`2000000/0<c<c103oool00`000000oooo0?ooo`130?ooo`00V@3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03P0oooo1000003o0?oooaX0oooo00@0
00000?ooo`3oool000003@0c<c<2000000h0C4a<0`00000G06IVIP@00000@`1oOgl4000001L0IVIV
0`00000>04a<C08000003@0c<c<01@000000oooo0?ooo`3oool0000004D0oooo002J0?ooo`800000
4P3oool00`000000oooo0?ooo`0d0?ooo`@00000o`3ooolN0?ooo`040000003oool0oooo01TI6@80
00003@0c<c<2000000l0C4a<0P00000I06IVIPH00000=`1oOgl6000001T0IVIV0P00000?04a<C080
00003@0c<c<2000000@0oooo00<000000?ooo`3oool0@`3oool009`0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0a0?ooo`@00000o`3ooolR0?ooo`030000003oool0oooo00<06ATI
0P00000=03<c<`8000003`1<C4`3000001`0IVIV2000000W07moO`P00000701VIVH3000000l0C4a<
0P00000=03<c<`8000000P0I6AT40?ooo`030000003oool0oooo04<0oooo002M0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0;@3oool400000?l0oooo9P3oool00`000000oooo0?oo
o`0501TI6@8000003@0c<c<3000000l0C4a<0`00000Q06IVIPP00000601oOgl700000240IVIV0`00
000@04a<C08000003@0c<c<2000000@06ATI0`3oool2000004D0oooo002N0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0:P3oool300000?l0oooo:P3oool00`000000oooo0?ooo`07
01TI6@8000003P0c<c<200000100C4a<1000000U06IVIQP00000901VIVH400000140C4a<0P00000=
03<c<`8000001P0I6AT40?ooo`030000003oool0oooo04<0oooo002O0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool09P3oool400000?l0oooo103oool0103ooml0W4P00000001d_ol8
0?ooo`030=nLB000000000000080000000<0M;oo0?ooo`3oool01P3oool00`3OW4P0000000000002
0000000307Boo`3oool0oooo00L0oooo00<000000?ooo`3oool02@0I6AT2000000h0<c<c0P00000B
04a<C0@00000F@1VIVH400000180C4a<0`00000=03<c<`800000200I6AT40?ooo`030000003oool0
oooo04<0oooo002P0?ooo`8000002`3oool00`000000oooo0?ooo`0R0?ooo`@00000o`3oool80?oo
o`040?oog`2LB000000007Boo`H0oooo00<0oooO09a8000000001@0000000`00M;l0oooo0?ooo`03
0?ooo`030?oog`2LB000000000D0000000<007Bo0?ooo`3oool01P3oool00`000000oooo0?ooo`0;
01TI6@8000003P0c<c<3000001<0C4a<1000001A06IVIP@000004`1<C4`3000000h0<c<c0P00000:
01TI6@@0oooo00<000000?ooo`3oool0@`3oool00:80oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0N0?ooo`@00000o`3oool<0?ooo`040?oog`2LB000000007Boo`H0oooo00@0_g@0
0000000004P0W=oo0P3oool0103OW4P000000000001d_ol40?ooo`040;md00000000001809cOo`80
oooo00@0gia8000000000000M;oo1`3oool00`000000oooo0?ooo`0=01TI6@8000003`0c<c<30000
01@0C4a<1@00001706IVIPD00000501<C4`3000000l0<c<c0P00000<01TI6@@0oooo00<000000?oo
o`3oool0@`3oool00:<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`@0
0000o`3oool@0?ooo`040?oog`2LB000000007Boo`D0oooo00@0omnL04P000000000M;oo103oool0
103OW4P000000018W03Oool20?ooo`040?oOW0180000000007Boo`@0oooo00@0gia800000000B9`0
gooo1P3oool00`000000oooo0?ooo`02000000d06ATI0`00000?03<c<`8000005`1<C4`8000003L0
IVIV2000000G04a<C08000003`0c<c<3000000d06ATI0P0000030?ooo`030000003oool0oooo04<0
oooo002T0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool400000?l0oooo
503oool0103ooml0W4P00000001d_ol50?ooo`040=nLB000000004RL0=ooo`@0oooo00@0oono07@0
000004P0W=oo0P3oool0103OW4P000000018W03Oool40?ooo`040?oo_`1d0000001809cOo`H0oooo
00<000000?ooo`3oool01000000>01TI6@8000003`0c<c<3000001`0C4a<2000000W06IVIPP00000
701<C4`3000000l0<c<c0P00000>01TI6@<00000103oool00`000000oooo0?ooo`130?ooo`00Y@3o
ool2000000H0oooo00<000000?ooo`3oool04`3oool300000?l0oooo603oool0103ooml0W4P00000
001d_ol50?ooo`030;md00000000B9cO00D0oooo00@0oooO09a800000000B9cO0P3oool00`2oM000
000004RLg`050?ooo`040?oog`2LB000000004RLg`H0oooo00<000000?ooo`3oool01`00000=01TI
6@<000003`0c<c<300000240C4a<2000000H06IVIPL000008@1<C4`300000100<c<c0P00000=01TI
6@H00000103oool00`000000oooo0?ooo`130?ooo`00Y`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00l0oooo1000003o0?oooa/0oooo00@0oooO09a800000000M;oo103oool0103o
oml0W4P000000018W=l60?ooo`080;md00000000B9cO0?ooo`3ooml0W4P000000018W=l60?ooo`03
0;md00000000B9cO00H0oooo00<000000?ooo`3oool02@00000>01TI6@800000400c<c<4000002D0
C4a<6000000T04a<C0@000004@0c<c<2000000d06ATI200000040?ooo`030000003oool0oooo04<0
oooo002X0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool400000?l0oooo
7`3oool0103ooml0W4P00000001d_ol40?ooo`040?oog`2LB000000007Boo`H0oooo00P0_g@00000
0000M;l0oooo0?oog`2LB000000007Boo`H0oooo00<0_g@000000000M;l01P3oool00`000000oooo
0?ooo`0;000000h06ATI0P00000B03<c<`@00000F@1<C4`4000001<0<c<c0P00000=01TI6@X00000
103oool00`000000oooo0?ooo`130?ooo`00Z@3oool01@000000oooo0?ooo`3oool0000000T0oooo
1000003o0?ooob<0oooo00@0oooO09a800000000M;oo103oool0103ookl0M0000000001d_ol60?oo
o`080=nLB000000007Bo0?ooo`3ookl0M0000000001d_ol60?ooo`030=nLB000000007Bo00H0oooo
0P0000000`3oool000000000000:000000l06ATI00<0000003<c<`0c<c<04`0c<c<2000005D0C4a<
0P00000E03<c<`8000003P0I6AT;00000080oooo0`0000150?ooo`00ZP3oool2000000030?ooo`00
0000oooo00@0oooo1000003o0?ooobL0oooo00@0oooO09a800000000M;oo103oool0103ookl0M000
0000001d_ol60?ooo`080=nLB000000007Bo0?ooo`3ookl0M0000000001d_ol60?ooo`030=nLB000
000007Bo00H0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`130?ooo`00[03oool2
000000030?ooo`000000000000800000o`3oool[0?ooo`040?oog`2LB000000007Boo`@0oooo00@0
oooO09a800000000M;oo1P3oool0202oM0000000001d_`3oool0oooO09a800000000M;oo1P3oool0
0`2oM0000000001d_`060?ooo`040000003oool0oooo000002@0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08P3o
ool01@000000oooo0?ooo`3oool0000004D0oooo002]0?ooo`800000o`3oool[0?ooo`080?no_`2o
ool0oooo0?ooo`3ooml0W4P00000001d_ol40?ooo`040?oog`2LB000000004RLg`H0oooo00P0_g@0
00000018W=l0oooo0?oog`2LB000000004RLg`H0oooo00<0_g@000000018W=l01P3oooo2000004D0
oooo003o0?ooomX0oooo00P0okmd0000000007@0_ooo0?oog`2LB000000007Boo`D0oooo00<0_g@0
00000018W=l01@3oool0103ooml0W4P000000018W=l20?ooo`030;md00000000B9cO00D0oooo00@0
oooO09a800000000B9cOo`3oool>0?ooo`00o`3ooooJ0?ooo`080?noM0000000000000000018W;l0
W4P00000001d_ol50?ooo`040=nLB000000004RL0=ooo`@0oooo00@0oono07@0000004P0W=oo0P3o
ool0103OW4P000000018W03Oool40?ooo`040?oo_`1d0000001809cOool0oooo3P3oool00?l0oooo
g03oool00`3OW4P00000000000020000000307Boo`3oool0oooo00<0oooo00@0omnL04P000000000
M;oo103oool0103OW4P000000018W03Oool20?ooo`040?oOW0180000000007Boo`@0oooo00@0gia8
00000000B9`0goooo`3oool>0?ooo`00o`3ooooM0?ooo`050?oOW018000000000000001d_ol01P3o
ool0102oM00000000000B02Lgol20?ooo`040=nLB0000000000007Boo`@0oooo00@0_g@000000000
04P0W=oo0P3oool0103OW4P000000000001d_ooo0?ooo`l0oooo003o0?ooomh0oooo00@0omnL04P0
00000000M;oo1P3oool00`3ooml0W4P00000000500000003001d_`3oool0oooo00<0oooo00<0oooO
09a8000000001@0000000`00M;l0oooo0?ooo`3o0?ooo`h0oooo003o0?oooml0oooo00<0okmd0000
001d_ol0203oool00`3OW4P00000000000020000000307Boo`3oool0oooo00H0oooo00<0gia80000
000000000P0000000`1d_ol0oooo0?ooo`3o0?ooo`l0oooo003o0?ooool0ooooo`3oool@0?ooo`00
o`3ooooo0?ooool0oooo403oool00:h0oooo00<0omnL04P0000000000P0000000`0004P0W=oo0?oo
o`030?ooo`0@0?oo_`1d000000000018W03Ooml0W4P00018W03Oool0oooO09a80000B9`0gooo0?oo
g`2LB00004RL0=ooo`80oooo00L0omnL04P000000000001d0;oog`2LB00007Bo0080oooo00T0oono
07@00000000000000000B02Lgol0_g@00000M02oool00P3oool01`3ogi`0B0000000000007@0_ooO
09a80000M;l0o`3ooooo0?ooobT0oooo002]0?ooo`030=nLB0000000000000D0000000D0B9cO0?oo
o`3oool0oooo0=nLB0020000000?04RLg`3ooml0W4P00018W03Oool0oooO09a80000B9`0gooo0?oo
g`2LB00004RL0=ooo`3oool0okmd00@0000000H004Qd07A80000M;l0oooo0?oog`2LB00600000004
0018W03Oool0oooo0?noM0@0000000<004Qd07A80000M;l0o`3oool_0?ooo`030=nLB00000000000
00<0000000<007Bo0?ooo`3oool01P3oool02P3ogi`0B000000000000000001809cOo`3ookl0M000
0000001d_ol20?ooo`040?noM000000004RL0=ooo`L0oooo00@0_g@000000000B9`0gooo1@3oool0
0`3ogi`0B00000000002000000070018W03Oool0oooo0=nLB000000004RL0=ooo`030?ooo`030?no
M0000000000000<0000000<0M;oo0?ooo`3oool03@3oool02@2oM0000000000000000000B9cO0?oo
_`1d0000000007Boo`050?ooo`030;md0000000000000080000000<004RL0=ooo`3oool02P3oool0
103ogi`0B0000000M02oool20?ooo`040?oOW0180000001d0;ooo`@0oooo00@0oono07@000000000
M;oo1@3oool02@2oM0000000000000000000B9cO0?oo_`1d0000000007Boo`020?ooo`040?oo_`1d
0000001809cOo`<0oooo00<0_g@000000018W=l01@3oool0102oM00000000018W03Ooom@0?ooo`00
[03oool0103ogi`0B0000000001d_ol30?ooo`040?noM0000000001809cOo`80oooo01d0gia80000
B02Lgol0oooo0?oog`2LB00004RL0=ooo`3ooml0W4P00018W03Oool0oooO09a80000B9`0gooo0?oo
_`1d0000000007Boo`3oool0oooO09a80000000007Bo0?ooo`3ogi`0B000001d_`020?ooo`0>0?oo
_`1d000000000018W03Oool0oono07@000000000M;oo0?ooo`3ooml0W4P000000000M;oo0?ooobd0
oooo00<0okmd0000000000001`0000000`1d_ol0oooo0?ooo`030?ooo`030=nLB0000000000000@0
000000@0B9bL07@000000000M;oo0P3oool0103o_g@000000018W03Oool60?ooo`050?oo_`1d0000
00000000B02Lgol0103oool00`3o_g@00000000000050000000404RL_`2LB000000004RLg`80oooo
00<0oooO09a8000000001P0000000`00B9`0gooo0?ooo`0:0?ooo`030?oOW0180000000000@00000
00@007Ad07@000000000M;oo0`3oool00`3ogi`0B000000000060000000307Boo`3oool0oooo00P0
oooo00@0omnL04P0000007@0_ooo0P3oool0103ogi`0B0000000M02oool40?ooo`040?oo_`1d0000
000007Boo`<0oooo00<0omnL04P000000000100000001000M7@0M0000000001d_ol20?ooo`040?oo
_`1d0000001809cOo`<0oooo00<0_g@000000018W=l01@3oool0102oM00000000018W03Ooom@0?oo
o`00[03oool00`3o_g@0000004RLg`050?ooo`030=nLB0000000M;oo0080oooo01<0gia80000M02o
ool0oooo0?oog`2LB00004RL0=ooo`3ooml0W4P00018W03Oool0oooO09a80000B9`0gooo0?oOW018
0000B9cO00<0oooo00L0oono07@00000M;l0oooo0?oOW0180000M;oo00<0oooo00L0omnL04P00000
M;l0oooo0?oOW0180000B9cO00<0oooo00<0oono07@00000M;l0o`3oool/0?ooo`050=nLB0000000
00000000M02oool00`3oool01@3ogi`0B000000000000000M;oo00<0oooo00D0oono07@000000000
001d0;ooo`020?ooo`050=nLB000000000000000001d_ol00P3oool0103o_g@000000018W03Oool6
0?ooo`050=nLB0000000000000000018W=l00`3oool01@3ooml0W4P000000000B9`0gooo0080oooo
00<0oono07@0000000000P000000101d_ol0oooo0?ooo`3OW4P20000000807Boo`3oool0oooo0?oo
o`3ogi`0B00000000018W=l:0?ooo`050?oo_`1d000000000000M02oool00P3oool01@3OW4P00000
000000000000M;oo0080oooo00D0oono07@000000000001809cOo`030?ooo`040;md000000000018
09cOo`T0oooo00@0omnL04P0000007@0_ooo0P3oool0103ogi`0B0000000M02oool40?ooo`040?oo
_`1d0000000007Boo`80oooo00D0oono07@000000000001d0;ooo`020?ooo`050=nLB00000000000
0000001d_ol00P3oool0103ookl0M0000000B02Lgol30?ooo`030;md00000000B9cO05T0oooo002/
0?ooo`030=nLB00004P0W=oo00D0oooo00<0omnL04P00018W=l00P3oool04`3OW4P0001d0;ooo`3o
ool0oooO09a80000B9`0gooo0?oog`2LB00004RL0=ooo`3ooml0W4P00018W03Oool0okmd0000001d
_ol00`3oool01P3ooml0W4P0001d_`3oool0oono07@00080000000T0M;oo0?ooo`3ookl0M000001d
_`3oool0okmd0000001d_ol00`3oool00`3ooml0W4P0001d_`3o0?ooob/0oooo00@0omnL04P00000
0000B9cO1`3oool0102oM00000000000B02Lgol20?ooo`040?oOW0180000001809cOo`@0oooo00@0
gia8000000000000M;oo0P3oool0103o_g@000000018W03Oool50?ooo`070?oog`2LB000001809bo
W018000004RL0=ooo`020?ooo`040?oo_`1d0000000007Boo`D0oooo00T0_g@0000000000000M;oo
0?ooo`3ooml0W4P000000018W=l01@3oool00`3OW4P00000001d_`0:0?ooo`040=nLB0000000001d
0;ooo`@0oooo00@0gia8000000000000M;oo0P3oool0103OW4P000000000M02oool50?ooo`030;md
0000000007Bo00T0oooo00@0omnL04P0000007@0_ooo0P3oool0103ogi`0B0000000M02oool40?oo
o`040?oo_`1d0000000007Boo`80oooo00@0gia80000000007@0_ooo103oool0103OW4P000000000
001d_ol20?ooo`040?oo_`1d0000001809cOo`<0oooo00<0_g@000000018W=l0F@3oool00:`0oooo
00<0gia80000M02oool01@3oool00`3ookl0M00004RLg`020?ooo`0C0=nLB00007@0_ooo0?ooo`3o
oml0W4P00018W03Oool0oooO09a80000B9`0gooo0?oog`2LB00004RL0=ooo`3o_g@0000007Boo`03
0?ooo`030?oog`2LB00007Bo0080oooo00<0omnL04P000000000100000001@00M;l0oooo0?noM000
0000M;oo00<0oooo00<0oooO09a80000M;l0o`3oool[0?ooo`030;md0000000007Bo00P0oooo00@0
oono07@000000000B9cO0P3oool0103ogi`0B0000000M02oool40?ooo`040?oOW0180000000007Bo
o`80oooo00@0okmd00000000B9`0gooo1@3oool01`3ogi`0B0000000M02ooml0W4P00000001d_ol0
0P3oool0103ooml0W4P000000000M;l50?ooo`040?oOW0180000000007Boo`T0oooo00@0oooO09a8
0000000007Bo2@3oool0103ooml0W4P000000018W=l50?ooo`090?oOW0180000000007Boo`3oool0
oooO09a800000000B9cO0180oooo00@0omnL04P0000007@0_ooo0P3oool0103ogi`0B0000000M02o
ool40?ooo`090?oo_`1d0000000007Boo`3oool0oooO09a800000000B9cO00D0oooo00@0omnL04P0
00000000M;oo0P3oool0103ookl0M0000000B02Lgol30?ooo`030;md00000000B9cO05T0oooo002/
0?ooo`030=nLB00007@0_ooo00D0oooo00<0oono07@00018W=l00P3oool04`3OW4P0001d0;ooo`3o
ool0oooO09a80000B9`0gooo0?oog`2LB00004RL0=ooo`3ooml0W4P00018W03Oool0omnL04P00018
W=l00`3oool00`3ogi`0B000001d_`050?ooo`090?oo_`1d0000000000000000M;l0oooo0?oOW018
0000B9cO00<0oooo00<0omnL04P00000M;l0o`3ooolZ0?ooo`040?oo_`1d0000000007Boo`T0oooo
00T0gia80000000007@0_ooo0?ooo`3ogi`0B0000000M02oool0103oool0103ookl0M0000000001d
_ol20?ooo`040?noM000000004RL0=ooo`D0oooo00L0_g@000000018W=l0oooo0=nLB000000007Bo
00<0oooo00<0okmd0000000000000`0000001P18W=l0oooo0?oOW0180000000007Boo`H0oooo00<0
oooO09a8000000000`0000000`18W=l0oooo0?ooo`070?ooo`040?oo_`1d0000000007Boo`D0oooo
00T0oooO09a800000000M;oo0?ooo`3ookl0M0000000001d_ol04P3oool0103ogi`0B0000000M02o
ool20?ooo`040?oOW0180000001d0;ooo`@0oooo00T0oono07@000000000M;oo0?ooo`3ookl0M000
0000001d_ol01@3oool0103ooml0W4P00000001d_ol20?ooo`040?oo_`1d0000001809cOo`<0oooo
00<0_g@000000018W=l0F@3oool00:`0oooo00<0gia80000M02oool01@3oool00`3ookl0M00004RL
g`020?ooo`0N0=nLB00007@0_ooo0?ooo`3ooml0W4P00018W03Oool0oooO09a80000B9`0gooo0?oo
g`2LB00004RL0=ooo`3ookl0M0000000B02Lgol0oooo0?oog`2LB0000000001d_`3oool0oooO09a8
000007@0_ooo0P3oool03@3ogi`0B000001d_`3oool0oono07@0000004P0W=oo0?ooo`3ooml0W4P0
00000000M;l0o`3ooolZ0?ooo`040?noM0000000001d0;ooo`h0oooo00@0omnL04P0000007@0_ooo
103oool0103ookl0M0000000001d_ol20?ooo`040?noM000000004RL0=ooo`@0oooo00T0oono07@0
000004P0W=oo0?ooo`3ogi`0B0000000M02oool00`3oool00`3ogi`0B000000000070000000607Bo
o`3oool0oooo0?ooo`3ooml0W4P01P0000000`18W=l0oooo0?ooo`080?ooo`040?oo_`1d00000018
09cOo`D0oooo00L0oooO09a800000000M;oo0?ooo`3ookl0M00000X0000000<004RL0=ooo`3oool0
1`3oool0103ogi`0B0000000M02oool20?ooo`040?oOW0180000001d0;ooo`@0oooo00T0oono07@0
00000000M;oo0?ooo`3ookl0M0000000B02Lgol01@3oool0103ooml0W4P00000001d_ol20?ooo`04
0?oo_`1d0000001809cOo`<0oooo00<0_g@000000018W=l0F@3oool00:`0oooo00<0gia80000M02o
ool01@3oool01@3ookl0M00004RLg`3ooml0W4P000<0000000l0B9cO0?oog`2LB00004RL0=ooo`3o
oml0W4P00018W03Oool0oooO09a80000B9`0gooo0?ooo`3OW4P0100000000`00B7@0M4P0001d_`02
0?ooo`030=nLB0000000000000@0000000@0M;oo0?ooo`3oool0gia8100000000`00B7@0M4P0001d
_`3o0?ooobX0oooo00@0gia800000000B9`0gooo3P3oool0103ogi`0B0000000M02oool40?ooo`04
0?oo_`1d0000000007Boo`80oooo00@0okmd00000000B9`0gooo103oool02@3o_g@000000018W03O
ool0oooo0?oog`2LB000000007Boo`080?ooo`030?noM000000000000080000000D0M;oo0?ooo`3o
ool0oono07@00004000000030000M02oool0oooo00/0oooo00@0oono07@000000000M;oo1@3oool0
1`3ookl0M0000000001d_ol0oooo0?oo_`1d00002P0000000`00B9`0gooo0?ooo`070?ooo`040?oO
W0180000001d0;ooo`80oooo00@0omnL04P0000007@0_ooo103oool02@3ookl0M0000000001d_ol0
oooo0?oo_`1d0000000007Boo`050?ooo`040?oo_`1d0000000007Boo`80oooo00@0oono07@00000
04P0W=oo0`3oool00`2oM000000004RLg`1I0?ooo`00[03oool00`3OW4P0001d0;ooo`050?ooo`05
0?oo_`1d0000B9cO0?oog`2LB0000`0000003@18W=l0oooO09a80000B9`0gooo0?oog`2LB00004RL
0=ooo`3ooml0W4P00018W03Oool00P3oool01`3o_g@000000000000007@0_ooO09a80000M;l00`3o
ool00`3o_g@00000000000020000000304RLg`3oool0oooo0080oooo00L0okmd000000000000001d
0;oog`2LB00007Bo0?l0oooo:P3oool00`3OW4P00000001d_`0?0?ooo`040?oOW0180000001d0;oo
o`@0oooo00@0oono07@000000000M;oo0P3oool0103o_g@000000000M02oool40?ooo`030;md0000
0000B9cO00<0oooo00@0gia800000000B9`0gooo2@3oool0103ookl0M0000000001d_ol20?ooo`04
0=nLB0000000000004RLga00oooo00@0oooO09a800000000B9cO1@3oool02@3ogi`0B0000000001d
_ol0oooo0?oog`2LB000000007Boo`060?ooo`030=nLB000000007Bo00T0oooo00@0omnL04P00000
07@0_ooo0P3oool0103ogi`0B0000000B02Lgol40?ooo`090?oo_`1d0000000007Boo`3oool0oooO
09a800000000B9cO00D0oooo00@0omnL04P000000000M;oo0P3oool0103ookl0M0000000B02Lgol3
0?ooo`030;md00000000B9cO05T0oooo002/0?ooo`030=nLB00007@0_ooo00D0oooo00<0oono07@0
0018W=l00P3oool00`3OW4P0001d0;ooo`050?ooo`040?oog`2LB00004RL0=ooo`X0oooo00<0oooO
09a80000M;l04@3oool00`3ooml0W4P0001d_`3o0?ooobX0oooo00<0gia800000000M;l03`3oool0
103ogi`0B0000000M02oool40?ooo`040?oo_`1d0000000007Boo`80oooo00@0okmd000000000000
M;oo0`3oool0103ogi`0B0000000B02Lgol30?ooo`090?oo_`1d0000001809cOo`3oool0gia80000
0000B9`0gooo00@0oooo00@0omnL04P000000000M;oo0P3oool00`2oM0000000001d_`0B0?ooo`04
0=nLB000000004RL0=ooo`@0oooo00@0_g@0000000000000M;oo0P3oool0103OW4P000000018W03O
ool40?ooo`040?oog`2LB000000007Boo`T0oooo00@0omnL04P0000007@0_ooo0P3oool0103ogi`0
B00000000018W=l40?ooo`040?oOW0180000001809cOo`80oooo00@0gia800000000B9`0gooo103o
ool0102oM00000000000001d_ol20?ooo`040?oo_`1d0000001809cOo`<0oooo00<0_g@000000018
W=l0F@3oool00:`0oooo00<0gia80000M02oool01@3oool00`3ookl0M00004RLg`020?ooo`0@0=nL
B00007@0_ooo0?ooo`3ooml0W4P00018W03Oool0oooO09a80000B9`0gooo0?oog`2LB00004RL0=oo
o`H0oooo00<0oooO09a80000M;l04@3oool00`3ooml0W4P0001d_`3o0?ooobX0oooo00@0gia80000
0000B9`0gooo3P3oool0103ogi`0B0000000M02oool40?ooo`040?oo_`1d0000000007Boo`80oooo
00D0okmd00000000000004RL0=ooo`020?ooo`040=nLB000000004RL0=ooo`@0oooo00P0_g@00000
0018W=l0oooo0?oOW0180000000004RLg`<0oooo00D0oono07@000000000001809cOo`020?ooo`04
0=nLB0000000001809cOo`<0oooo00@0gia80000000007@0_ooo2P3oool01@3ogi`0B00000000000
B9`0gooo0080oooo00D0_g@0000000000000000007Boo`020?ooo`050?oo_`1d000000000018W03O
ool00P3oool01@3ooml0W4P000000000B9`0gooo00T0oooo00@0omnL04P0000007@0_ooo0P3oool0
1@3ogi`0B000000000000000B9cO0080oooo00D0oono07@000000000001d0;ooo`020?ooo`050?oO
W018000000000018W03Oool00P3oool01@2oM0000000000000000000M;oo0080oooo00@0oono07@0
000004P0W=oo0`3oool00`2oM000000004RLg`1I0?ooo`00[03oool00`3OW4P0001d0;ooo`050?oo
o`030?oo_`1d0000B9cO0080oooo0100omnL04P0M02oool0oooo0?oog`2LB00004RL0=ooo`3ooml0
W4P00018W03Oool0oooO09a80000B9`0gooo1P3oool00`3ooml0W4P0001d_`0A0?ooo`030?oog`2L
B00007Bo0?l0oooo:P3oool0103o_g@000000000M02oool>0?ooo`040?oOW0180000001d0;ooo`@0
oooo00@0oono07@000000000M;oo0P3oool0103o_g@0000004QdM0180002000000040018M01dB000
000007Boo`D0oooo00H0okmd00000000B9`0gooo0?ooo`3OW4P800000006001d_`3oool0oooo0?oo
o`3ooml0W4P01`0000000`18W=l0oooo0?ooo`0:0?ooo`030?noM0000000000000@0000000@007Ad
07@000000000M;oo0`3oool00`3ogi`0B00000000005000000030000M02oool0oooo00T0oooo00@0
omnL04P0000007@0_ooo0P3oool0103ogi`0B0000000B018B0060000000304RLg`3oool0oooo0080
oooo00<0okmd000000000000100000001000M7@0M0000000001d_ol20?ooo`060?oo_`1d00000018
09cOo`3oool0gia81@0000000`0007@0_ooo0?ooo`1E0?ooo`00o`3ooooo0?oooa40oooo00@0omnL
04P000000000M;oo2@3oool00`2oW9`0gooo0?ooo`020?ooo`040?oOW0180000001d0;ooo`@0oooo
00@0oono07@000000000M;oo0P3oool0103o_g@0000004RLg`3o_g@4000000030000M02oool0oooo
00@0oooo00@0oono07@000000000M;oo0P3oool00`3ooml0W4P000000003000000030000B02Lgol0
oooo00D0oooo00<0gia80000000000000P0000000`0007@0_ooo0?ooo`0=0?ooo`030?oog`2LB000
00000080000000D0B9cO0?oo_`1d0000000007Boo`050?ooo`030;md0000000000000080000000<0
B9cO0?ooo`3oool02P3oool0103ogi`0B0000000M02oool20?ooo`050?oOW0180000001d0;ooo`3O
W4P0100000000`1d_ol0oooo0?ooo`040?ooo`030?oog`2LB00000000080000000D0B9cO0?oo_`1d
0000000007Boo`020?ooo`060?oo_`1d0000001809cOo`3oool0gia81@0000000`0007@0_ooo0?oo
o`1E0?ooo`00o`3ooooo0?oooa80oooo00<0_g@000000000M;l0203oool0103ogi`0B0000000001d
_om>0?ooo`040?oo_`1d0000000007BooaL0oooo00@0omnL04P0000007@0_ooo603oool0103ookl0
M0000000001d_ol90?ooo`030;md00000000B9cO05T0oooo003o0?ooool0oooo4P3oool0103ogi`0
B00000000018W=l60?ooo`050?oog`2LB00000000000M02oool0CP3oool0103ookl0M0000000001d
_olG0?ooo`040?oOW0180000001d0;oooaP0oooo00@0oono07@000000000M;oo2@3oool00`2oM000
0000001d_`1I0?ooo`00o`3ooooo0?oooa<0oooo00D0okmd000000000000001d0;ooo`030?ooo`05
0?oo_`1d000000000000001d_ol0C`3oool0103ookl0M0000000001d_olG0?ooo`040?oOW0180000
001d0;oooaP0oooo00@0oono07@000000000M;oo2@3oool0102oM00000000018W03OoomH0?ooo`00
o`3ooooo0?oooa@0oooo00<0okmd0000000000001`0000000`1d_ol0oooo0?ooo`1>0?ooo`040?oo
_`1d0000000007BooaL0oooo00@0omnL04P0000007@0_ooo603oool0103ookl0M0000000001d_ol2
0?ooo`040?oo_`1d0000001809cOo`<0oooo00<0okmd0000000000000P0000000`00B9`0gooo0?oo
o`1D0?ooo`00o`3ooooo0?oooaH0oooo00<0okmd0000000000000`0000000`18W=l0oooo0?ooo`1@
0?ooo`040?oo_`1d0000000007BooaL0oooo00@0omnL04P0000007@0_ooo603oool0103ookl0M000
0000001d_ol20?ooo`040?oo_`1d0000001809cOo`@0oooo00H0okmd00000000000000000000M02o
oomE0?ooo`00o`3ooooo0?ooool0oooo403oool00?l0ooooo`3ooooo0?oooa00oooo003o0?ooool0
ooooo`3oool@0?ooo`00o`3ooooo0?ooool0oooo403oool00?l0ooooo`3ooooo0?oooa00oooo003o
0?ooool0ooooo`3oool@0?ooo`00o`3ooooo0?ooool0oooo403oool00?l0ooooo`3ooooo0?oooa00
oooo003o0?ooool0ooooo`3oool@0?ooo`00o`3ooooo0?ooool0oooo403oool00?l0ooooo`3ooooo
0?oooa00oooo003o0?ooool0ooooo`3oool@0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 780.688}, {300.938, 0}} -> {-0.0521419, -0.0193168, \
0.00269543, 0.00269543}, {{19.3125, 372.625}, {293.75, 7.125}} -> {-0.223004, \
-0.0714798, 0.00347696, 0.00347696}, {{408, 761.313}, {293.75, 7.125}} -> \
{-281.305, -39.115, 0.53907, 0.53907}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .45676 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 -0.174159 0.00952381 [
[.02381 -0.0125 -6.96875 -22.125 ]
[.02381 -0.0125 6.96875 0 ]
[.21429 -0.0125 -11.9375 -22.125 ]
[.21429 -0.0125 11.9375 0 ]
[.40476 -0.0125 -11.9375 -22.125 ]
[.40476 -0.0125 11.9375 0 ]
[.59524 -0.0125 -11.9375 -22.125 ]
[.59524 -0.0125 11.9375 0 ]
[.78571 -0.0125 -11.9375 -22.125 ]
[.78571 -0.0125 11.9375 0 ]
[.97619 -0.0125 -16.9063 -22.125 ]
[.97619 -0.0125 16.9063 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -28.3438 -44.25 ]
[.5 -0.0125 28.3438 -22.125 ]
[-0.0125 .01632 -23.875 -11.0625 ]
[-0.0125 .01632 0 11.0625 ]
[-0.0125 .11156 -23.875 -11.0625 ]
[-0.0125 .11156 0 11.0625 ]
[-0.0125 .20679 -23.875 -11.0625 ]
[-0.0125 .20679 0 11.0625 ]
[-0.0125 .30203 -23.875 -11.0625 ]
[-0.0125 .30203 0 11.0625 ]
[-0.0125 .39727 -23.875 -11.0625 ]
[-0.0125 .39727 0 11.0625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .22838 -46 -28.4063 ]
[-0.01875 .22838 -23.875 28.4063 ]
[ 0 .45676 .125 0 ]
[ 1 0 .125 0 ]
[.5 .46926 -214.781 0 ]
[.5 .46926 214.781 26.375 ]
[ 0 0 0 0 ]
[ 1 .45676 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -67.9688 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.21429 0 m
.21429 .00625 L
s
gsave
.21429 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.40476 0 m
.40476 .00625 L
s
gsave
.40476 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.59524 0 m
.59524 .00625 L
s
gsave
.59524 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.78571 0 m
.78571 .00625 L
s
gsave
.78571 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -77.9063 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -89.3438 -48.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bien) show
103.813 21.188 moveto
(X) show
115.688 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01632 m
.00625 .01632 L
s
gsave
-0.0125 .01632 -84.875 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
0 .11156 m
.00625 .11156 L
s
gsave
-0.0125 .11156 -84.875 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
0 .20679 m
.00625 .20679 L
s
gsave
-0.0125 .20679 -84.875 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
0 .30203 m
.00625 .30203 L
s
gsave
-0.0125 .30203 -84.875 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
0 .39727 m
.00625 .39727 L
s
gsave
-0.0125 .39727 -84.875 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03536 m
.00375 .03536 L
s
0 .05441 m
.00375 .05441 L
s
0 .07346 m
.00375 .07346 L
s
0 .09251 m
.00375 .09251 L
s
0 .1306 m
.00375 .1306 L
s
0 .14965 m
.00375 .14965 L
s
0 .1687 m
.00375 .1687 L
s
0 .18775 m
.00375 .18775 L
s
0 .22584 m
.00375 .22584 L
s
0 .24489 m
.00375 .24489 L
s
0 .26394 m
.00375 .26394 L
s
0 .28298 m
.00375 .28298 L
s
0 .32108 m
.00375 .32108 L
s
0 .34013 m
.00375 .34013 L
s
0 .35917 m
.00375 .35917 L
s
0 .37822 m
.00375 .37822 L
s
0 .41632 m
.00375 .41632 L
s
0 .43536 m
.00375 .43536 L
s
0 .45441 m
.00375 .45441 L
s
.25 Mabswid
0 0 m
0 .45676 L
s
gsave
-0.01875 .22838 -124.344 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
89.4063 15.0625 translate
90 rotate
-89.4063 -15.0625 translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bien) show
103.813 21.188 moveto
(Y) show
115.813 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .45051 m
.02381 .45676 L
s
.21429 .45051 m
.21429 .45676 L
s
.40476 .45051 m
.40476 .45676 L
s
.59524 .45051 m
.59524 .45676 L
s
.78571 .45051 m
.78571 .45676 L
s
.97619 .45051 m
.97619 .45676 L
s
.125 Mabswid
.07143 .45301 m
.07143 .45676 L
s
.11905 .45301 m
.11905 .45676 L
s
.16667 .45301 m
.16667 .45676 L
s
.2619 .45301 m
.2619 .45676 L
s
.30952 .45301 m
.30952 .45676 L
s
.35714 .45301 m
.35714 .45676 L
s
.45238 .45301 m
.45238 .45676 L
s
.5 .45301 m
.5 .45676 L
s
.54762 .45301 m
.54762 .45676 L
s
.64286 .45301 m
.64286 .45676 L
s
.69048 .45301 m
.69048 .45676 L
s
.7381 .45301 m
.7381 .45676 L
s
.83333 .45301 m
.83333 .45676 L
s
.88095 .45301 m
.88095 .45676 L
s
.92857 .45301 m
.92857 .45676 L
s
.25 Mabswid
0 .45676 m
1 .45676 L
s
.99375 .01632 m
1 .01632 L
s
.99375 .11156 m
1 .11156 L
s
.99375 .20679 m
1 .20679 L
s
.99375 .30203 m
1 .30203 L
s
.99375 .39727 m
1 .39727 L
s
.125 Mabswid
.99625 .03536 m
1 .03536 L
s
.99625 .05441 m
1 .05441 L
s
.99625 .07346 m
1 .07346 L
s
.99625 .09251 m
1 .09251 L
s
.99625 .1306 m
1 .1306 L
s
.99625 .14965 m
1 .14965 L
s
.99625 .1687 m
1 .1687 L
s
.99625 .18775 m
1 .18775 L
s
.99625 .22584 m
1 .22584 L
s
.99625 .24489 m
1 .24489 L
s
.99625 .26394 m
1 .26394 L
s
.99625 .28298 m
1 .28298 L
s
.99625 .32108 m
1 .32108 L
s
.99625 .34013 m
1 .34013 L
s
.99625 .35917 m
1 .35917 L
s
.99625 .37822 m
1 .37822 L
s
.99625 .41632 m
1 .41632 L
s
.99625 .43536 m
1 .43536 L
s
.99625 .45441 m
1 .45441 L
s
.25 Mabswid
1 0 m
1 .45676 L
s
gsave
.5 .46926 -275.781 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 34.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 22.563 moveto
(9) show
69.250 22.563 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
%%BeginResource: font Arial-MISO
%%BeginFont: Arial-MISO
/Arial /Arial-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
69.250 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(U) show
87.188 22.563 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(=) show
104.000 22.563 moveto
%%IncludeResource: font Arial-Italic
%%IncludeFont: Arial-Italic
%%BeginResource: font Arial-Italic-MISO
%%BeginFont: Arial-Italic-MISO
/Arial-Italic /Arial-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Arial-Italic-MISO
%%IncludeFont: Arial-Italic-MISO
/Arial-Italic-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(x) show
113.125 14.125 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(2) show
124.000 22.563 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(+) show
138.938 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(2) show
152.188 22.563 moveto
%%IncludeResource: font Arial-Italic-MISO
%%IncludeFont: Arial-Italic-MISO
/Arial-Italic-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(y) show
162.250 14.125 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(2) show
173.125 22.563 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(+) show
188.063 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(7044) show
232.000 22.563 moveto
%%IncludeResource: font Mathematica5
%%IncludeFont: Mathematica5
/Mathematica5 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(\\207) show
250.375 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(100) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
283.500 22.563 moveto
(H) show
289.438 22.563 moveto
%%IncludeResource: font Arial-Italic-MISO
%%IncludeFont: Arial-Italic-MISO
/Arial-Italic-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(x) show
301.875 22.563 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(+) show
316.813 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(2) show
330.063 22.563 moveto
%%IncludeResource: font Arial-Italic-MISO
%%IncludeFont: Arial-Italic-MISO
/Arial-Italic-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(y) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
340.125 22.563 moveto
(L) show
345.875 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
345.875 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
355.875 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
355.875 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4) show
369.313 22.563 moveto
%%IncludeResource: font Arial-Italic-MISO
%%IncludeFont: Arial-Italic-MISO
/Arial-Italic-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(x) show
381.750 22.563 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(+) show
396.688 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(14) show
419.875 22.563 moveto
%%IncludeResource: font Arial-Italic-MISO
%%IncludeFont: Arial-Italic-MISO
/Arial-Italic-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(y) show
434.125 22.563 moveto
%%IncludeResource: font Mathematica5
%%IncludeFont: Mathematica5
/Mathematica5 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(\\207) show
452.500 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(672) show
482.313 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
482.313 22.563 moveto
(=) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .45676 L
0 .45676 L
closepath
clip
newpath
0 .4 1 r
.005 w
.42481 .16837 m
.44987 .16261 L
.47494 .15927 L
.5 .15818 L
.52506 .15927 L
.55013 .16261 L
.57519 .16837 L
.59978 .17672 L
.60025 .17691 L
.62531 .18867 L
.64584 .20178 L
.65038 .20511 L
.67337 .22684 L
.67544 .22905 L
.69064 .25191 L
.70026 .27697 L
.7005 .27795 L
.70338 .30203 L
.7005 .32611 L
.70026 .32709 L
.69064 .35216 L
.67544 .37502 L
.67337 .37722 L
.65038 .39896 L
.64584 .40228 L
.62531 .4154 L
.60025 .42716 L
.59978 .42734 L
.57519 .4357 L
.55013 .44146 L
.52506 .44479 L
.5 .44588 L
.47494 .44479 L
.44987 .44146 L
.42481 .4357 L
.40022 .42734 L
.39975 .42716 L
.37469 .4154 L
.35416 .40228 L
.34962 .39896 L
.32663 .37722 L
.32456 .37502 L
.30936 .35216 L
.29974 .32709 L
.2995 .32611 L
.29662 .30203 L
.2995 .27795 L
.29974 .27697 L
.30936 .25191 L
.32456 .22905 L
Mistroke
.32663 .22684 L
.34962 .20511 L
.35416 .20178 L
.37469 .18867 L
.39975 .17691 L
.40022 .17672 L
.42481 .16837 L
Mfstroke
1 0 0 r
.02381 .28298 m
.04486 .27697 L
.04887 .27582 L
.07393 .26866 L
.099 .2615 L
.12406 .25434 L
.13258 .25191 L
.14912 .24718 L
.17419 .24002 L
.19925 .23286 L
.2203 .22684 L
.22431 .2257 L
.24937 .21854 L
.27444 .21138 L
.2995 .20422 L
.30802 .20178 L
.32456 .19705 L
.34962 .18989 L
.37469 .18273 L
.39574 .17672 L
.39975 .17557 L
.42481 .16841 L
.44987 .16125 L
.47494 .15409 L
.48346 .15166 L
.5 .14693 L
.52506 .13977 L
.55013 .13261 L
.57118 .12659 L
.57519 .12545 L
.60025 .11829 L
.62531 .11113 L
.65038 .10397 L
.6589 .10153 L
.67544 .0968 L
.7005 .08964 L
.72556 .08248 L
.74662 .07647 L
.75063 .07532 L
.77569 .06816 L
.80075 .061 L
.82581 .05384 L
.83434 .05141 L
.85088 .04668 L
.87594 .03952 L
.901 .03236 L
.92206 .02634 L
.92607 .0252 L
.95113 .01804 L
.97619 .01088 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{781.688, 357.063},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<=0001IB000`400?l00000o`00003oo`3ooooo
0?ooool0oooo403oool00?l0ooooo`3ooooo0?oooa00oooo003o0?ooool0ooooo`3oool@0?ooo`00
o`3ooooo0?ooool0oooo403oool00?l0ooooo`3ooooo0?oooa00oooo003o0?ooool0ooooo`3oool@
0?ooo`00o`3ooon90?ooo`030=nLB0000000000000@0000000P0001d0;ooo`3oool0oooo0?oog`2L
B00004RL0=ooo`80oooo00<0omnL04P0000000000P0000001`1d_ol0oooo0?ooo`3ooml0W4P00018
W03Oool00P3oool00`3ooml0W4P0001d_`050?ooo`030;md00000000M;oo00D0oooo00<0okmd0000
0018W=l0o`3ooomD0?ooo`00o`3ooon90?ooo`030=nLB0000000000000D0000000T0001809cOo`3o
ool0oooO09a80000B9`0gooo0?ooo`3o_g@01P0000001P18W=l0oooo0?oog`2LB00004RL0=ooo`80
oooo00<0oooO09a80000M;l01@3oool0103ooml0W4P00000M02oool30?ooo`040?oo_`1d0000001d
0;ooool0ooooE03oool00?l0ooooR@3oool00`3OW4P0001d0;ooo`040?ooo`0<0=nLB000000007Bo
0?ooo`3ooml0W4P00018W03Oool0oono07@0000004P0W=oo0P3oool0203ooml0W4P00000M02oool0
oooO09a80000B9`0gooo0P3oool00`3ooml0W4P0001d_`060?ooo`030?oOW018000007Bo00<0oooo
00<0_g@00000001d_ol0o`3ooomE0?ooo`00o`3ooon90?ooo`030=nLB00007@0_ooo00@0oooo00/0
oooO09a80000B9`0gooo0?oog`2LB00004RL0=ooo`3ogi`0B00007Boo`070?ooo`040?oog`2LB000
04RL0=ooo`80oooo00<0oooO09a80000M;l01`3oool01`3OW4P0001809cOo`3oool0okmd00000000
M;l0o`3ooomF0?ooo`00o`3ooon90?ooo`030=nLB00007@0_ooo00@0oooo00T0oooO09a80000B9`0
gooo0?oog`2LB00004RL0=ooo`3o_g@01`0000001P0004P0W=oo0?oog`2LB00004RL0=ooo`80oooo
00<0oooO09a80000M;l01`3oool01`3ooml0W4P00018W03Ookl0M0000000M02oool0o`3ooomF0?oo
o`00o`3ooon90?ooo`030=nLB00007@0_ooo00@0oooo00T0gia800000018W=l0oooo0?oog`2LB000
04RL0=ooo`3o_g@01`0000001P0004P0W=oo0?oog`2LB00004RL0=ooo`80oooo00<0oooO09a80000
M;l0203oool01@3ogi`0B000000000000000M;oo0?l0ooooE`3oool00?l0ooooR@3oool00`3OW4P0
0000000000050000000:001d_`3oool0oooo0?oog`2LB00004RL0=ooo`3ogi`0B00007Boo`@0oooo
00L0gia80000M02oool0oooO09a8000007@0_ooo0080oooo00<0oono07@00000M;l02@3oool00`3O
W4P00000001d_`3o0?oooeP0oooo003o0?ooohT0oooo00<0gia80000000000001@0000002`1d_ol0
oooo0?ooo`3ooml0W4P00018W03Oool0oooO09a8000004P0W=oo0080oooo00P0omnL04P00000M;l0
oooo0?oog`2LB0000000001d_`80oooo00<0gia800000000M;l0203oool01@3ooml0W4P000000000
B9`0gooo0?l0ooooE`3oool00?l0ooooR@3oool00`3OW4P0001d0;ooo`040?ooo`0:0;md000004P0
W=oo0?ooo`3ooml0W4P00018W03Oool0oooo0?noM0D0000000D0001809cOo`3oool0oooO09a80006
0000000307Boo`3oool0oooo00H0oooo00D0gia80000001dW9`0B00004RLg`3o0?oooeL0oooo003o
0?ooohT0oooo00<0gia80000M02oool0103oool0203o_g@0000007Boo`3oool0oooO09a80000B9`0
gooo0P3oool01P3ogi`0B000000000000000001d0;ooo`80oooo00@0oooO09a80000B9`0gkmd0`00
00000`18W=l0oooo0?ooo`060?ooo`070?oOW018000007Bo0?ooo`3OW4P0001809cOo`3o0?oooeH0
oooo003o0?ooohT0oooo00<0gia80000M02oool0103oool00`2oM000000007Boo`0N0?ooo`090?oo
g`2LB000001809cOo`3oool0oooO09a80000B9`0gooo0?l0ooooE@3oool00?l0ooooR@3oool00`3O
W4P0000000000005000000070018W03Oool0oooo0?oog`2LB00004RL0=ooo`0I0?ooo`030?noM000
0000B9cO00<0oooo00<0omnL04P00018W=l0o`3ooomE0?ooo`00o`3ooon90?ooo`030=nLB0000000
000000@0000000P007Bo0?ooo`3oool0oooo0?oog`2LB00004RL0=oooaP0oooo00@0oono07@00000
B9`0gooo103oool00`3OW4P0001809cOo`3o0?oooe@0oooo003o0?ooool0ooooo`3oool@0?ooo`00
o`3ooooo0?ooool0oooo403oool00?l0ooooo`3ooooo0?oooa00oooo003o0?ooool0ooooo`3oool@
0?ooo`00o`3ooooo0?ooool0oooo403oool00?l0ooooo`3ooooo0?oooa00oooo003o0?ooool0oooo
o`3oool@0?ooo`00o`3ooooo0?ooool0oooo403oool00?l0ooooo`3ooooo0?oooa00oooo00240?oo
o`060?oo_`1d000000000000000007@0_oooI03oool00`3o_g@0000000000005000000060000M02o
ool0oooo0?ooo`3ookl0M0000P0000000`0007@0_ooo0?ooo`1S0?ooo`030?oo_`1d000007Bo00@0
oooo00H0oono07@00000000000000000M02ooomP0?ooo`060?oo_`1d000000000000000004P0W=oo
103oool01P3ookl0M000000000000000001d0;ooof40oooo00H0omnL04P00000000000000000B02L
gol40?ooo`060?oo_`1d000000000000000007@0_oooGP3oool00`3ookl0M000001d_`050?ooo`06
0?oo_`1d000000000000000007@0_ooo103oool01P3ookl0M000000000000000001d0;ooodD0oooo
00230?ooo`030?oOW0180000000000<0000000<0001d0;ooo`3oool0HP3oool00`3ookl0M0000000
0005000000050000M02oool0oooo0?oOW0180000100000000`0007@0_ooo0?ooo`1R0?ooo`030?oo
_`1d000007Bo00<0oooo00<0omnL04P0000000000`0000000`0007@0_ooo0?ooo`1M0?ooo`030?oO
W0180000000000@0000000D0M;oo0?ooo`3oool0omnL04P00004000000030000M02oool0oooo05h0
oooo00<0gia8000000000000100000001@18W=l0oooo0?ooo`3ogi`0B00000@0000000<0001d0;oo
o`3oool0G03oool00`3ookl0M000001d_`040?ooo`030?oOW0180000000000<0000000H0001d0;oo
o`3oool0oooo0?oOW0180004000000030000M02oool0oooo04<0oooo00230?ooo`030;md00000000
B9cO0080oooo00<0_g@000000018W=l0I03oool00`3o_g@0001809cOo`070?ooo`030;md00000000
B9cO0080oooo00<0_g@000000018W=l0H`3oool00`3ookl0M000001d_`030?ooo`030;md00000000
B9cO0080oooo00<0_g@000000018W=l0G@3oool0103ooml0W4P00000M02oool20?ooo`080?oo_`1d
000004RL0=ooo`3oool0_g@000000018W=l20?ooo`030;md00000000B9cO05h0oooo00@0oono07@0
000004P0W=oo0P3oool0203ogi`0B0000000M02oool0oooo0;md00000000B9cO0P3oool00`2oM000
000004RLg`1M0?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@000000018W=l00P3oool00`2oM000
000004RLg`020?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l0A03oool00880oooo
00@0oono07@00000B9`0gooo0P3oool0103ooml0W4P00018W03OoomT0?ooo`030?noM00004P0W=oo
00D0oooo00@0oono07@00000B9`0gooo0P3oool0103ooml0W4P00018W03OoomM0?ooo`030=nLB000
0000000000D0000000H0001809cOo`3ookl0M0000018W03Oool20?ooo`040?oog`2LB00004RL0=oo
oe`0oooo00<0omnL04P0001d_ol0103oool01`3OW4P0001809cOo`3ookl0M0000018W03Oool00P3o
ool0103ooml0W4P00018W03OoomM0?ooo`030?oOW0180000B9cO00@0oooo00L0gia80000B02Lgol0
oono07@00000B9`0gooo0080oooo00@0oooO09a80000B9`0goooG03oool00`3ookl0M000001d_`03
0?ooo`040?oo_`1d000004RL0=ooo`80oooo00P0oooO09a80000B9`0gooo0?oo_`1d000004RL0=oo
o`80oooo00@0oooO09a80000B9`0gooo@`3oool00880oooo00<0omnL04P00018W=l0103oool00`3O
W4P0001d0;ooo`1U0?ooo`030?oOW0180000M;oo00@0oooo00<0omnL04P00018W=l0103oool00`3O
W4P0001d0;ooo`1M0?ooo`030=nLB0000000000000D0000000D0001809cOo`3ogi`0B00004RLg`04
0?ooo`030=nLB00007@0_ooo05`0oooo00<0okmd0000B02Lgol0103oool01P3OW4P0001809cOo`3o
gi`0B00004RLg`@0oooo00<0gia80000M02oool0G@3oool00`3ogi`0B00004RLg`040?ooo`060=nL
B00004P0W=oo0?oOW0180000B9cO103oool00`3OW4P0001d0;ooo`1L0?ooo`030?oo_`1d000007Bo
00<0oooo00<0omnL04P00018W=l0103oool01P3OW4P0001d0;ooo`3ogi`0B00004RLg`@0oooo00<0
gia80000M02oool0@`3oool00880oooo00<0omnL04P0001d_ol0103oool00`3OW4P0001809cOo`1V
0?ooo`030?oog`2LB000B9cO00<0oooo00<0omnL04P0001d_ol0103oool00`3OW4P0001809cOo`1M
0?ooo`030?oOW0180000B9cO0080oooo00<0oono07@00000M;l00P3oool00`3ogi`0B00007Boo`04
0?ooo`030=nLB00004P0W=oo05`0oooo00@0gia80000000007@0_ooo0P3oool01`3ookl0M0000000
M02oool0omnL04P0001d_ol0103oool00`3OW4P0001809cOo`1M0?ooo`040?oog`2LB000001809cO
o`80oooo00L0omnL04P00000B9`0gooo0?oOW0180000M;oo00@0oooo00<0gia80000B02Lgol0G03o
ool00`3ookl0M000001d_`030?ooo`030?oOW0180000M;oo00@0oooo00H0gia80000B02Lgol0omnL
04P0001d_ol40?ooo`030=nLB00004P0W=oo04<0oooo00220?ooo`030?noM0000000M;oo00@0oooo
00<0gia80000B02Lgol0I`3oool00`3ooml0W4P0001d_`020?ooo`030?noM0000000M;oo00@0oooo
00<0gia80000B02Lgol0GP3oool01`3o_g@0001809cOo`3oool0oono07@00000M;l00P3oool00`3o
_g@0000007Boo`040?ooo`030=nLB00004P0W=oo05`0oooo00<0gia80000B018B0001@0000001@18
W=l0oooo0?noM0000000M;oo00@0oooo00<0gia80000B02Lgol0GP3oool00`3ookl0M00000000003
000000060000M02oool0oooo0?noM0000000M;oo103oool00`3OW4P0001809cOo`1L0?ooo`030?oo
_`1d000007Bo00<0oooo00<0okmd0000001d_ol0103oool01P3OW4P0001809cOo`3o_g@0000007Bo
o`@0oooo00<0gia80000B02Lgol0@`3oool00880oooo00<0omnL04P0001d_ol0103oool00`3OW4P0
001809cOo`1X0?ooo`070?oo_`1d0000B9cO0?ooo`3ogi`0B00007Boo`040?ooo`030=nLB00004P0
W=oo05l0oooo00H0_g@00018W03Oool0oono07@00000M;l20?ooo`030?oOW0180000M;oo00@0oooo
00<0gia80000B02Lgol0G03oool0103o_g@0001809cOo`3OW4P30000000607Boo`3oool0oooo0?oO
W0180000M;oo103oool00`3OW4P0001809cOo`1O0?ooo`030;md0000000000000080000000H007Bo
0?ooo`3oool0omnL04P0001d_ol40?ooo`030=nLB00004P0W=oo05`0oooo00<0oono07@00000M;l0
0`3oool00`3ogi`0B00007Boo`040?ooo`060=nLB00004P0W=oo0?oOW0180000M;oo103oool00`3O
W4P0001809cOo`130?ooo`00PP3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00007@0_ooo06T0
oooo00H0_g@00018W03Oool0omnL04P00018W=l40?ooo`030=nLB00007@0_ooo05l0oooo00H0oono
07@00000M;l0oono07@00000M;l20?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000M02oool0
G03oool00`3o_g@0000007Boo`070?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000M02oool0
GP3oool00`3OW4P0000007Boo`020?ooo`070=nLB0000000B9cO0?ooo`3ogi`0B00004RLg`040?oo
o`030=nLB00007@0_ooo05T0oooo00H0oono07Ad_`3oool0oono07@00000M;l30?ooo`030?oOW018
0000B9cO00@0oooo00H0gia80000M02oool0omnL04P00018W=l40?ooo`030=nLB00007@0_ooo04<0
oooo00220?ooo`040?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000B9`0goooHP3oool00`3o
gi`0B00004RLg`040?ooo`070;md000007@0_ooo0?oo_`1d000004RL0=ooo`020?ooo`040?oog`2L
B00004RL0=ooof00oooo00D0omnL04P0001d_kl0M000001d_`020?ooo`040?oo_`1d000004RL0=oo
o`80oooo00@0oooO09a80000B9`0goooG03oool0103ookl0M0000018W03Oool60?ooo`040?oo_`1d
000004RL0=ooo`80oooo00@0oooO09a80000B9`0goooGP3oool00`2oM00004RL0=ooo`020?ooo`08
0?oo_`1d000007Bo0?ooo`3ookl0M0000018W03Oool20?ooo`040?oog`2LB00004RL0=oooeT0oooo
00H0oono07@000000000M;no07@00000M;l30?ooo`040?oo_`1d000004RL0=ooo`80oooo00P0oooO
09a80000B9`0gooo0?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000B9`0gooo@`3oool008<0
oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`1S0?ooo`040?oog`2LB000001809cO
o`80oooo00P0okmd0000000007@0_ooo0?ooo`2oM000000004RLg`80oooo00<0_g@000000018W=l0
HP3oool0103OW4P0000000000000M;l30?ooo`030;md00000000B9cO0080oooo00<0_g@000000018
W=l0GP3oool00`2oM000000007Boo`020?ooo`080?oo_`1d000004RL0=ooo`3oool0_g@000000018
W=l20?ooo`030;md00000000B9cO05l0oooo00<0_g@00000001d_ol00P3oool00`3OW4P0000004RL
g`020?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l0G03oool0102oM00000000000
0000M;l40?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l00P3oool00`2oM0000000
04RLg`020?ooo`030;md00000000B9cO04@0oooo00230?ooo`030?oOW0180000000000<0000000<0
001d0;ooo`3oool0H`3oool00`3o_g@00000000000040000000504RLg`3oool0oooo0?oOW0180000
100000000`0007@0_ooo0?ooo`1R0?ooo`030;md0000000007Bo00<0oooo00<0omnL04P000000000
0`0000000`0007@0_ooo0?ooo`1M0?ooo`030?oOW0180000000000@0000000D0M;oo0?ooo`3oool0
omnL04P00004000000030000M02oool0oooo05h0oooo00<0omnL04P0000000000`0000001P0004P0
W=oo0?ooo`3oool0omnL04P000@0000000<0001d0;ooo`3oool0G03oool00`3OW4P00000001d_`04
0?ooo`030?oOW0180000000000<0000000H0001d0;ooo`3oool0oooo0?oOW0180004000000030000
M02oool0oooo04<0oooo00240?ooo`060?oo_`1d000000000000000007@0_oooIP3oool00`3ogi`0
B000000000020000000307Boo`3oool0oooo0080oooo00H0oono07@00000000000000000M02ooomT
0?ooo`030?oo_`1d000007Bo00@0oooo00H0oono07@00000000000000000M02ooomP0?ooo`030?oo
g`2LB00000000080000000<0M;oo0?ooo`3oool00P3oool01P3ookl0M000000000000000001d0;oo
of40oooo00H0omnL04P00000000000000000M02oool40?ooo`060?oo_`1d000000000000000007@0
_oooG`3oool00`2oM00007Bo0?ooo`040?ooo`060?oo_`1d000000000000000007@0_ooo103oool0
1P3ookl0M000000000000000001d0;ooodD0oooo003o0?ooool0ooooo`3oool@0?ooo`00o`3ooooo
0?ooool0oooo403oool00?l0ooooo`3ooooo0?oooa00oooo003o0?ooool0ooooo`3oool@0?ooo`00
o`3ooooo0?ooool0oooo403oool00?l0ooooo`3ooooo0?oooa00oooo003o0?ooool0ooooo`3oool@
0?ooo`00o`3ooooo0?ooool0oooo403oool00?l0ooooo`3ooooo0?oooa00oooo003o0?ooool0oooo
o`3oool@0?ooo`00o`3ooooo0?ooool0oooo403oool007T0ooooo`00003o000005<00000@`3oool0
07T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`110?ooo`00N@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0440oooo001i0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo06d0oooo
00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0@@3oool007T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`1^0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?oo
o`1^0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`110?ooo`00F`3oool00`3o_g@0000000000005000000060000M02oool0oooo0?ooo`3ookl0M000
0P0000000`0007@0_ooo0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooom?0?ooo`030000
003oool0oooo0440oooo001K0?ooo`030?oo_`1d0000000000D0000000D0001d0;ooo`3oool0omnL
04P00004000000030000M02oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?oood40oooo
00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`110?ooo`00G03oool00`3o_g@0001809cO
o`070?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l02`3oool00`000000oooo0?oo
o`3o0?ooool0oooo?P3oool40?l000d0oooo00<000000?ooo`3oool0@@3oool005d0oooo00<0okmd
0000B02Lgol01@3oool0103ookl0M0000018W03Oool20?ooo`040?oog`2LB00004RL0=ooo`X0oooo
00<000000?ooo`3oool0o`3ooooo0?ooocX0oooo1`3o000>0?ooo`030000003oool0oooo0440oooo
001N0?ooo`030?oOW0180000M;oo00@0oooo00<0omnL04P00018W=l0103oool00`3OW4P0001d0;oo
o`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooolf0?ooo`P0o`004@3oool00`000000oooo0?oo
o`110?ooo`00G`3oool00`3ooml0W4P004RLg`030?ooo`030?oOW0180000M;oo00@0oooo00<0gia8
0000B02Lgol02P3oool400000?l0ooooo`3ooola0?ooo`P0o`004P3oool4000004<0oooo001P0?oo
o`030?oog`2LB00007Bo0080oooo00<0okmd0000001d_ol0103oool00`3OW4P0001809cOo`0:0?oo
o`030000003oool0oooo0?l0ooooo`3oool_0?ooo`L0o`006@3oool00`000000oooo0?ooo`110?oo
o`00H@3oool01`3ookl0M00004RLg`3oool0omnL04P0001d_ol0103oool00`3OW4P0001809cOo`0:
0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`L0o`007@3oool00`000000oooo0?ooo`11
0?ooo`00HP3oool01P2oM00004RL0=ooo`3ogi`0B00004RLg`@0oooo00<0gia80000M02oool02P3o
ool00`000000oooo0?ooo`3o0?ooool0oooo9`3oool80?l00200oooo00<000000?ooo`3oool0@@3o
ool005/0oooo00<0omnL04P00018W=l0103oool01`2oM000001d0;ooo`3ookl0M0000018W03Oool0
0P3oool0103ooml0W4P00018W03Oool:0?ooo`030000003oool0oooo0?l0ooooo`3ooolS0?ooo`P0
o`00903oool00`000000oooo0?ooo`110?ooo`00F`3oool0103ooml0W4P00000B02Lgol20?ooo`08
0?noM0000000001d0;ooo`3oool0_g@000000018W=l20?ooo`030;md00000000B9cO00/0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooob40oooo1P3o000X0?ooo`030000003oool0oooo0440oooo001L
0?ooo`030?noM0000000000000@0000000D0B9cO0?ooo`3oool0omnL04P00004000000030000M02o
ool0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?oooad0oooo1`3o000[0?ooo`030000003o
ool0oooo0440oooo001M0?ooo`030?oOW018000000000080000000<0M;oo0?ooo`3oool00P3oool0
1P3ookl0M000000000000000001d0;ooo``0oooo00<000000?ooo`3oool0o`3ooooo0?oooaT0oooo
203o000^0?ooo`030000003oool0oooo0440oooo001i0?ooo`030000003oool0oooo0?l0ooooo`3o
oolE0?ooo`P0o`00<P3oool00`000000oooo0?ooo`110?ooo`00N@3oool00`000000oooo0?ooo`3o
0?ooool0oooo4P3oool70?l003H0oooo00<000000?ooo`3oool0@@3oool007T0oooo00<000000?oo
o`3oool0o`3ooooo0?ooo`l0oooo1`3o000i0?ooo`030000003oool0oooo0440oooo001i0?ooo`<0
0000o`3ooooo0?ooo``0oooo1`3o000j0?ooo`<00000@`3oool007T0oooo00<000000?ooo`3oool0
o`3ooooo0?ooo`T0oooo1`3o000o0?ooo`030000003oool0oooo0440oooo001i0?ooo`030000003o
ool0oooo0?l0ooooo`3oool60?ooo`L0o`00@P3oool00`000000oooo0?ooo`110?ooo`00N@3oool0
0`000000oooo0?ooo`3o0?ooool0oooo0`3oool70?l004D0oooo00<000000?ooo`3oool0@@3oool0
07T0oooo00<000000?ooo`3oool0o`3oooon0?ooo`L0o`00B@3oool00`000000oooo0?ooo`110?oo
o`00N@3oool00`000000oooo0?ooo`3o0?ooooX0oooo203o001<0?ooo`030000003oool0oooo0440
oooo001i0?ooo`030000003oool0oooo0?l0oooomP3oool80?l00500oooo00<000000?ooo`3oool0
@@3oool007T0oooo00<000000?ooo`3oool0o`3ooooc0?ooo`L0o`00E03oool00`000000oooo0?oo
o`110?ooo`00N@3oool00`000000oooo0?ooo`3o0?oooo00oooo1P3o001H0?ooo`030000003oool0
oooo0440oooo001i0?ooo`030000003oool0oooo0?l0ooook03oool70?l005/0oooo00<000000?oo
o`3oool0@@3oool007T0oooo00<000000?ooo`3oool0o`3ooooW0?ooo`T0o`00GP3oool00`000000
oooo0?ooo`110?ooo`00N@3oool300000?l0ooooi03oool80?l00600oooo0`0000130?ooo`00N@3o
ool00`000000oooo0?ooo`3o0?ooon00oooo1`3o001W0?ooo`030000003oool0oooo0440oooo001i
0?ooo`030000003oool0oooo0?l0oooog03oool80?l006X0oooo00<000000?ooo`3oool0@@3oool0
07T0oooo00<000000?ooo`3oool0o`3ooooH0?ooo`P0o`00KP3oool00`000000oooo0?ooo`110?oo
o`00N@3oool00`000000oooo0?ooo`3o0?ooomD0oooo1`3o001b0?ooo`030000003oool0oooo0440
oooo001i0?ooo`030000003oool0oooo0?l0ooood@3oool70?l007H0oooo00<000000?ooo`3oool0
@@3oool007T0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`P0o`00N@3oool00`000000oooo0?oo
o`110?ooo`00N@3oool00`000000oooo0?ooo`3o0?ooolT0oooo203o001m0?ooo`030000003oool0
oooo0440oooo001i0?ooo`030000003oool0oooo0?l0ooooaP3oool70?l00840oooo00<000000?oo
o`3oool0@@3oool007T0oooo00<000000?ooo`3oool0o`3oooo30?ooo`L0o`00Q03oool00`000000
oooo0?ooo`110?ooo`00N@3oool00`000000oooo0?ooo`3o0?oool00oooo1`3o00270?ooo`030000
003oool0oooo0440oooo001i0?ooo`030000003oool0oooo0?l0oooo_@3oool70?l008X0oooo00<0
00000?ooo`3oool0@@3oool007T0oooo0`00003o0?oookX0oooo1`3o002;0?ooo`<00000@`3oool0
07T0oooo00<000000?ooo`3oool0o`3ooone0?ooo`T0o`00T03oool00`000000oooo0?ooo`110?oo
o`00N@3oool00`000000oooo0?ooo`3o0?oook80oooo2@3o002C0?ooo`030000003oool0oooo0440
oooo001i0?ooo`030000003oool0oooo0?l0oooo[`3oool70?l009P0oooo00<000000?ooo`3oool0
@@3oool007T0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`L0o`00V`3oool00`000000oooo0?oo
o`110?ooo`00N@3oool00`000000oooo0?ooo`3o0?ooojT0oooo1`3o002N0?ooo`030000003oool0
oooo0440oooo001i0?ooo`030000003oool0oooo0?l0ooooY@3oool70?l00:80oooo00<000000?oo
o`3oool0@@3oool007T0oooo00<000000?ooo`3oool0o`3ooonQ0?ooo`P0o`00Y@3oool00`000000
oooo0?ooo`110?ooo`00N@3oool00`000000oooo0?ooo`3o0?oooid0oooo203o002Y0?ooo`030000
003oool0oooo0440oooo001i0?ooo`030000003oool0oooo0?l0ooooVP3oool70?l00:d0oooo00<0
00000?ooo`3oool0@@3oool007T0oooo00<000000?ooo`3oool0o`3ooonF0?ooo`L0o`00/@3oool0
0`000000oooo0?ooo`110?ooo`00N@3oool300000?l0ooooTP3oool80?l00;80oooo0`0000130?oo
o`00N@3oool00`000000oooo0?ooo`3o0?ooohh0oooo203o002h0?ooo`030000003oool0oooo0440
oooo001i0?ooo`030000003oool0oooo0?l0ooooR`3oool70?l00;`0oooo00<000000?ooo`3oool0
@@3oool007T0oooo00<000000?ooo`3oool0o`3ooon80?ooo`H0o`00`03oool00`000000oooo0?oo
o`110?ooo`00N@3oool00`000000oooo0?ooo`3o0?oooh@0oooo1`3o00330?ooo`030000003oool0
oooo0440oooo001i0?ooo`030000003oool0oooo0?l0ooooP@3oool70?l00<H0oooo00<000000?oo
o`3oool0@@3oool005d0oooo00H0omnL04P00000000000000000M02oool40?ooo`060?oo_`1d0000
00000000000007@0_ooo303oool00`000000oooo0?ooo`3o0?ooogl0oooo1P3o00390?ooo`030000
003oool0oooo0440oooo001L0?ooo`030?noM0000000000000<0000000H0001809cOo`3oool0oooo
0?oOW0180004000000030000M02oool0oooo00X0oooo00<000000?ooo`3oool0o`3oooml0?ooo`H0
o`00c03oool00`000000oooo0?ooo`110?ooo`00F`3oool0103ooml0W4P00000M02oool20?ooo`08
0?oo_`1d000004RL0=ooo`3oool0_g@000000018W=l20?ooo`030;md00000000B9cO00/0oooo00<0
00000?ooo`3oool0o`3ooomh0?ooo`L0o`00c`3oool00`000000oooo0?ooo`110?ooo`00F`3oool0
0`3ogi`0B00004RLg`040?ooo`070=nLB00004P0W=oo0?oo_`1d000004RL0=ooo`020?ooo`040?oo
g`2LB00004RL0=ooo`X0oooo00<000000?ooo`3oool0o`3ooomd0?ooo`P0o`00dP3oool00`000000
oooo0?ooo`110?ooo`00HP3oool01P3OW4P0001809cOo`3ogi`0B00004RLg`@0oooo00<0gia80000
M02oool02P3oool00`000000oooo0?ooo`3o0?ooog00oooo203o003F0?ooo`030000003oool0oooo
0440oooo001Q0?ooo`070?oo_`1d000004RL0=ooo`3ogi`0B00007Boo`040?ooo`030=nLB00004P0
W=oo00X0oooo1000003o0?ooof`0oooo1`3o003G0?ooo`@00000@`3oool005h0oooo00X0oono07@0
0000000000000000B02Lgol0oooo0?noM0000000M;oo103oool00`3OW4P0001809cOo`0:0?ooo`03
0000003oool0oooo0?l0ooooJ@3oool70?l00=h0oooo00<000000?ooo`3oool0@@3oool005h0oooo
00D0oooO09a800000000001809cOo`020?ooo`030?oOW0180000M;oo00@0oooo00<0gia80000B02L
gol02P3oool00`000000oooo0?ooo`3o0?ooofD0oooo203o003Q0?ooo`030000003oool0oooo0440
oooo001Q0?ooo`070;md000004P0W=oo0?ooo`3ogi`0B00004RLg`040?ooo`030=nLB00007@0_ooo
00X0oooo00<000000?ooo`3oool0o`3ooomQ0?ooo`P0o`00i@3oool00`000000oooo0?ooo`110?oo
o`00H@3oool0203ogi`0B00004RLg`3oool0oono07@00000B9`0gooo0P3oool0103ooml0W4P00018
W03Oool:0?ooo`030000003oool0oooo0?l0ooooGP3oool70?l00>T0oooo00<000000?ooo`3oool0
@@3oool005/0oooo00@0oono07@00000B9`0gooo0P3oool00`2oM000000007Boo`020?ooo`030;md
00000000B9cO0080oooo00<0_g@000000018W=l02`3oool00`000000oooo0?ooo`3o0?oooeX0oooo
1`3o003]0?ooo`030000003oool0oooo0440oooo001L0?ooo`030=nLB0000000000000<0000000H0
001d0;ooo`3oool0oooo0?oOW0180004000000030000M02oool0oooo00X0oooo00<000000?ooo`3o
ool0o`3ooomG0?ooo`L0o`00l03oool00`000000oooo0?ooo`110?ooo`00G@3oool01P3o_g@00000
00000000000004RL0=ooo`@0oooo00H0oono07@00000000000000000M02oool<0?ooo`030000003o
ool0oooo0?l0ooooD`3oool70?l00?@0oooo00<000000?ooo`3oool0@@3oool007T0oooo00<00000
0?ooo`3oool0o`3ooom@0?ooo`L0o`00m`3oool00`000000oooo0?ooo`110?ooo`00N@3oool00`00
0000oooo0?ooo`3o0?ooodd0oooo1`3o003j0?ooo`030000003oool0oooo0440oooo001i0?ooo`03
0000003oool0oooo0?l0ooooBP3oool70?l00?d0oooo00<000000?ooo`3oool0@@3oool007T0oooo
0`00003o0?ooodL0oooo1`3o003n0?ooo`<00000@`3oool007T0oooo00<000000?ooo`3oool0o`3o
oom40?ooo`L0o`00o`3oool40?ooo`030000003oool0oooo0440oooo001i0?ooo`030000003oool0
oooo0?l0oooo@@3oool70?l00?l0oooo1`3oool00`000000oooo0?ooo`110?ooo`00N@3oool00`00
0000oooo0?ooo`3o0?ooocd0oooo1`3o003o0?ooo`/0oooo00<000000?ooo`3oool0@@3oool007T0
oooo00<000000?ooo`3oool0o`3oooli0?ooo`P0o`00o`3oool>0?ooo`030000003oool0oooo0440
oooo001i0?ooo`030000003oool0oooo0?l0oooo=@3oool80?l00?l0oooo4P3oool00`000000oooo
0?ooo`110?ooo`00N@3oool00`000000oooo0?ooo`3o0?oooc80oooo1`3o003o0?oooaH0oooo00<0
00000?ooo`3oool0@@3oool007T0oooo00<000000?ooo`3oool0o`3oool^0?ooo`L0o`00o`3ooolJ
0?ooo`030000003oool0oooo0440oooo001i0?ooo`030000003oool0oooo0?l0oooo:P3oool80?l0
0?l0oooo7@3oool00`000000oooo0?ooo`110?ooo`00N@3oool00`000000oooo0?ooo`3o0?ooobH0
oooo203o003o0?ooob40oooo00<000000?ooo`3oool0@@3oool007T0oooo00<000000?ooo`3oool0
o`3ooolS0?ooo`L0o`00o`3ooolU0?ooo`030000003oool0oooo0440oooo001i0?ooo`030000003o
ool0oooo0?l0oooo803oool60?l00?l0oooo:@3oool00`000000oooo0?ooo`110?ooo`00N@3oool3
00000?l0oooo703oool70?l00?l0oooo:P3oool3000004<0oooo001i0?ooo`030000003oool0oooo
0?l0oooo5`3oool90?l00?l0oooo;`3oool00`000000oooo0?ooo`110?ooo`00N@3oool00`000000
oooo0?ooo`3o0?oooa@0oooo203o003o0?oooc<0oooo00<000000?ooo`3oool0@@3oool007T0oooo
00<000000?ooo`3oool0o`3ooolA0?ooo`L0o`00o`3ooolg0?ooo`030000003oool0oooo0440oooo
001i0?ooo`030000003oool0oooo0?l0oooo3P3oool70?l00?l0oooo>P3oool00`000000oooo0?oo
o`110?ooo`00N@3oool00`000000oooo0?ooo`3o0?ooo`/0oooo1`3o000[001Vool0oooo4P3oool0
0`000000oooo0?ooo`110?ooo`00N@3oool00`000000oooo0?ooo`3o0?ooo`P0oooo1`3o000e001V
ool0oooo2`3oool00`000000oooo0?ooo`110?ooo`00N@3oool00`000000oooo0?ooo`3o0?ooo`D0
oooo1`3o0004001Vobd0oooo2`00I_oo0?ooo`L0oooo00<000000?ooo`3oool0@@3oool007T0oooo
00<000000?ooo`3oool0o`3oool10?ooo`L0o`00?03oool8001Vool0oooo0`3oool00`000000oooo
0?ooo`110?ooo`00N@3oool00`000000oooo0?ooo`3l0?ooo`P0o`00@`3oool8001Vooh0oooo00<0
00000?ooo`3oool0@@3oool007T0oooo00<000000?ooo`3oool0n03oool80?l004/0oooo1`00I_ok
0?ooo`030000003oool0oooo0440oooo001i0?ooo`<00000m@3oool70?l005<0oooo1`00I_oe0?oo
o`<00000@`3oool007T0oooo00<000000?ooo`3oool0l@3oool70?l00003001Vo`3oool0oooo05L0
oooo1`00I_od0?ooo`030000003oool0oooo0440oooo001i0?ooo`030000003oool0oooo0>h0oooo
1`3o00000`00I_l0oooo0?ooo`1M0?ooo`H006KolP3oool00`000000oooo0?ooo`110?ooo`00N@3o
ool00`000000oooo0?ooo`3Z0?ooo`L0o`000P00I_mU0?ooo`H006Kok`3oool00`000000oooo0?oo
o`110?ooo`00N@3oool00`000000oooo0?ooo`3W0?ooo`L0o`000`00I_mY0?ooo`L006Kok03oool0
0`000000oooo0?ooo`110?ooo`00N@3oool00`000000oooo0?ooo`3S0?ooo`P0o`000`00I_m_0?oo
o`H006KojP3oool00`000000oooo0?ooo`110?ooo`00N@3oool00`000000oooo0?ooo`3O0?ooo`P0
o`001000I_me0?ooo`D006Koj03oool00`000000oooo0?ooo`110?ooo`00N@3oool00`000000oooo
0?ooo`3K0?ooo`P0o`0000<0oooo001Vo`00I_l00`00I_mi0?ooo`D006KoiP3oool00`000000oooo
0?ooo`110?ooo`00N@3oool00`000000oooo0?ooo`3H0?ooo`L0o`000P3oool6001Vogd0oooo1P00
I_oS0?ooo`030000003oool0oooo0440oooo001i0?ooo`030000003oool0oooo0=D0oooo1`3o0003
0?ooo`H006KoP@3oool6001Von40oooo00<000000?ooo`3oool0@@3oool007T0oooo00<000000?oo
o`3oool0dP3oool70?l000@0oooo1@00I_n70?ooo`D006Kog`3oool00`000000oooo0?ooo`110?oo
o`00@`3oool00`3ookl0M0000000000:000000030000M02oool0oooo02H0oooo0`00003?0?ooo`L0
o`001@3oool5001Voh/0oooo1@00I_oK0?ooo`<00000@`3oool004<0oooo00<0oono07@000000000
2P0000000`0007@0_ooo0?ooo`0V0?ooo`030000003oool0oooo0<`0oooo1`3o00060?ooo`D006Ko
S`3oool4001Vom`0oooo00<000000?ooo`3oool0@@3oool004<0oooo00<0oono07@00018W=l00`3o
ool00`3OW4P0001d0;ooo`030?ooo`030=nLB00007@0_ooo02L0oooo00<000000?ooo`3oool0b@3o
ool70?l000P0oooo1000I_nC0?ooo`@006KofP3oool00`000000oooo0?ooo`110?ooo`00@`3oool0
0`3ookl0M00004RLg`030?ooo`030=nLB00007@0_ooo00<0oooo00<0gia80000M02oool09`3oool0
0`000000oooo0?ooo`350?ooo`L0o`002P3oool4001VoiH0oooo1000I_oI0?ooo`030000003oool0
oooo0440oooo00130?ooo`030?oo_`1d0000B9cO00<0oooo00<0gia80000M02oool00`3oool00`3O
W4P0001d0;ooo`0W0?ooo`030000003oool0oooo0<40oooo203o000<0?ooo`@006KoV@3oool4001V
omL0oooo00<000000?ooo`3oool0@@3oool004<0oooo00<0oono07@00018W=l00`3oool00`3OW4P0
001d0;ooo`030?ooo`030=nLB00007@0_ooo02L0oooo00<000000?ooo`3oool0_@3oool80?l000h0
oooo1000I_nL0?ooo`@006KoeP3oool00`000000oooo0?ooo`110?ooo`00@`3oool00`3ookl0M000
001d_`030?ooo`030;md000004P0W=oo00<0oooo00<0_g@00018W03Oool03P3oool00`3ookl0M000
001d_`040?ooo`060?oo_`1d000000000000000007@0_ooo303oool00`000000oooo0?ooo`2j0?oo
o`L0o`004@3oool4001Voil0oooo1000I_oD0?ooo`030000003oool0oooo0440oooo00140?ooo`08
0;md000004P0W=oo0?ooo`3ogi`0B0000000001d_ol20?ooo`030?oOW018000007Bo00l0oooo00<0
oono07@00000M;l00`3oool00`3ogi`0B00000000003000000030000M02oool0oooo00X0oooo00<0
00000?ooo`3oool0]`3oool60?l001<0oooo1000I_nR0?ooo`@006Kod`3oool00`000000oooo0?oo
o`110?ooo`00A03oool00`3o_g@0000000000002000000030018W02LM000000000<0000000<00018
09cOo`3oool03P3oool00`3ookl0M000001d_`030?ooo`030;md00000000B9cO0080oooo00<0_g@0
00000018W=l02`3oool00`000000oooo0?ooo`2c0?ooo`L0o`005@3oool4001VojD0oooo1000I_oA
0?ooo`030000003oool0oooo0440oooo00150?ooo`070?noM000000000000018W03Oool0oooo0;md
0002000000030000B02Lgol0oooo00X0oooo00<0gia80000000000001@0000001P0004P0W=oo0?oo
_`1d000004RL0=ooo`80oooo00@0oooO09a80000B9`0gooo2P3oool00`000000oooo0?ooo`2^0?oo
o`T0o`005P3oool4001VojP0oooo1000I_o@0?ooo`030000003oool0oooo0440oooo001K0?ooo`03
0=nLB0000000000000D0000000D0001809cOo`3ogi`0B00004RLg`040?ooo`030=nLB00007@0_ooo
00X0oooo00<000000?ooo`3oool0Z`3oool80?l001T0oooo1000I_n[0?ooo`@006KocP3oool00`00
0000oooo0?ooo`110?ooo`00F`3oool00`3ogi`0B00004RLg`020?ooo`030?oo_`1d000007Bo0080
oooo00<0omnL04P0001d_ol0103oool00`3OW4P0001809cOo`0:0?ooo`030000003oool0oooo0:L0
oooo1`3o000M0?ooo`<006Ko[P3oool4001Vold0oooo00<000000?ooo`3oool0@@3oool004<0oooo
00D0oono07@00000M;l0oooo0;md0008000000030000M02oool0oooo00T0oooo00L0okmd0000B02L
gol0oooo0?oo_`1d000007Bo0080oooo00<0okmd0000001d_ol0103oool00`3OW4P0001809cOo`0:
0?ooo`@00000XP3oool80?l001l0oooo0`00I_na0?ooo`<006Kob@3oool4000004<0oooo00130?oo
o`050?oo_`1d000007Bo0?ooo`2oM000200000000`0007@0_ooo0?ooo`0:0?ooo`060;md0000B9`0
gooo0?oo_`1d000007Bo0P3oool00`3ogi`0B00007Boo`040?ooo`030=nLB00004P0W=oo00X0oooo
00<000000?ooo`3oool0W`3oool80?l00240oooo1000I_nc0?ooo`<006Kob`3oool00`000000oooo
0?ooo`110?ooo`00G@3oool01P3ookl0M000001d_`3ookl0M000001d_`80oooo00<0omnL04P00018
W=l0103oool00`3OW4P0001d0;ooo`0:0?ooo`030000003oool0oooo09`0oooo1`3o000T0?ooo`@0
06Ko]@3oool4001VolT0oooo00<000000?ooo`3oool0@@3oool005h0oooo00D0omnL04P0001d_kl0
M000001d_`020?ooo`040?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000B9`0gooo2P3oool0
0`000000oooo0?ooo`2I0?ooo`L0o`009P3oool3001VokP0oooo1000I_o80?ooo`030000003oool0
oooo0440oooo00190?ooo`030=nLB000000000000080000000<004RL0=ooo`3oool03P3oool0103O
W4P0000000000000M;l30?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l02`3oool0
0`000000oooo0?ooo`2G0?ooo`H0o`00:03oool3001Vok/0oooo0`00I_o70?ooo`030000003oool0
oooo0440oooo00170?ooo`030?oog`2LB000000000D0000000<0001809cOo`3oool03P3oool00`2o
M0000000001d_`030?ooo`030?oOW0180000000000<0000000<0001d0;ooo`3oool02P3oool00`00
0000oooo0?ooo`2D0?ooo`H0o`00:P3oool3001Vokd0oooo0`00I_o60?ooo`030000003oool0oooo
0440oooo00170?ooo`0:0?noM000000007Bo0?oo_`1d0000B9cO0?ooo`3OW4P00000001d_`l0oooo
00<0oono07@00000M;l0103oool01P3ookl0M000000000000000001d0;ooo``0oooo00<000000?oo
o`3oool0T@3oool70?l002/0oooo0`00I_no0?ooo`<006Koa@3oool00`000000oooo0?ooo`110?oo
o`00A`3oool01P2oM00004RL0=ooo`3ookl0M00004RLg`80oooo00<0_g@00000M02oool09`3oool0
0`000000oooo0?ooo`2>0?ooo`L0o`00;03oool4001Vol40oooo0`00I_o40?ooo`030000003oool0
oooo0440oooo00170?ooo`060;md0000B9`0gooo0?oo_`1d0000B9cO0P3oool00`3OW4P0001d0;oo
o`0W0?ooo`030000003oool0oooo08X0oooo1`3o000_0?ooo`@006Ko``3oool4001Vol80oooo00<0
00000?ooo`3oool0@@3oool004L0oooo00/0gia800000018W=l0oono07@00018W=l0oooo0?oOW018
000004RL0=ooo`0W0?ooo`030000003oool0oooo08H0oooo203o000a0?ooo`<006KoaP3oool4001V
ol40oooo00<000000?ooo`3oool0@@3oool004L0oooo00<0oooO09a8000000000P0000001@18W=l0
oono07@000000000M;oo02P0oooo00<000000?ooo`3oool0PP3oool80?l003@0oooo0`00I_o90?oo
o`<006Ko`03oool00`000000oooo0?ooo`110?ooo`00B@3oool01`3OW4P0000000000018W=l0oono
07@0B02Lgol0:@3oool3000007`0oooo2P3o000h0?ooo`8006Kob`3oool2001Vokh0oooo0`000013
0?ooo`00N@3oool00`000000oooo0?ooo`1i0?ooo`T0o`00>`3oool2001Vold0oooo0P00I_no0?oo
o`030000003oool0oooo0440oooo001i0?ooo`030000003oool0oooo07H0oooo1`3o00100?ooo`03
001Vo`3oool0oooo0<d0oooo00<006Ko0?ooo`3oool0_@3oool00`000000oooo0?ooo`110?ooo`00
A`3oool00`2oM000000000000006000000030000M02oool0oooo02H0oooo00<000000?ooo`3oool0
L`3oool70?l00480oooo0P00I_o?0?ooo`8006Ko_P3oool00`000000oooo0?ooo`110?ooo`00A`3o
ool00`2oM000000000000006000000030000M02oool0oooo02H0oooo00<000000?ooo`3oool0L03o
ool70?l004@0oooo0P00I_oA0?ooo`8006Ko_@3oool00`000000oooo0?ooo`110?ooo`00A`3oool0
0`3ooml0W4P0001d_`0_0?ooo`030000003oool0oooo06`0oooo1`3o00180?ooo`03001Vo`3oool0
oooo0=40oooo00<006Ko0?ooo`3oool0^`3oool00`000000oooo0?ooo`110?ooo`00A`3oool00`3O
W4P0001d0;ooo`0_0?ooo`030000003oool0oooo06P0oooo203o001:0?ooo`8006Kod`3oool2001V
ok`0oooo00<000000?ooo`3oool0@@3oool004L0oooo00<0_g@00018W03Oool0;`3oool00`000000
oooo0?ooo`1T0?ooo`P0o`00C@3oool2001VomD0oooo0P00I_nk0?ooo`030000003oool0oooo0440
oooo00170?ooo`030;md00000000M;oo02l0oooo00<000000?ooo`3oool0H@3oool70?l00500oooo
0P00I_oG0?ooo`03001Vo`3oool0oooo0;T0oooo00<000000?ooo`3oool0@@3oool004L0oooo00<0
okmd0000000000001P0000000`0007@0_ooo0?ooo`0V0?ooo`030000003oool0oooo05h0oooo1`3o
001C0?ooo`03001Vo`3oool0oooo0=H0oooo0P00I_nj0?ooo`030000003oool0oooo0440oooo0018
0?ooo`030=nLB0000000000000D0000000<0001d0;ooo`3oool09P3oool00`000000oooo0?ooo`1K
0?ooo`L0o`00E@3oool2001VomT0oooo0P00I_ni0?ooo`030000003oool0oooo0440oooo001i0?oo
o`<00000F03oool70?l005L0oooo0P00I_oK0?ooo`8006Ko]P3oool3000004<0oooo001i0?ooo`03
0000003oool0oooo05D0oooo1`3o001J0?ooo`03001Vo`3oool0oooo0=/0oooo00<006Ko0?ooo`3o
ool0]P3oool00`000000oooo0?ooo`110?ooo`00N@3oool00`000000oooo0?ooo`1@0?ooo`T0o`00
G03oool2001Vomd0oooo0P00I_ng0?ooo`030000003oool0oooo0440oooo001i0?ooo`030000003o
ool0oooo04/0oooo2P3o001O0?ooo`8006Kog`3oool2001VokH0oooo00<000000?ooo`3oool0@@3o
ool007T0oooo00<000000?ooo`3oool0B03oool80?l006@0oooo00<006Ko0?ooo`3oool0g`3oool0
0`00I_l0oooo0?ooo`2d0?ooo`030000003oool0oooo0440oooo001i0?ooo`030000003oool0oooo
04H0oooo1P3o001W0?ooo`8006Koh@3oool2001VokD0oooo00<000000?ooo`3oool0@@3oool004<0
oooo00<0oono07A8W03Oool0<`3oool00`000000oooo0?ooo`130?ooo`H0o`00J@3oool3001Von40
oooo0P00I_ne0?ooo`030000003oool0oooo0440oooo00130?ooo`040?oo_`1d0000000007Booc80
oooo00<000000?ooo`3oool0?`3oool70?l006`0oooo0P00I_oR0?ooo`<006Ko]03oool00`000000
oooo0?ooo`110?ooo`00A03oool01@3o_g@0000000000000B9`0gooo0300oooo00<000000?ooo`3o
ool0>`3oool80?l006l0oooo0P00I_oS0?ooo`8006Ko]03oool00`000000oooo0?ooo`110?ooo`00
A@3oool01@3ooml0W4P0000000000000M;oo02l0oooo00<000000?ooo`3oool0=`3oool80?l00780
oooo0`00I_oS0?ooo`<006Ko/`3oool00`000000oooo0?ooo`110?ooo`00A`3oool01@3o_g@00000
00000000B9`0gooo02d0oooo00<000000?ooo`3oool0=03oool70?l007H0oooo0P00I_oU0?ooo`80
06Ko/`3oool00`000000oooo0?ooo`110?ooo`00B@3oool00`2oM000000000000004000000030000
M02oool0oooo02H0oooo0`00000`0?ooo`L0o`00N@3oool3001VonD0oooo0P00I_na0?ooo`<00000
@`3oool004T0oooo00<0gia8000000000000100000000`0007@0_ooo0?ooo`0V0?ooo`030000003o
ool0oooo02d0oooo1`3o001l0?ooo`8006KoiP3oool3001Vok80oooo00<000000?ooo`3oool0@@3o
ool004L0oooo00D0oono07@00000000004RL0=ooo`0]0?ooo`030000003oool0oooo02T0oooo1`3o
00200?ooo`8006Koi`3oool2001Vok80oooo00<000000?ooo`3oool0@@3oool004H0oooo00@0gia8
000000000000M;oo;`3oool00`000000oooo0?ooo`0V0?ooo`L0o`00PP3oool3001VonL0oooo0`00
I_na0?ooo`030000003oool0oooo0440oooo00140?ooo`050?oOW018000000000018W03Oool0<03o
ool00`000000oooo0?ooo`0S0?ooo`L0o`00Q@3oool2001VonT0oooo0P00I_na0?ooo`030000003o
ool0oooo0440oooo00130?ooo`040?oo_`1d0000000007Booc80oooo00<000000?ooo`3oool0803o
ool70?l008L0oooo0`00I_oY0?ooo`8006Ko/@3oool00`000000oooo0?ooo`110?ooo`00@`3oool0
0`3ookl0M4RL0=ooo`0c0?ooo`030000003oool0oooo01d0oooo1`3o002:0?ooo`8006KojP3oool3
001Vok00oooo00<000000?ooo`3oool0@@3oool007T0oooo00<000000?ooo`3oool06P3oool70?l0
08d0oooo0P00I_o[0?ooo`8006Ko/03oool00`000000oooo0?ooo`110?ooo`00N@3oool00`000000
oooo0?ooo`0D0?ooo`X0o`00S`3oool3001Von/0oooo0P00I_n`0?ooo`030000003oool0oooo0440
oooo001i0?ooo`030000003oool0oooo0140oooo2P3o002B0?ooo`8006Kok03oool2001Vok00oooo
00<000000?ooo`3oool0@@3oool007T0oooo00<000000?ooo`3oool03P3oool70?l009P0oooo0P00
I_o]0?ooo`8006Ko[`3oool00`000000oooo0?ooo`110?ooo`00N@3oool00`000000oooo0?ooo`0;
0?ooo`L0o`00V`3oool2001Vond0oooo0P00I_n_0?ooo`030000003oool0oooo0440oooo001i0?oo
o`<000002P3oool50?l009h0oooo0P00I_o]0?ooo`8006Ko[@3oool3000004<0oooo001i0?ooo`03
0000003oool0oooo00/0oooo00<0o`000?ooo`3oool0W`3oool2001Vond0oooo0P00I_n_0?ooo`03
0000003oool0oooo0440oooo001i0?ooo`030000003oool0oooo0:d0oooo0P00I_o]0?ooo`8006Ko
[`3oool00`000000oooo0?ooo`110?ooo`00N@3oool00`000000oooo0?ooo`2]0?ooo`8006Kok@3o
ool2001Vojl0oooo00<000000?ooo`3oool0@@3oool007T0oooo00<000000?ooo`3oool0[@3oool2
001Vond0oooo0P00I_n_0?ooo`030000003oool0oooo0440oooo001i0?ooo`030000003oool0oooo
0:d0oooo0P00I_o]0?ooo`8006Ko[`3oool00`000000oooo0?ooo`110?ooo`00G@3oool01P3ogi`0
B000000000000000001d0;ooo`@0oooo00H0oono07@00000000000000000M02oool<0?ooo`030000
003oool0oooo0:d0oooo0P00I_o]0?ooo`8006Ko[`3oool00`000000oooo0?ooo`110?ooo`00G03o
ool00`3o_g@0000000000003000000060000B02Lgol0oooo0?ooo`3ogi`0B000100000000`0007@0
_ooo0?ooo`0:0?ooo`030000003oool0oooo0:d0oooo0P00I_o]0?ooo`8006Ko[`3oool00`000000
oooo0?ooo`110?ooo`00F`3oool0103ooml0W4P00000M02oool20?ooo`030?oo_`1d000007Bo0080
oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`0;0?ooo`030000003oool0oooo0:d0
oooo0P00I_o]0?ooo`8006Ko[`3oool00`000000oooo0?ooo`110?ooo`00F`3oool00`3ogi`0B000
04RLg`040?ooo`070=nLB00007@0_ooo0?oo_`1d000004RL0=ooo`020?ooo`040?oog`2LB00004RL
0=ooo`X0oooo00<000000?ooo`3oool0[@3oool2001Vond0oooo0P00I_n_0?ooo`030000003oool0
oooo0440oooo001R0?ooo`060=nLB00004P0W=oo0?oOW0180000B9cO103oool00`3OW4P0001d0;oo
o`0:0?ooo`030000003oool0oooo0:d0oooo0P00I_o]0?ooo`8006Ko[`3oool00`000000oooo0?oo
o`110?ooo`00HP3oool01P3OW4P0001809cOo`3ogi`0B00007Boo`@0oooo00<0gia80000B02Lgol0
2P3oool400000:/0oooo0P00I_o^0?ooo`8006Ko[03oool4000004<0oooo001K0?ooo`040?oog`2L
B000001809cOo`80oooo00L0oooO09a80000B9`0gooo0?noM0000000M;oo00@0oooo00<0gia80000
B02Lgol02P3oool00`000000oooo0?ooo`2]0?ooo`8006Kok@3oool2001Vojl0oooo00<000000?oo
o`3oool0@@3oool005`0oooo00<0_g@0000000000000100000001@1d_ol0oooo0?oOW0180000M;oo
00@0oooo00<0gia80000B02Lgol02P3oool00`000000oooo0?ooo`2]0?ooo`8006Kok@3oool2001V
ojl0oooo00<000000?ooo`3oool0@@3oool005`0oooo00<0gia80000M02o_g@00P0000001`0004P0
W=oo0?ooo`3oool0omnL04P00018W=l0103oool00`3OW4P0001d0;ooo`0:0?ooo`030000003oool0
oooo0:d0oooo0P00I_o]0?ooo`8006Ko[`3oool00`000000oooo0?ooo`110?ooo`00G03oool00`3o
_g@0001809cOo`060?ooo`040?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000B9`0gooo2P3o
ool00`000000oooo0?ooo`2]0?ooo`8006Kok@3oool2001Vojl0oooo00<000000?ooo`3oool0@@3o
ool005`0oooo00<0omnL04P0001d_ol01`3oool00`2oM000000004RLg`020?ooo`030;md00000000
B9cO00/0oooo00<000000?ooo`3oool0[@3oool2001Vond0oooo0P00I_n_0?ooo`030000003oool0
oooo0440oooo001L0?ooo`030?oog`2LB000000000@0000000D0B9cO0?ooo`3oool0omnL04P00004
000000030000M02oool0oooo00X0oooo00<000000?ooo`3oool0[@3oool2001Vond0oooo0P00I_n_
0?ooo`030000003oool0oooo0440oooo001M0?ooo`030;md00000000000000<0000000H0B9cO0?oo
o`3oool0oooo0?oo_`1d0002000000030000M02oool0oooo00/0oooo00<000000?ooo`3oool0[@3o
ool2001Vond0oooo0P00I_n_0?ooo`030000003oool0oooo0440oooo001i0?ooo`030000003oool0
oooo0:d0oooo0P00I_o]0?ooo`8006Ko[`3oool00`000000oooo0?ooo`110?ooo`00N@3oool00`00
0000oooo0?ooo`2]0?ooo`8006Kok@3oool2001Vojl0oooo00<000000?ooo`3oool0@@3oool007T0
oooo00<000000?ooo`3oool0[@3oool2001Vond0oooo0P00I_n_0?ooo`030000003oool0oooo0440
oooo001i0?ooo`<00000[@3oool2001Vond0oooo0P00I_n]0?ooo`<00000@`3oool007T0oooo00<0
00000?ooo`3oool0[@3oool2001Vond0oooo0P00I_n_0?ooo`030000003oool0oooo0440oooo001i
0?ooo`030000003oool0oooo0:d0oooo0P00I_o]0?ooo`8006Ko[`3oool00`000000oooo0?ooo`11
0?ooo`00N@3oool00`000000oooo0?ooo`2]0?ooo`8006Kok03oool2001Vok00oooo00<000000?oo
o`3oool0@@3oool007T0oooo00<000000?ooo`3oool0[@3oool3001Von/0oooo0P00I_n`0?ooo`03
0000003oool0oooo0440oooo001i0?ooo`030000003oool0oooo0:h0oooo0P00I_o[0?ooo`8006Ko
/03oool00`000000oooo0?ooo`110?ooo`00N@3oool00`000000oooo0?ooo`2^0?ooo`8006KojP3o
ool3001Vok00oooo00<000000?ooo`3oool0@@3oool007T0oooo00<000000?ooo`3oool0[P3oool3
001VonT0oooo0P00I_na0?ooo`030000003oool0oooo0440oooo001i0?ooo`030000003oool0oooo
0:l0oooo0P00I_oY0?ooo`8006Ko/@3oool00`000000oooo0?ooo`110?ooo`00N@3oool00`000000
oooo0?ooo`2_0?ooo`<006Koi`3oool3001Vok40oooo00<000000?ooo`3oool0@@3oool007T0oooo
00<000000?ooo`3oool0/03oool2001VonL0oooo0P00I_nb0?ooo`030000003oool0oooo0440oooo
001i0?ooo`030000003oool0oooo0;00oooo0P00I_oV0?ooo`<006Ko/P3oool00`000000oooo0?oo
o`110?ooo`00N@3oool300000;00oooo0`00I_oU0?ooo`8006Ko/@3oool3000004<0oooo001i0?oo
o`030000003oool0oooo0;40oooo0P00I_oU0?ooo`8006Ko/`3oool00`000000oooo0?ooo`110?oo
o`00N@3oool00`000000oooo0?ooo`2a0?ooo`<006Koh`3oool3001Vok<0oooo00<000000?ooo`3o
ool0@@3oool007T0oooo00<000000?ooo`3oool0/P3oool2001Von<0oooo0P00I_nd0?ooo`030000
003oool0oooo0440oooo001i0?ooo`030000003oool0oooo0;80oooo0P00I_oR0?ooo`<006Ko]03o
ool00`000000oooo0?ooo`110?ooo`00N@3oool00`000000oooo0?ooo`2b0?ooo`<006Koh@3oool2
001VokD0oooo00<000000?ooo`3oool0@@3oool007T0oooo00<000000?ooo`3oool0/`3oool2001V
on40oooo0P00I_ne0?ooo`030000003oool0oooo0440oooo001i0?ooo`030000003oool0oooo0;@0
oooo00<006Ko0?ooo`3oool0g`3oool00`00I_l0oooo0?ooo`2d0?ooo`030000003oool0oooo0440
oooo001i0?ooo`030000003oool0oooo0;@0oooo0P00I_oO0?ooo`8006Ko]P3oool00`000000oooo
0?ooo`110?ooo`00N@3oool00`000000oooo0?ooo`2e0?ooo`8006Kog@3oool2001VokL0oooo00<0
00000?ooo`3oool0@@3oool007T0oooo00<000000?ooo`3oool0]P3oool00`00I_l0oooo0?ooo`3K
0?ooo`03001Vo`3oool0oooo0;H0oooo00<000000?ooo`3oool0@@3oool007T0oooo0`00002f0?oo
o`8006Kof`3oool2001VokH0oooo0`0000130?ooo`00N@3oool00`000000oooo0?ooo`2g0?ooo`80
06Kof@3oool2001VokT0oooo00<000000?ooo`3oool0@@3oool007T0oooo00<000000?ooo`3oool0
^03oool00`00I_l0oooo0?ooo`3F0?ooo`8006Ko^P3oool00`000000oooo0?ooo`110?ooo`00N@3o
ool00`000000oooo0?ooo`2h0?ooo`8006Koe`3oool00`00I_l0oooo0?ooo`2i0?ooo`030000003o
ool0oooo0440oooo001i0?ooo`030000003oool0oooo0;T0oooo0P00I_oE0?ooo`8006Ko^`3oool0
0`000000oooo0?ooo`110?ooo`00N@3oool00`000000oooo0?ooo`2j0?ooo`8006Kod`3oool2001V
ok`0oooo00<000000?ooo`3oool0@@3oool007T0oooo00<000000?ooo`3oool0^`3oool00`00I_l0
oooo0?ooo`3A0?ooo`03001Vo`3oool0oooo0;/0oooo00<000000?ooo`3oool0@@3oool007T0oooo
00<000000?ooo`3oool0^`3oool2001Vom40oooo0P00I_nm0?ooo`030000003oool0oooo0440oooo
001i0?ooo`030000003oool0oooo0;`0oooo0P00I_o?0?ooo`8006Ko_P3oool00`000000oooo0?oo
o`110?ooo`00N@3oool00`000000oooo0?ooo`2m0?ooo`03001Vo`3oool0oooo0<d0oooo00<006Ko
0?ooo`3oool0_@3oool00`000000oooo0?ooo`110?ooo`00N@3oool00`000000oooo0?ooo`2m0?oo
o`8006Koc@3oool2001Vokl0oooo00<000000?ooo`3oool0@@3oool007T0oooo0`00002n0?ooo`80
06Kob`3oool2001Vokh0oooo0`0000130?ooo`00N@3oool00`000000oooo0?ooo`2n0?ooo`<006Ko
b@3oool3001Vol00oooo00<000000?ooo`3oool0@@3oool007T0oooo00<000000?ooo`3oool0_`3o
ool3001VolH0oooo1000I_o10?ooo`030000003oool0oooo0440oooo001i0?ooo`030000003oool0
oooo0<00oooo1000I_o30?ooo`@006Ko`P3oool00`000000oooo0?ooo`110?ooo`00N@3oool00`00
0000oooo0?ooo`310?ooo`@006Ko`@3oool3001Vol@0oooo00<000000?ooo`3oool0@@3oool007T0
oooo00<000000?ooo`3oool0``3oool3001Vokl0oooo0`00I_o50?ooo`030000003oool0oooo0440
oooo001M0?ooo`060?oo_`1d000000000000000004P0W=oo103oool01P3ookl0M000000000000000
001d0;ooo``0oooo00<000000?ooo`3oool0a03oool3001Vokd0oooo0`00I_o60?ooo`030000003o
ool0oooo0440oooo001L0?ooo`030?oOW0180000000000@0000000D0M;oo0?ooo`3oool0omnL04P0
0004000000030000M02oool0oooo00X0oooo00<000000?ooo`3oool0a@3oool3001Vok/0oooo0`00
I_o70?ooo`030000003oool0oooo0440oooo001K0?ooo`040?oog`2LB000001d0;ooo`80oooo00P0
oono07@00000B9`0gooo0?ooo`2oM000000004RLg`80oooo00<0_g@000000018W=l02`3oool00`00
0000oooo0?ooo`360?ooo`<006Ko^03oool4001VolP0oooo00<000000?ooo`3oool0@@3oool005/0
oooo00<0omnL04P0001d_ol0103oool01`3OW4P0001809cOo`3ookl0M0000018W03Oool00P3oool0
103ooml0W4P00018W03Oool:0?ooo`030000003oool0oooo0<L0oooo1000I_ne0?ooo`@006Kob@3o
ool00`000000oooo0?ooo`110?ooo`00F`3oool00`3o_g@0001809cOo`040?ooo`060=nLB00004P0
W=oo0?oOW0180000B9cO103oool00`3OW4P0001d0;ooo`0:0?ooo`030000003oool0oooo0<P0oooo
1000I_nc0?ooo`<006Kob`3oool00`000000oooo0?ooo`110?ooo`00F`3oool0103OW4P000000000
M02oool20?ooo`070?oo_`1d0000001d0;ooo`3ogi`0B00007Boo`040?ooo`030=nLB00004P0W=oo
00X0oooo100000390?ooo`<006Ko/@3oool3001VolT0oooo100000130?ooo`00F`3oool00`3OW4P0
001804Q800050000000504RLg`3oool0okmd0000001d_ol0103oool00`3OW4P0001809cOo`0:0?oo
o`030000003oool0oooo0</0oooo0`00I_n^0?ooo`@006Koc@3oool00`000000oooo0?ooo`110?oo
o`00F`3oool0103o_g@0001809cOo`3OW4P30000000607Boo`3oool0oooo0?oOW0180000M;oo103o
ool00`3OW4P0001809cOo`0:0?ooo`030000003oool0oooo0<`0oooo1000I_n[0?ooo`@006KocP3o
ool00`000000oooo0?ooo`110?ooo`00F`3oool00`3o_g@0000007Boo`070?ooo`030?oOW0180000
B9cO00@0oooo00<0gia80000M02oool02P3oool00`000000oooo0?ooo`3=0?ooo`@006KoZ03oool4
001Vom00oooo00<000000?ooo`3oool0@@3oool005/0oooo00@0oono07@00000B9`0gooo1P3oool0
103ookl0M0000018W03Oool20?ooo`040?oog`2LB00004RL0=ooo`X0oooo00<000000?ooo`3oool0
c`3oool4001VojD0oooo1000I_oA0?ooo`030000003oool0oooo0440oooo001L0?ooo`030;md0000
0000M;oo0080oooo00P0oono07@00000B9`0gooo0?ooo`2oM000000004RLg`80oooo00<0_g@00000
0018W=l02`3oool00`000000oooo0?ooo`3@0?ooo`@006KoXP3oool4001Vom<0oooo00<000000?oo
o`3oool0@@3oool005`0oooo00<0omnL04P000000000100000001@1d_ol0oooo0?ooo`3ogi`0B000
00@0000000<0001d0;ooo`3oool02P3oool00`000000oooo0?ooo`3B0?ooo`@006KoW`3oool4001V
om@0oooo00<000000?ooo`3oool0@@3oool005d0oooo00<0oooO09a8000000000P0000000`1d_ol0
oooo0?ooo`020?ooo`060?oo_`1d000000000000000007@0_ooo303oool00`000000oooo0?ooo`3C
0?ooo`@006KoW03oool4001VomH0oooo00<000000?ooo`3oool0@@3oool007T0oooo00<000000?oo
o`3oool0e@3oool4001VoiT0oooo1000I_oG0?ooo`030000003oool0oooo0440oooo001i0?ooo`03
0000003oool0oooo0=H0oooo1000I_nF0?ooo`@006Kof@3oool00`000000oooo0?ooo`110?ooo`00
N@3oool00`000000oooo0?ooo`3H0?ooo`@006KoT`3oool4001VomX0oooo00<000000?ooo`3oool0
@@3oool007T0oooo00<000000?ooo`3oool0f@3oool5001Vohl0oooo1000I_oL0?ooo`030000003o
ool0oooo0440oooo001i0?ooo`<00000f`3oool5001Voh/0oooo1@00I_oK0?ooo`<00000@`3oool0
07T0oooo00<000000?ooo`3oool0g@3oool5001VohL0oooo1@00I_oO0?ooo`030000003oool0oooo
0440oooo001i0?ooo`030000003oool0oooo0=l0oooo1P00I_n10?ooo`H006Koh@3oool00`000000
oooo0?ooo`110?ooo`00N@3oool00`000000oooo0?ooo`3Q0?ooo`H006KoO@3oool6001Von<0oooo
00<000000?ooo`3oool0@@3oool007T0oooo00<000000?ooo`3oool0i03oool5001VogT0oooo1@00
I_oV0?ooo`030000003oool0oooo0440oooo001i0?ooo`030000003oool0oooo0>H0oooo1@00I_me
0?ooo`D006Koj03oool00`000000oooo0?ooo`110?ooo`00N@3oool00`000000oooo0?ooo`3X0?oo
o`H006KoK`3oool6001VonX0oooo00<000000?ooo`3oool0@@3oool007T0oooo00<000000?ooo`3o
ool0jP3oool7001VofT0oooo1`00I_o/0?ooo`030000003oool0oooo0440oooo001i0?ooo`030000
003oool0oooo0>d0oooo1P00I_mU0?ooo`H006Kok`3oool00`000000oooo0?ooo`110?ooo`00N@3o
ool00`000000oooo0?ooo`3`0?ooo`H006KoG`3oool6001Voo80oooo00<000000?ooo`3oool0@@3o
ool007T0oooo00<000000?ooo`3oool0lP3oool7001VoeT0oooo1`00I_od0?ooo`030000003oool0
oooo0440oooo001i0?ooo`<00000m@3oool7001Voe<0oooo1`00I_oe0?ooo`<00000@`3oool007T0
oooo00<000000?ooo`3oool0n03oool8001Vod/0oooo1`00I_ok0?ooo`030000003oool0oooo0440
oooo001i0?ooo`030000003oool0oooo0?`0oooo2000I_m30?ooo`P006KooP3oool00`000000oooo
0?ooo`110?ooo`00N@3oool00`000000oooo0?ooo`3o0?ooo`40oooo1`00I_ll0?ooo`P006Koo`3o
ool30?ooo`030000003oool0oooo0440oooo001i0?ooo`030000003oool0oooo0?l0oooo1@3oool;
001Vobd0oooo2`00I_oo0?ooo`L0oooo00<000000?ooo`3oool0@@3oool007T0oooo00<000000?oo
o`3oool0o`3oool80?ooo`l006Ko7P3oool?001Vool0oooo2`3oool00`000000oooo0?ooo`110?oo
o`00N@3oool00`000000oooo0?ooo`3o0?oooa00oooo;@00I_oo0?oooa80oooo00<000000?ooo`3o
ool0@@3oool007T0oooo00<000000?ooo`3oool0o`3ooolG0?oooah006Koo`3ooolJ0?ooo`030000
003oool0oooo0440oooo001i0?ooo`030000003oool0oooo0?l0ooooo`3ooom?0?ooo`030000003o
ool0oooo0440oooo001i0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0KP3oool0
0`000000oooo0?ooo`1^0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0KP3oool0
0`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0@@3oool0
07T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`110?ooo`00N@3oool3000000/0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00T0
oooo0`0000130?ooo`00N@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0440oooo
001i0?ooool00000o`00001C000004<0oooo003o0?ooool0ooooo`3oool@0?ooo`00o`3ooooo0?oo
ool0oooo403oool00?l0ooooo`3ooooo0?oooa00oooo003o0?ooool0ooooo`3oool@0?ooo`00o`3o
oooo0?ooool0oooo403oool00?l0ooooo`3ooooo0?oooa00oooo003o0?ooool0ooooo`3oool@0?oo
o`00o`3ooooo0?ooool0oooo403oool00<l0oooo00<0omnL04P0B02Lgol0o`3ooonO0?ooo`030?no
M00004P0W=oo09X0oooo003>0?ooo`030?oOW0180000B9cO0?l0ooooX@3oool00`3OW4P0001d0;oo
o`2I0?ooo`00cP3oool00`3OW4P004RL0=ooo`3o0?oooj40oooo00<0oooO09a80018W=l0V@3oool0
0<h0oooo00<0_g@0001d_`3oool0E03oool00`1dI_l006Ko04Rio`250?ooo`0309b5o`2Lj?l0oooo
02L0oooo00<0M6Ko001Vo`18^Ol01`3oool00`3oj?l0B8Go0=ooo`1<0?ooo`040?oo_`3o0000o`00
0?nLgch0oooo00<0_g@0001d_`3oool0V03oool00<h0oooo00<0_g@0001d_`3oool0E03oool0102L
QOl006Ko001Vo`1dd_n30?ooo`030;nOo`2Lj?l0oooo02P0oooo00@0W8Go001Vo`00I_l0M=;o1`3o
ool00`3oj?l0B9oo0?ooo`1;0?ooo`050?oog`3oB000o`000?l0003o_ol0?@3oool00`2oM00007Bo
0?ooo`2H0?ooo`00cP3oool00`2oM00007Bo0?ooo`1F0?ooo`0309b5o`00I_l0_ooo0840oooo00<0
gkWo04Rio`3oool0:`3oool00`2LQOl006Ko0;ooo`070?ooo`030=nio`18^Ol0oooo0080oooo00<0
omnL04Q8W03Oool0A`3oool00`3ooml0odP00?l0M00m0?ooo`030;md0000M;l0oooo09P0oooo003>
0?ooo`030;md0000M;l0oooo05H0oooo00<0onSo04QVo`18^Ol0P@3oool00`1dI_l0_ooo0?ooo`0[
0?ooo`030?oXo`18I_l0B;Wo00P0oooo00<0M6Ko09cXo`3oool00P3oool00`2oM4P0W=oo0?ooo`17
0?ooo`030?oOW03o0000oicO03`0oooo00<0_g@0001d_`3oool0V03oool00<h0oooo00<0_g@0001d
_`3oool0103oool00`3oj?l0B6Ko001Vo`03001Vo`0309cXo`3oool0oooo01L0oooo00<0M6Ko001V
o`2Lj?l00`3oool00`1dI_l009oo0?ooo`0@0?ooo`030=nio`18^Ol0oooo00L0oooo00<0om;o001V
o`00I_l01P00I_l00`2oool0oooo0?ooo`040?ooo`0309b5o`00I_l0_ooo01@0oooo00<0gkWo04Ri
o`3oool02@3oool00`3oj?l0B6Ko04Rio`080?ooo`0507AVo`00I_l006Ko001Vo`2oool0203oool0
0`1dI_l009oo0?ooo`070?ooo`0307AVo`00Wol0oooo01d0oooo00<0M6Ko002Oo`3oool01@3oool0
1@1dI_l006Ko001Vo`00I_l0_ooo00D0oooo00D0M6Ko001Vo`00I_l006Ko0;ooo`060?ooo`030=ni
o`00QOl0gooo0080oooo00<0M6Ko001Vo`2Lj?l00`3oool00`1dI_l009oo0?ooo`080?ooo`030=ni
o`18^Ol0oooo00L0oooo00<0om;o001Vo`00I_l01P00I_l00`2oool0oooo0?ooo`040?ooo`0309b5
o`00I_l0_ooo00L0oooo00L0W8Go04Rio`3oool0oooo0?noM0000000M;oo00/0oooo00<0oono0?l0
003oM;l01@3oool0103ookl0o`000?l0B03ogol20?ooo`030?oo_`3o0000ogBo00T0oooo00<0oia8
0?nLg`3oool02`3oool00`3ookl0o`000?md_`080?ooo`030?oo_`3o0000ogBo00L0oooo00<0oooO
0?m8003o07@07P3oool01P3ookl0o`000?l0003o0000o`180?oOo`@0oooo00<0omnL0?l0003oW=l0
1@3oool00`3o_g@0o`000?l000050?l000060?l0M03oool0oooo0?ooo`2oM00007BoV@3oool00<h0
oooo00<0_g@0001d_`3oool00`3oool00`3O^Ol006Ko001Vo`05001Vo`0304Rio`3oool0oooo01L0
oooo00L0M6Ko001Vo`2oool0oooo0=nio`00I_l0_ooo0140oooo00<0gkWo04Rio`3oool0203oool0
0`1dI_l006Ko001Vo`05001Vo`030;ooo`3oool0oooo00@0oooo00<0M6Ko001Vo`18^Ol0503oool0
0`3O^Ol0B;Wo0?ooo`0:0?ooo`0307AVo`00Wol0oooo00D0oooo00<0onSo04QVo`00I_l01000I_l0
0`2oool0oooo0?ooo`050?ooo`0307AVo`00Wol0oooo00L0oooo00<0M6Ko002Oo`3oool07@3oool0
0`1dI_l009oo0?ooo`030?ooo`030?oXo`18I_l006Ko00@006Ko00D0_ooo0?ooo`3oool0onSo04QV
o`05001Vo`030;ooo`3oool0oooo00<0oooo00<0_ioo002Oo`3oool00`3oool01`1dI_l006Ko0;oo
o`3oool0gkWo001Vo`2oool02@3oool00`3O^Ol0B;Wo0?ooo`080?ooo`0307AVo`00I_l006Ko00D0
06Ko00<0_ooo0?ooo`3oool0103oool00`1dI_l006Ko04Rio`070?ooo`070=nio`00QOl0gooo0?oo
o`3o_g@0000007Boo`0;0?ooo`030?oo_`3o0000ogBo00H0oooo00<0oono0?l0003o07@00P3oool0
0`3oW4P0o`1d0?ooo`090?ooo`030?nLB03oW=l0oooo00/0oooo00<0oono0?l0003oM;l0203oool0
0`3ookl0o`000?md_`070?ooo`040?oo_`3o0000o`000?nLga`0oooo00<0omnL0?l0003o0000103o
00001`3o_ol0oooo0?ooo`3oool0oono0?l0003oM;l01@3oool00`3ookl0o`000?l000050?l00006
0?l0M03oool0oooo0?ooo`2oM00007BoV@3oool00<d0oooo00<0oooO09a80018W=l00`3oool0103o
j?l0B6Ko001Vo`1dd_l30?ooo`040?oBo`00I_l006Ko09cXo`L0oooo00<0W8Go001Vo`00I_l01P00
I_l00`18^Ol0oooo0?ooo`050?ooo`060?oXo`18I_l009oo0?ooo`1dI_l0B;Wo4P3oool00`3O^Ol0
B;Wo0?ooo`080?ooo`030?oBo`00I_l0W>So00/0oooo00D0onSo04QVo`1dWol006Ko0;ooo`0C0?oo
o`030=nio`18^Ol0oooo00X0oooo00<0W8Go0025o`3Oool01@3oool00`2oWol006Ko04Rio`020?oo
o`030;nOo`00I_l0B;Wo00L0oooo00<0M6Ko002Oo`3oool01`3oool00`1dI_l009oo0?ooo`060?oo
o`0309b5o`00I_l006Ko00T006Ko00<0_ooo0?ooo`3oool0203oool00`1dI_l009oo0?ooo`030?oo
o`030;nOo`00I_l0B;Wo0080oooo00<0_ioo001Vo`18^Ol00P3oool00`2oWol006Ko04Rio`020?oo
o`030;nOo`00I_l0B;Wo00D0oooo00<0M6Ko04Rio`3oool00`3oool01P3oj?l0B6Ko002Oo`3oool0
M6Ko04Rio`X0oooo00<0gkWo04Rio`3oool0203oool00`3od_l006Ko09cXo`0;0?ooo`050?oXo`18
I_l0M9oo001Vo`2oool01P3oool00`3O^Ol006Ko0;ooo`0?0?ooo`030?oo_`3o0000ogBo00L0oooo
00H0omnL0?l0003oM;l0oono0?l0003oW=l:0?ooo`030?nLB03oW=l0oooo00/0oooo00<0oono0?l0
003oM;l0203oool00`3ookl0o`000?md_`070?ooo`040?oOW03o04P0ogA80?l0M0P0oooo00<0oooO
0?m8003o00002@3o00000`3o07@0oooo0?ooo`040?ooo`030?oog`3oB000o`1d00<0oooo00<0oono
0?l0003oB9`00`3oool00`3ooml0odP00?m8W0060?ooo`030?noM03o04P0omoo00P0oooo00<0gia8
0018W03Oool0V03oool00<d0oooo00<0omnL04P0B02Lgol00`3oool00`3od_l006Ko04Rio`050?oo
o`030=nio`00I_l0M=;o01T0oooo00D0om;o001Vo`00I_l006Ko09cXo`0B0?ooo`030=nio`18^Ol0
oooo00T0oooo00<0om;o001Vo`2Lj?l02P3oool01@3od_l006Ko09cXo`1dI_l009oo01<0oooo00<0
gkWo04Rio`3oool02P3oool00`2oWol006Ko0;ooo`050?ooo`0307AVo`00QOl0gooo00<0oooo00@0
W8Go0025o`3Oool0gkWo2000I_l00`2Lj?l0gkWo001Vo`07001Vo`0309cXo`3oool0oooo01X0oooo
00<0M6Ko002Oo`3oool00`3oool00`1dI_l008Go0=ooo`030?ooo`0709b5o`00QOl0gooo0?ooo`1d
I_l008Go0=ooo`030?ooo`0309b5o`00QOl0gooo00@0oooo00<0M6Ko07CBo`3oool0103oool01@3o
d_l006Ko001Vo`00I_l0W>So00X0oooo00<0gkWo04Rio`3oool02@3oool00`3od_l006Ko09cXo`0:
0?ooo`050?oBo`00I_l0W>So07AVo`00Wol01P3oool00`3od_l006Ko0;ooo`0:0?ooo`030?nLB03o
0000o`0000D0o`0000<0o`180?oOo`3oool01@3oool01@3o_g@0o`000?l0003o04P0omoo00X0oooo
00<0oia80?nLg`3oool02`3oool00`3ookl0o`000?md_`030?ooo`030?nLB03o0000o`0000D0o`00
00<0o`180?oOo`3oool0103oool01@3o_g@0o`180?oO_`3o0000ogBo01X0oooo00<0omnL0?l0003o
_ol0103oool00`3oW4P0o`180?oOo`030?ooo`030?md003o07@0oooo00H0oooo00<0okmd0?l0B03o
gol01`3oool00`3ogi`0B01809cOo`2H0?ooo`00c03oool00`3ogi`0B01d0;ooo`040?ooo`030=ni
o`00I_l0W>So00D0oooo00<0onSo04QVo`18^Ol06P3oool00`2oWol006Ko002Oo`0?0?ooo`030;nO
o`00I_l006Ko00H006Ko00<009oo0?ooo`3oool01@3oool00`3oj?l0B6Ko07CBo`090?ooo`060=ni
o`00I_l0_ooo0=nio`00I_l0W>So3P3oool00`2oWol006Ko001Vo`06001Vo`03002Oo`3oool0oooo
00D0oooo00<0om;o001Vo`1dd_l0103oool00`3oj?l0B6Ko04Rio`040?ooo`040=nio`00I_l0_ooo
0=nio`P006Ko00<0W>So0=nio`00I_l01`00I_l00`2Lj?l0oooo0?ooo`0J0?ooo`0307AVo`00Wol0
oooo0080oooo00<0onSo04QVo`18^Ol0103oool01P3O^Ol006Ko0;ooo`3oj?l0B6Ko04Rio`@0oooo
00<0gkWo001Vo`2oool0103oool00`1dI_l0M=;o0?ooo`050?ooo`030;nOo`00I_l009oo00L0oooo
00<0_ioo001Vo`00I_l01P00I_l00`00Wol0oooo0?ooo`050?ooo`030?oXo`18I_l0M=;o00T0oooo
00H0gkWo001Vo`2oool0gkWo001Vo`2Lj?l50?ooo`030?oBo`00I_l0W>So00X0oooo00<0oia80?l0
003o00001@3o00000`3o04P0omoo0?ooo`060?ooo`030?md003o0000ogBo00L0oooo00<0og@00?l0
003o00001P3o00000`3oM;l0oooo0?ooo`060?ooo`030?oo_`3o0000ogBo00<0oooo00<0oia80?l0
003o00001@3o00000`3o04P0omoo0?ooo`040?ooo`060?nLB03o07@0oooo0?nLB03o04P0omoo6@3o
ool00`3o_g@0o`180?oOo`040?ooo`030?nLB03o04P0omoo00<0oooo00<0okmd0?l0003o_ol01`3o
ool00`3ogi`0o`000?noo`070?ooo`030?oo_`1d04P0W=oo09L0oooo003=0?ooo`030?oOW01807@0
_ooo00<0oooo00<0gkWo001Vo`2oool01P3oool00`1dI_l0B;Wo0?ooo`0I0?ooo`040=nio`00I_l0
06Ko0;oooa80oooo00<0gkWo04Rio`3oool0303oool00`2LQOl0B;Wo0?ooo`070?ooo`060;nOo`00
QOl0gooo0?ooo`1dI_l009oo4P3oool00`3O^Ol0B;Wo0?ooo`0;0?ooo`0307AVo`00Wol0oooo00<0
oooo00<0onSo04QVo`1dd_l0103oool01P3O^Ol006Ko09cXo`3oj?l0B6Ko04Rio`<0oooo00L0M6Ko
002Oo`3oool0oooo0?oXo`18I_l0B;Wo00<0oooo00<0M6Ko002Oo`3oool07@3oool00`1dI_l009oo
0?ooo`020?ooo`030?oXo`18I_l0M=;o00@0oooo00H0gkWo001Vo`2Lj?l0onSo04QVo`1dd_l40?oo
o`030=nio`00I_l0W>So00@0oooo00<0M6Ko07CBo`3oool01@3oool0103O^Ol006Ko001Vo`2oool:
0?ooo`030=nio`18^Ol0oooo00`0oooo00<0W8Go04Rio`3oool01`3oool01P2oWol008Go0=ooo`3o
ool0M6Ko002Oo`D0oooo00<0om;o001Vo`2oool02P3oool00`3ogi`0o`000?nLg`020?ooo`030?oo
_`3o0000ogBo00T0oooo00<0oia80?l0003o07@02`3oool00`3oW4P0oicO0?ooo`0;0?ooo`030?oo
_`3o0000ogBo00<0oooo00<0omnL0?l0003oW=l00P3oool00`3ookl0o`000?md_`070?ooo`060?md
003oB9`0oooo0?oo_`3o0000ogBo6@3oool00`3oW4P0o`000?l0M0030?ooo`030?oo_`3o0000o`1d
00@0oooo00<0oono0?l0003oM;l0203oool00`3ooml0odP00?nLg`050?ooo`030?oo_`1d04P0W=oo
09P0oooo003=0?ooo`030?oog`2LB000B9cO00<0oooo00<0gkWo001Vo`2oool01P3oool00`1dI_l0
B;Wo0?ooo`060?ooo`0309b5o`00I_l006Ko00H006Ko00<0B;Wo0?ooo`3oool01`3oool01@2LQOl0
09oo07AVo`00QOl0gooo0140oooo00<0gkWo04Rio`3oool03@3oool00`2LQOl009oo0?ooo`060?oo
o`0709b5o`00Wol0oooo0?ooo`3O^Ol006Ko09cXo`0A0?ooo`030=nio`18^Ol0oooo00/0oooo00<0
_ioo001Vo`2Lj?l00`3oool00`3od_l006Ko07CBo`040?ooo`070=nio`00I_l0W>So0?ooo`3od_l0
06Ko09cXo`020?ooo`0307AVo`00Wol0oooo0080oooo00<0om;o001Vo`2Lj?l00P3oool00`1dI_l0
09oo0?ooo`060?ooo`0309b5o`00I_l006Ko00T006Ko00<0_ooo0?ooo`3oool0203oool00`1dI_l0
09oo0?ooo`020?ooo`030?oBo`00I_l0M=;o00@0oooo00H0gkWo001Vo`2Lj?l0om;o001Vo`1dd_l4
0?ooo`030=nio`00I_l0W>So00@0oooo00<0M6Ko04Rio`3oool01@3oool01@2LQOl009oo07AVo`00
QOl0gooo00T0oooo00<0gkWo04Rio`3oool03@3oool00`2LQOl009oo0?ooo`060?ooo`0709b5o`00
Wol0oooo0?ooo`3O^Ol006Ko09cXo`040?ooo`030=nio`00I_l0_ooo00/0oooo00L0okmd0?l0B03o
gol0oooo0?oo_`3o0000ogBo00P0oooo00D0oooO0?m8003oM7@0o`000?m8W00:0?ooo`030?nLB03o
W=l0oooo00/0oooo00<0oono0?l0003oM;l0103oool01`3o_g@0o`180?oOo`3oool0oono0?l0003o
M;l01P3oool00`3ooml0odP00?md_`020?ooo`030?nLB03o04P0omoo00D0oooo00<0oooO0?m8003o
00002@3o00000`3o07@0oooo0?ooo`040?ooo`030?nLB03o04P0odP000D0o`0000<0oicO0?ooo`3o
ool00`3oool00`3oM000o`180?oOo`080?ooo`030?oog`3oB000ogBo00@0oooo00<0gia80018W03O
ool0V03oool00<h0oooo00<0_g@0001d_`3oool00P3oool00`3O^Ol006Ko0;ooo`060?ooo`0307AV
o`18^Ol0oooo01P0oooo00H0om;o001Vo`2Lj?l0om;o001Vo`18^OlA0?ooo`030=nio`18^Ol0oooo
00h0oooo00<0M6Ko04Rio`3oool01@3oool00`1dI_l0B;Wo0?ooo`020?ooo`0309b5o`00Wol0oooo
0100oooo00<0gkWo04Rio`3oool02`3oool00`3oj?l0B6Ko002Oo`030?ooo`030?oXo`18I_l0M=;o
00@0oooo00<0gkWo001Vo`2Lj?l00P3oool01P2oWol008Go0=ooo`3oool0M6Ko002Oo`@0oooo00H0
_ioo0025o`3Oool0oooo07AVo`00WolN0?ooo`0307AVo`00Wol0oooo0080oooo00<0onSo04QVo`1d
d_l0103oool01P3O^Ol006Ko09cXo`3oj?l0B6Ko07CBo`@0oooo00<0gkWo001Vo`2Lj?l0103oool0
0`2LQOl0B;Wo0?ooo`040?ooo`060?oBo`00I_l0W>So0?oBo`00I_l0B;Wo2@3oool00`3O^Ol0B;Wo
0?ooo`0>0?ooo`0307AVo`18^Ol0oooo00D0oooo00<0M6Ko04Rio`3oool00P3oool00`2LQOl009oo
0?ooo`030?ooo`030=nio`00QOl0gooo00`0oooo00H0og@00?m8W03oool0oono0?l0003oM;l80?oo
o`060?noM03o04P0omoo0?noM03o0000oicO2@3oool00`3oW4P0oicO0?ooo`0;0?ooo`030?oo_`3o
0000ogBo00D0oooo00H0og@00?m8W03oool0oono0?l0003oM;l60?ooo`030?oo_`3o0000oicO0080
oooo00<0oooO0?m8003oM;l0603oool0103o_g@0o`180?oOo`3oW4P30?l000030?noo`3oool0oooo
00@0oooo00<0omnL0?l0003oM;l02@3oool00`3ookl0o`000?nLg`030?ooo`030;md0000M;l0oooo
09P0oooo003>0?ooo`030;md0000M;l0oooo0080oooo00<0gkWo001Vo`2oool01P3oool00`1dI_l0
B;Wo0?ooo`0H0?ooo`0809b5o`00Wol0oooo0?ooo`3O^Ol006Ko07CBo`2oWol5001Vo`0307CBo`3o
ool0oooo00L0oooo00<0gkWo04Rio`3oool03P3oool00`2oWol008Go0=ooo`040?ooo`030?oXo`18
I_l0M=;o00<0oooo00@0om;o001Vo`1dd_l0_ioo1@00I_l00`1dd_l0oooo0?ooo`070?ooo`030=ni
o`18^Ol0oooo00`0oooo00<0_ioo001Vo`2Lj?l00P3oool00`3oj?l0B6Ko04Rio`040?ooo`030=ni
o`00I_l0_ooo00<0oooo00D0M6Ko002Oo`3oool0M6Ko002Oo`050?ooo`0507AVo`00Wol0oooo07AV
o`00Wol06`3oool01@1dWol0oooo0?ooo`1dI_l009oo00<0oooo00<0onSo04QVo`18^Ol0103oool0
1P3O^Ol006Ko0;ooo`3oj?l0B6Ko04Rio`@0oooo00<0gkWo001Vo`2oool0103oool00`3O^Ol008Go
0=ooo`040?ooo`0709b5o`00Wol0oooo0?ooo`3O^Ol006Ko07CBo`080?ooo`030=nio`18^Ol0oooo
00h0oooo00<0_ioo0025o`3Oool0103oool00`3oj?l0B6Ko07CBo`030?ooo`030?oBo`00I_l0M=;o
00<0oooo00<0W8Go04Rio`3oool0303oool01P3ookl0o`000?md_`3ookl0o`000?md_`L0oooo00<0
oooO0?m8003oM;l00P3oool00`3oW4P0o`000?noo`080?ooo`030?nLB03oW=l0oooo00P0oooo00H0
oono0?md_`3oool0oono0?l0003oM;l50?ooo`060?oo_`3o0000ogBo0?oo_`3o0000ogBo1P3oool0
0`3ogi`0o`000?noo`030?ooo`030?noM03o0000okoo01L0oooo00<0okmd0?l0003o_ol0303oool0
0`3oM000o`180?oOo`090?ooo`030?md003oB9`0oooo0080oooo00<0_g@0001d_`3oool0V03oool0
0<h0oooo00<0_g@0001d_`3oool00P3oool00`3O^Ol006Ko0;ooo`060?ooo`0307AVo`18^Ol0oooo
01L0oooo00<0om;o001Vo`2Lj?l00`3oool01@2LQOl006Ko07C1o`18I_l0W>So01L0oooo00<0onSo
04QVo`18^Ol0103oool00`2oWol006Ko0;ooo`040?ooo`030?oBo`00I_l0M=;o00@0oooo00D0W8Go
0025o`3Oj?l0B6Ko09cXo`0M0?ooo`0307AVo`00QOl0gooo0080oooo00<0M6Ko0025o`3Oool00`3o
ool00`2LQOl008Go0=ooo`030?ooo`050?oXo`18I_l0M=;o07AVo`00Wol01@3oool01@3oj?l0B6Ko
07CBo`1dI_l009oo01/0oooo00D0M6Ko001Vo`1dd_l0M6Ko002Oo`040?ooo`0307AVo`00QOl0gooo
00<0oooo00L0W8Go0025o`3Oool0oooo07AVo`00QOl0gooo00<0oooo00<0W8Go0025o`3Oool01@3o
ool00`1dI_l0W>So0?ooo`020?ooo`030?oBo`00I_l0W>So00<0oooo00<0W8Go001Vo`1dd_l04@3o
ool00`3oj?l0B6Ko04Rio`040?ooo`030;nOo`00I_l0_ooo00@0oooo00<0om;o001Vo`1dd_l0103o
ool00`2LQOl008Go0=ooo`020?ooo`0307AVo`2Lj?l0oooo00d0oooo00D0omnL0?l0003o_kl0o`00
0?md_`070?ooo`030?noM03o04P0omoo0080oooo00@0oooO0?m8003o0000okoo4P3oool01P3ookl0
o`000?l0003o_kl0o`000?md_`H0oooo00D0omnL0?l0003o_kl0o`000?md_`060?ooo`030?noM03o
0000okoo00<0oooo00<0oooO0?m8003oB9`05`3oool00`3ookl0o`000?m8W00<0?ooo`030?oo_`3o
0000odRL0080oooo00<0omnL0?l0003oW=l0103oool00`3oM000o`1d0?ooo`020?ooo`030;md0000
M;l0oooo09P0oooo003>0?ooo`030;md0000M;l0oooo0080oooo00<0gkWo001Vo`2oool01P3oool0
0`1dI_l0B;Wo0?ooo`0P0?ooo`030=nio`00I_l0_ooo01L0oooo00<0W8Go001Vo`2Lj?l00P3oool0
103od_l006Ko001Vo`2oool>0?ooo`030=nio`00I_l0_ooo01`0oooo00<0om;o001Vo`18^Ol00P3o
ool00`2oWol006Ko04Rio`020?ooo`030;nOo`00I_l0B;Wo00D0oooo00@0gkWo001Vo`00I_l009oo
1P3oool0103O^Ol006Ko001Vo`00WolL0?ooo`040;nOo`00I_l006Ko002Oo`@0oooo00<0_ioo001V
o`18^Ol00P3oool00`2oWol006Ko04Rio`020?ooo`030;nOo`00I_l0B;Wo0080oooo00<0_ioo001V
o`18^Ol01P3oool00`3O^Ol0B;Wo0?ooo`0M0?ooo`0309b5o`00I_l0W>So0080oooo00@0om;o001V
o`00I_l0_ooo3`3oool00`3O^Ol0B;Wo0?ooo`0?0?ooo`040?nLB03o0000o`000?md_b@0oooo00@0
og@00?l0003o0000ogBo1`3oool0103oW4P0o`000?l0003oM;lW0?ooo`030?md003o0000okoo0080
oooo00<0oono0?l0003oB9`01`3oool0203o_g@0o`000?nLg`3oool0oooO0?m8003o04P0omoo0P3o
ool00`3o_g@0o`000?l0M0030?ooo`030;md0000M;l0oooo09P0oooo003>0?ooo`030;md0000M;l0
oooo0080oooo00<0gkWo001Vo`2oool01P3oool00`1dI_l0B;Wo0?ooo`0Q0?ooo`030=nio`00I_l0
W>So01H0oooo00<0om;o001Vo`00I_l01000I_l00`18^Ol0oooo0?ooo`0>0?ooo`030=nio`00I_l0
W>So01D0oooo00<0onSo04QVo`00I_l01P00I_l0102Lj?l0oooo0?oXo`18I_l5001Vo`030;ooo`3o
ool0oooo00@0oooo00<0_ioo001Vo`00Wol01`3oool00`2oWol006Ko002Oo`0M0?ooo`030=nio`00
I_l009oo00@0oooo00<0onSo04QVo`00I_l01000I_l01@2oool0oooo0?ooo`3oj?l0B6Ko00D006Ko
00<0_ooo0?ooo`3oool01@3oool00`2oWol0B;Wo0?ooo`0L0?ooo`030?oBo`00I_l006Ko00@006Ko
00<0B;Wo0?ooo`3oool03@3oool00`3od_l009oo0?ooo`0A0?ooo`030?md003o0000ogBo02D0oooo
00<0oia80?l0003oM;l0203oool00`3oM000o`000?md_`0W0?ooo`030?oOW03o0000o`0000@0o`00
00<0okoo0?ooo`3ogi`01`3o0000103o04P0omoo0?ooo`3o_g@60?l000060?nLg`3oool0oooo0?oo
o`2oM00007BoV@3oool00<h0oooo00<0_g@0001d_`3oool00P3oool00`3O^Ol006Ko0;ooo`060?oo
o`0307AVo`18^Ol0oooo0280oooo00<0gkWo001Vo`2oool05P3oool00`3oj?l0B6Ko001Vo`02001V
o`0307CBo`3oool0oooo0100oooo00<0gkWo001Vo`2oool0503oool00`3oj?l0B6Ko001Vo`06001V
o`0509cXo`3oool0oooo0?ooo`1dI_l00`00I_l00`2oool0oooo0?ooo`060?ooo`0307AVo`00Wol0
oooo00L0oooo00<0M6Ko002Oo`3oool07@3oool00`2oWol009oo0?ooo`050?ooo`0507AVo`00I_l0
06Ko001Vo`2oool01@3oool01@1dI_l006Ko001Vo`00I_l0_ooo00T0oooo00<0gkWo09cXo`3oool0
703oool00`3oj?l0B6Ko001Vo`02001Vo`0307CBo`3oool0oooo00h0oooo00<0M9oo0?ooo`3oool0
4@3oool00`3ookl0o`000?md_`0V0?ooo`030?md003oM;l0oooo00L0oooo00<0oono0?l0003oM;l0
:03oool00`3ooml0odP00?l000020?l000040?noo`3oool0oooo0?oOW0L0o`0000D0o`180?oOo`3o
ool0oooo0?oOW0040?l000030?noo`3oool0oooo0080oooo00<0_g@0001d_`3oool0V03oool00<h0
oooo00<0gia80018W03Oool0<@3oool00`3O^Ol008Go0=ooo`0^0?ooo`030=nio`00QOl0gooo0?l0
oooo?03oool00`3ooml0W4P004RLg`2I0?ooo`00cP3oool00`3ogi`0B00004RLg`0b0?ooo`0307AV
o`1dd_l0oooo02h0oooo00<0M6Ko07CBo`3oool0o`3ooolk0?ooo`030=nLB00007@0_ooo09T0oooo
003?0?ooo`030?oOW0180000M;oo02`0oooo00<0om;o0025o`3Oool00P3oool00`2LQOl0M=;o0?oo
o`0Y0?ooo`030?oBo`00QOl0gooo0080oooo00<0W8Go07CBo`3oool0o`3ooolj0?ooo`030?noM000
04P0W=oo09X0oooo003o0?ooo`0607AVo`1dd_l0oooo0?oBo`00I_l0W>So:`3oool01P1dI_l0M=;o
0?ooo`3od_l006Ko09cXool0oooof03oool00?l0oooo00D0onSo04QVo`00I_l006Ko07CBo`0/0?oo
o`050?oXo`18I_l006Ko001Vo`1dd_l0o`3ooooI0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 780.688}, {356.063, 0}} -> {-23.9892, 9.13195, \
0.17722, 0.17722}}]
}, Open  ]],

Cell[BoxData[
    InterpretationBox[\("La m\[AAcute]xima utilidad que se puede conseguir \
con una renta R = "\[InvisibleSpace]672\[InvisibleSpace]" es: "\
\[InvisibleSpace]3522.`\),
      SequenceForm[ 
      "La m\[AAcute]xima utilidad que se puede conseguir con una renta R = ", 
        672, " es: ", 3522.0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Y se alcanza comprando: "\[InvisibleSpace]{x \[Rule] 
            42.`, y \[Rule] 36.`}\),
      SequenceForm[ "Y se alcanza comprando: ", {x -> 42.0, y -> 36.0}],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Print["\<Puesto que 222 < 336, s\[IAcute] que conviene pertenecer al \
club\>"];\)\), "\[IndentingNewLine]", 
    \(UtilidadDosRectasPresupuestarias[U, 672, 4, 14, 672 - 222, 4, 
      5, {0, 100}, {0, 100}]\)}], "Input"],

Cell[BoxData[
    \("Puesto que 222 < 336, s\[IAcute] que conviene pertenecer al club"\)], \
"Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .38626 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00919655 0.47619 [
[ 0 0 0 0 ]
[ 1 .38626 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .38626 L
0 .38626 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00919655 0.477324 0.377059 MathSubStart
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.1984e-017 1.04977 -0.0679587 1.04977 [
[.5 .82364 -31.7813 0 ]
[.5 .82364 31.7813 22.125 ]
[.02757 .24618 -13.9375 -21.3943 ]
[.02757 .24618 0 .73072 ]
[.14598 .19958 -23.7237 -22.125 ]
[.14598 .19958 .15126 0 ]
[.27013 .15073 -22.7282 -22.125 ]
[.27013 .15073 1.14681 0 ]
[.40046 .09948 -21.7326 -22.125 ]
[.40046 .09948 2.14236 0 ]
[.53743 .04564 -20.7371 -22.125 ]
[.53743 .04564 3.13791 0 ]
[.68156 -0.01098 -27.9586 -22.125 ]
[.68156 -0.01098 5.85393 0 ]
[.29165 .07573 -52.7827 -22.125 ]
[.29165 .07573 3.90481 0 ]
[.70096 -0.00478 0 -15.3942 ]
[.70096 -0.00478 13.9375 6.73077 ]
[.76745 .09703 0 -15.1479 ]
[.76745 .09703 23.875 6.97707 ]
[.82812 .18993 0 -14.9281 ]
[.82812 .18993 23.875 7.19687 ]
[.88369 .27502 0 -14.7308 ]
[.88369 .27502 23.875 7.39422 ]
[.93478 .35327 0 -14.5526 ]
[.93478 .35327 23.875 7.5724 ]
[.98191 .42546 0 -14.3909 ]
[.98191 .42546 33.8125 7.73408 ]
[.91861 .21225 0 -14.8269 ]
[.91861 .21225 56.8125 7.29813 ]
[.02411 .26511 -13.9375 -6.74153 ]
[.02411 .26511 0 15.3835 ]
[.01511 .32154 -43.75 -6.85883 ]
[.01511 .32154 0 15.2662 ]
[.00577 .38007 -43.75 -6.98096 ]
[.00577 .38007 0 15.144 ]
[-0.00392 .44084 -43.75 -7.10822 ]
[-0.00392 .44084 0 15.0168 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .82364 -92.7813 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Utilidad) show
122.563 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -74.9375 -25.3943 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.1552 .20892 m
.15981 .21359 L
s
gsave
.14598 .19958 -84.7237 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.27893 .16047 m
.28333 .16533 L
s
gsave
.27013 .15073 -83.7282 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.40878 .10962 m
.41294 .11469 L
s
gsave
.40046 .09948 -82.7326 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.54521 .0562 m
.54911 .06148 L
s
gsave
.53743 .04564 -81.7371 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -88.9586 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -113.783 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bien) show
103.813 21.188 moveto
(X) show
115.688 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
gsave
.70096 -0.00478 -61 -19.3942 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.75514 .10158 m
.74899 .10385 L
s
gsave
.76745 .09703 -61 -19.1479 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.81573 .19425 m
.80953 .19642 L
s
gsave
.82812 .18993 -61 -18.9281 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.87123 .27915 m
.865 .28122 L
s
gsave
.88369 .27502 -61 -18.7308 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.92227 .35722 m
.91601 .35919 L
s
gsave
.93478 .35327 -61 -18.5526 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.96935 .42924 m
.96306 .43113 L
s
gsave
.98191 .42546 -61 -18.3909 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.7708 .12553 m
.7671 .12688 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.83006 .21617 m
.82633 .21745 L
s
.84407 .23761 m
.84035 .23888 L
s
.8578 .2586 m
.85407 .25986 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.9099 .3383 m
.90615 .3395 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
gsave
.91861 .21225 -61 -18.8269 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bien) show
103.813 21.188 moveto
(Y) show
115.813 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
gsave
.02411 .26511 -74.9375 -10.7415 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.02738 .31688 m
.03351 .31455 L
s
gsave
.01511 .32154 -104.75 -10.8588 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.01808 .37553 m
.02424 .37326 L
s
gsave
.00577 .38007 -104.75 -10.981 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.00843 .43642 m
.01461 .43421 L
s
gsave
-0.00392 .44084 -104.75 -11.1082 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3000) show
1.000 setlinewidth
grestore
.125 Mabswid
.03457 .27148 m
.03824 .27005 L
s
.03279 .2827 m
.03646 .28129 L
s
.031 .29401 m
.03467 .2926 L
s
.02919 .3054 m
.03287 .304 L
s
.02554 .32843 m
.02923 .32704 L
s
.0237 .34008 m
.02738 .33869 L
s
.02184 .35181 m
.02553 .35043 L
s
.01997 .36363 m
.02366 .36226 L
s
.01618 .38753 m
.01988 .38617 L
s
.01426 .39961 m
.01796 .39826 L
s
.01234 .41179 m
.01604 .41045 L
s
.01039 .42406 m
.0141 .42273 L
s
.00646 .44888 m
.01017 .44756 L
s
.00447 .46143 m
.00818 .46012 L
s
.00246 .47408 m
.00618 .47278 L
s
.00044 .48683 m
.00416 .48553 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.498 .007 .02 r
.39156 .61235 .40512 .60371 .42621 .60751 .41284 .61625 Metetra
.474 0 0 r
.41284 .61625 .42621 .60751 .44762 .61046 .43445 .61931 Metetra
.448 0 0 r
.43445 .61931 .44762 .61046 .46934 .61255 .45638 .62148 Metetra
.421 0 0 r
.45638 .62148 .46934 .61255 .49135 .61375 .47861 .62276 Metetra
.392 0 0 r
.47861 .62276 .49135 .61375 .51364 .61405 .50113 .62312 Metetra
.362 0 0 r
.50113 .62312 .51364 .61405 .5362 .61344 .52393 .62255 Metetra
.331 0 0 r
.52393 .62255 .5362 .61344 .55902 .61189 .547 .62104 Metetra
.297 0 0 r
.547 .62104 .55902 .61189 .58208 .6094 .57032 .61856 Metetra
.263 0 0 r
.57032 .61856 .58208 .6094 .60537 .60595 .59388 .6151 Metetra
.227 0 0 r
.59388 .6151 .60537 .60595 .62887 .60152 .61766 .61066 Metetra
.19 0 0 r
.61766 .61066 .62887 .60152 .65257 .59611 .64164 .60521 Metetra
.151 0 0 r
.64164 .60521 .65257 .59611 .67644 .58971 .66581 .59876 Metetra
.112 0 0 r
.66581 .59876 .67644 .58971 .70048 .5823 .69015 .59129 Metetra
.073 0 0 r
.69015 .59129 .70048 .5823 .72466 .57389 .71464 .58279 Metetra
.033 0 0 r
.71464 .58279 .72466 .57389 .74896 .56447 .73926 .57327 Metetra
.73926 .57327 .74896 .56447 .77337 .55404 .76399 .56271 Metetra
.76399 .56271 .77337 .55404 .79787 .54259 .78882 .55112 Metetra
.78882 .55112 .79787 .54259 .82243 .53012 .81371 .53849 Metetra
.81371 .53849 .82243 .53012 .84703 .51664 .83866 .52483 Metetra
.83866 .52483 .84703 .51664 .87167 .50215 .86364 .51015 Metetra
.86364 .51015 .87167 .50215 .8963 .48666 .88862 .49444 Metetra
.88862 .49444 .8963 .48666 .92092 .47017 .9136 .47772 Metetra
.9136 .47772 .92092 .47017 .94551 .45269 .93853 .46 Metetra
.93853 .46 .94551 .45269 .97003 .43424 .96341 .44128 Metetra
.475 0 0 r
.37771 .61939 .39156 .61235 .41284 .61625 .39917 .6234 Metetra
.447 0 0 r
.39917 .6234 .41284 .61625 .43445 .61931 .42097 .62654 Metetra
.417 0 0 r
.42097 .62654 .43445 .61931 .45638 .62148 .4431 .6288 Metetra
.385 0 0 r
.4431 .6288 .45638 .62148 .47861 .62276 .46554 .63014 Metetra
.352 0 0 r
.46554 .63014 .47861 .62276 .50113 .62312 .48829 .63055 Metetra
.316 0 0 r
.48829 .63055 .50113 .62312 .52393 .62255 .51132 .63002 Metetra
.278 0 0 r
.51132 .63002 .52393 .62255 .547 .62104 .53463 .62853 Metetra
.239 0 0 r
.53463 .62853 .547 .62104 .57032 .61856 .55821 .62606 Metetra
.199 0 0 r
.55821 .62606 .57032 .61856 .59388 .6151 .58202 .62259 Metetra
.156 0 0 r
.58202 .62259 .59388 .6151 .61766 .61066 .60607 .61813 Metetra
.113 0 0 r
.60607 .61813 .61766 .61066 .64164 .60521 .63034 .61264 Metetra
.069 0 0 r
.63034 .61264 .64164 .60521 .66581 .59876 .65479 .60613 Metetra
.024 0 0 r
.65479 .60613 .66581 .59876 .69015 .59129 .67943 .59858 Metetra
.67943 .59858 .69015 .59129 .71464 .58279 .70422 .59 Metetra
.70422 .59 .71464 .58279 .73926 .57327 .72915 .58036 Metetra
.72915 .58036 .73926 .57327 .76399 .56271 .7542 .56968 Metetra
.7542 .56968 .76399 .56271 .78882 .55112 .77935 .55794 Metetra
.77935 .55794 .78882 .55112 .81371 .53849 .80458 .54515 Metetra
.80458 .54515 .81371 .53849 .83866 .52483 .82986 .53132 Metetra
.82986 .53132 .83866 .52483 .86364 .51015 .85518 .51644 Metetra
.85518 .51644 .86364 .51015 .88862 .49444 .88051 .50052 Metetra
.88051 .50052 .88862 .49444 .9136 .47772 .90582 .48357 Metetra
.90582 .48357 .9136 .47772 .93853 .46 .93111 .4656 Metetra
.93111 .4656 .93853 .46 .96341 .44128 .95634 .44661 Metetra
.445 0 0 r
.36358 .62478 .37771 .61939 .39917 .6234 .38521 .62888 Metetra
.411 0 0 r
.38521 .62888 .39917 .6234 .42097 .62654 .4072 .6321 Metetra
.376 0 0 r
.4072 .6321 .42097 .62654 .4431 .6288 .42952 .63442 Metetra
.338 0 0 r
.42952 .63442 .4431 .6288 .46554 .63014 .45216 .63581 Metetra
.298 0 0 r
.45216 .63581 .46554 .63014 .48829 .63055 .47512 .63627 Metetra
.256 0 0 r
.47512 .63627 .48829 .63055 .51132 .63002 .49838 .63577 Metetra
.212 0 0 r
.49838 .63577 .51132 .63002 .53463 .62853 .52192 .63429 Metetra
.165 0 0 r
.52192 .63429 .53463 .62853 .55821 .62606 .54574 .63181 Metetra
.118 0 0 r
.54574 .63181 .55821 .62606 .58202 .62259 .56981 .62834 Metetra
.069 0 0 r
.56981 .62834 .58202 .62259 .60607 .61813 .59413 .62384 Metetra
.019 0 0 r
.59413 .62384 .60607 .61813 .63034 .61264 .61866 .6183 Metetra
.61866 .6183 .63034 .61264 .65479 .60613 .6434 .61173 Metetra
.6434 .61173 .65479 .60613 .67943 .59858 .66832 .6041 Metetra
.66832 .6041 .67943 .59858 .70422 .59 .69341 .59542 Metetra
.69341 .59542 .70422 .59 .72915 .58036 .71864 .58567 Metetra
.71864 .58567 .72915 .58036 .7542 .56968 .744 .57486 Metetra
.744 .57486 .7542 .56968 .77935 .55794 .76947 .56298 Metetra
.76947 .56298 .77935 .55794 .80458 .54515 .79502 .55003 Metetra
.36 .801 .643 r
.79502 .55003 .80458 .54515 .82986 .53132 .82063 .53601 Metetra
.401 .825 .655 r
.82063 .53601 .82986 .53132 .85518 .51644 .84628 .52093 Metetra
.439 .846 .664 r
.84628 .52093 .85518 .51644 .88051 .50052 .87194 .5048 Metetra
.474 .865 .671 r
.87194 .5048 .88051 .50052 .90582 .48357 .8976 .48762 Metetra
.507 .881 .677 r
.8976 .48762 .90582 .48357 .93111 .4656 .92323 .4694 Metetra
.538 .895 .68 r
.92323 .4694 .93111 .4656 .95634 .44661 .94881 .45015 Metetra
.403 0 0 r
.34918 .62843 .36358 .62478 .38521 .62888 .37098 .6326 Metetra
.364 0 0 r
.37098 .6326 .38521 .62888 .4072 .6321 .39313 .63589 Metetra
.321 0 0 r
.39313 .63589 .4072 .6321 .42952 .63442 .41564 .63826 Metetra
.276 0 0 r
.41564 .63826 .42952 .63442 .45216 .63581 .43848 .6397 Metetra
.229 0 0 r
.43848 .6397 .45216 .63581 .47512 .63627 .46164 .64019 Metetra
.179 0 0 r
.46164 .64019 .47512 .63627 .49838 .63577 .48511 .63971 Metetra
.127 0 0 r
.48511 .63971 .49838 .63577 .52192 .63429 .50888 .63823 Metetra
.074 0 0 r
.50888 .63823 .52192 .63429 .54574 .63181 .53293 .63575 Metetra
.02 0 0 r
.53293 .63575 .54574 .63181 .56981 .62834 .55725 .63225 Metetra
.55725 .63225 .56981 .62834 .59413 .62384 .58182 .62771 Metetra
.58182 .62771 .59413 .62384 .61866 .6183 .60661 .62212 Metetra
.60661 .62212 .61866 .6183 .6434 .61173 .63162 .61548 Metetra
.63162 .61548 .6434 .61173 .66832 .6041 .65682 .60777 Metetra
.25 .75 .69 r
.65682 .60777 .66832 .6041 .69341 .59542 .6822 .59898 Metetra
.3 .784 .71 r
.6822 .59898 .69341 .59542 .71864 .58567 .70773 .58912 Metetra
.348 .814 .727 r
.70773 .58912 .71864 .58567 .744 .57486 .7334 .57817 Metetra
.393 .841 .742 r
.7334 .57817 .744 .57486 .76947 .56298 .75917 .56614 Metetra
.436 .865 .754 r
.75917 .56614 .76947 .56298 .79502 .55003 .78503 .55303 Metetra
.476 .887 .763 r
.78503 .55303 .79502 .55003 .82063 .53601 .81096 .53883 Metetra
.513 .905 .769 r
.81096 .53883 .82063 .53601 .84628 .52093 .83694 .52355 Metetra
.548 .921 .774 r
.83694 .52355 .84628 .52093 .87194 .5048 .86293 .5072 Metetra
.58 .935 .776 r
.86293 .5072 .87194 .5048 .8976 .48762 .88893 .48979 Metetra
.609 .947 .777 r
.88893 .48979 .8976 .48762 .92323 .4694 .9149 .47133 Metetra
.637 .956 .776 r
.9149 .47133 .92323 .4694 .94881 .45015 .94081 .45182 Metetra
.348 0 0 r
.33453 .63027 .34918 .62843 .37098 .6326 .35648 .63451 Metetra
.301 0 0 r
.35648 .63451 .37098 .6326 .39313 .63589 .37879 .63785 Metetra
.25 0 0 r
.37879 .63785 .39313 .63589 .41564 .63826 .40147 .64027 Metetra
.197 0 0 r
.40147 .64027 .41564 .63826 .43848 .6397 .4245 .64174 Metetra
.142 0 0 r
.4245 .64174 .43848 .6397 .46164 .64019 .44785 .64224 Metetra
.084 0 0 r
.44785 .64224 .46164 .64019 .48511 .63971 .47153 .64176 Metetra
.026 0 0 r
.47153 .64176 .48511 .63971 .50888 .63823 .49552 .64028 Metetra
.49552 .64028 .50888 .63823 .53293 .63575 .51979 .63778 Metetra
.51979 .63778 .53293 .63575 .55725 .63225 .54435 .63425 Metetra
.151 .691 .722 r
.54435 .63425 .55725 .63225 .58182 .62771 .56916 .62966 Metetra
.208 .733 .75 r
.56916 .62966 .58182 .62771 .60661 .62212 .5942 .62401 Metetra
.264 .771 .775 r
.5942 .62401 .60661 .62212 .63162 .61548 .61948 .61729 Metetra
.317 .805 .796 r
.61948 .61729 .63162 .61548 .65682 .60777 .64495 .60949 Metetra
.367 .836 .814 r
.64495 .60949 .65682 .60777 .6822 .59898 .6706 .6006 Metetra
.415 .863 .828 r
.6706 .6006 .6822 .59898 .70773 .58912 .69642 .59062 Metetra
.459 .888 .839 r
.69642 .59062 .70773 .58912 .7334 .57817 .72238 .57953 Metetra
.501 .908 .847 r
.72238 .57953 .7334 .57817 .75917 .56614 .74845 .56735 Metetra
.539 .926 .853 r
.74845 .56735 .75917 .56614 .78503 .55303 .77462 .55406 Metetra
.575 .942 .856 r
.77462 .55406 .78503 .55303 .81096 .53883 .80087 .53968 Metetra
.607 .954 .857 r
.80087 .53968 .81096 .53883 .83694 .52355 .82716 .52421 Metetra
.637 .965 .856 r
.82716 .52421 .83694 .52355 .86293 .5072 .85348 .50765 Metetra
.664 .974 .854 r
.85348 .50765 .86293 .5072 .88893 .48979 .8798 .49 Metetra
.689 .981 .85 r
.8798 .49 .88893 .48979 .9149 .47133 .9061 .47129 Metetra
.712 .987 .846 r
.9061 .47129 .9149 .47133 .94081 .45182 .93235 .45153 Metetra
.275 0 0 r
.31963 .63024 .33453 .63027 .35648 .63451 .34173 .63453 Metetra
.22 0 0 r
.34173 .63453 .35648 .63451 .37879 .63785 .3642 .6379 Metetra
.161 0 0 r
.3642 .6379 .37879 .63785 .40147 .64027 .38704 .64035 Metetra
.101 0 0 r
.38704 .64035 .40147 .64027 .4245 .64174 .41023 .64184 Metetra
.038 0 0 r
.41023 .64184 .4245 .64174 .44785 .64224 .43378 .64235 Metetra
.024 .597 .719 r
.43378 .64235 .44785 .64224 .47153 .64176 .45765 .64187 Metetra
.087 .646 .756 r
.45765 .64187 .47153 .64176 .49552 .64028 .48184 .64037 Metetra
.149 .692 .79 r
.48184 .64037 .49552 .64028 .51979 .63778 .50633 .63784 Metetra
.209 .735 .819 r
.50633 .63784 .51979 .63778 .54435 .63425 .53111 .63426 Metetra
.267 .773 .845 r
.53111 .63426 .54435 .63425 .56916 .62966 .55615 .62962 Metetra
.323 .808 .866 r
.55615 .62962 .56916 .62966 .5942 .62401 .58144 .6239 Metetra
.375 .839 .883 r
.58144 .6239 .5942 .62401 .61948 .61729 .60697 .6171 Metetra
.424 .866 .896 r
.60697 .6171 .61948 .61729 .64495 .60949 .6327 .6092 Metetra
.469 .89 .906 r
.6327 .6092 .64495 .60949 .6706 .6006 .65862 .6002 Metetra
.512 .91 .913 r
.65862 .6002 .6706 .6006 .69642 .59062 .68472 .59008 Metetra
.55 .927 .917 r
.68472 .59008 .69642 .59062 .72238 .57953 .71096 .57886 Metetra
.586 .941 .919 r
.71096 .57886 .72238 .57953 .74845 .56735 .73732 .56652 Metetra
.619 .953 .918 r
.73732 .56652 .74845 .56735 .77462 .55406 .76379 .55306 Metetra
.649 .963 .916 r
.76379 .55306 .77462 .55406 .80087 .53968 .79034 .5385 Metetra
.676 .972 .913 r
.79034 .5385 .80087 .53968 .82716 .52421 .81694 .52282 Metetra
.701 .978 .908 r
.81694 .52282 .82716 .52421 .85348 .50765 .84357 .50605 Metetra
.724 .983 .902 r
.84357 .50605 .85348 .50765 .8798 .49 .87021 .48818 Metetra
.744 .987 .895 r
.87021 .48818 .8798 .49 .9061 .47129 .89683 .46923 Metetra
.763 .99 .888 r
.89683 .46923 .9061 .47129 .93235 .45153 .92341 .44921 Metetra
.185 0 0 r
.30452 .62826 .31963 .63024 .34173 .63453 .32674 .63259 Metetra
.122 0 0 r
.32674 .63259 .34173 .63453 .3642 .6379 .34936 .63599 Metetra
0 .527 .725 r
.34936 .63599 .3642 .6379 .38704 .64035 .37235 .63845 Metetra
.008 .58 .768 r
.37235 .63845 .38704 .64035 .41023 .64184 .39571 .63994 Metetra
.073 .63 .806 r
.39571 .63994 .41023 .64184 .43378 .64235 .41942 .64045 Metetra
.138 .676 .841 r
.41942 .64045 .43378 .64235 .45765 .64187 .44348 .63995 Metetra
.2 .719 .871 r
.44348 .63995 .45765 .64187 .48184 .64037 .46786 .63842 Metetra
.26 .758 .896 r
.46786 .63842 .48184 .64037 .50633 .63784 .49256 .63585 Metetra
.317 .793 .916 r
.49256 .63585 .50633 .63784 .53111 .63426 .51755 .63221 Metetra
.37 .824 .932 r
.51755 .63221 .53111 .63426 .55615 .62962 .54281 .62751 Metetra
.42 .85 .945 r
.54281 .62751 .55615 .62962 .58144 .6239 .56834 .62171 Metetra
.466 .873 .953 r
.56834 .62171 .58144 .6239 .60697 .6171 .5941 .61482 Metetra
.509 .893 .959 r
.5941 .61482 .60697 .6171 .6327 .6092 .62008 .60681 Metetra
.548 .909 .961 r
.62008 .60681 .6327 .6092 .65862 .6002 .64627 .59769 Metetra
.584 .923 .962 r
.64627 .59769 .65862 .6002 .68472 .59008 .67263 .58745 Metetra
.616 .935 .96 r
.67263 .58745 .68472 .59008 .71096 .57886 .69914 .57608 Metetra
.646 .945 .957 r
.69914 .57608 .71096 .57886 .73732 .56652 .72579 .56358 Metetra
.673 .952 .953 r
.72579 .56358 .73732 .56652 .76379 .55306 .75254 .54995 Metetra
.698 .959 .947 r
.75254 .54995 .76379 .55306 .79034 .5385 .77938 .5352 Metetra
.721 .964 .94 r
.77938 .5352 .79034 .5385 .81694 .52282 .80628 .51932 Metetra
.741 .968 .933 r
.80628 .51932 .81694 .52282 .84357 .50605 .83322 .50233 Metetra
.76 .971 .925 r
.83322 .50233 .84357 .50605 .87021 .48818 .86016 .48424 Metetra
.778 .973 .917 r
.86016 .48424 .87021 .48818 .89683 .46923 .8871 .46505 Metetra
.793 .975 .909 r
.8871 .46505 .89683 .46923 .92341 .44921 .91399 .44477 Metetra
0 .495 .755 r
.2892 .62429 .30452 .62826 .32674 .63259 .31154 .62863 Metetra
0 .548 .799 r
.31154 .62863 .32674 .63259 .34936 .63599 .33429 .63204 Metetra
.052 .599 .839 r
.33429 .63204 .34936 .63599 .37235 .63845 .35742 .63449 Metetra
.118 .646 .873 r
.35742 .63449 .37235 .63845 .39571 .63994 .38093 .63598 Metetra
.182 .689 .903 r
.38093 .63598 .39571 .63994 .41942 .64045 .40481 .63646 Metetra
.243 .728 .928 r
.40481 .63646 .41942 .64045 .44348 .63995 .42903 .63593 Metetra
.3 .762 .948 r
.42903 .63593 .44348 .63995 .46786 .63842 .4536 .63436 Metetra
.355 .793 .963 r
.4536 .63436 .46786 .63842 .49256 .63585 .47849 .63173 Metetra
.405 .819 .974 r
.47849 .63173 .49256 .63585 .51755 .63221 .50368 .62804 Metetra
.451 .842 .982 r
.50368 .62804 .51755 .63221 .54281 .62751 .52915 .62325 Metetra
.494 .861 .986 r
.52915 .62325 .54281 .62751 .56834 .62171 .5549 .61737 Metetra
.533 .878 .988 r
.5549 .61737 .56834 .62171 .5941 .61482 .58089 .61038 Metetra
.569 .892 .987 r
.58089 .61038 .5941 .61482 .62008 .60681 .60711 .60226 Metetra
.602 .903 .985 r
.60711 .60226 .62008 .60681 .64627 .59769 .63354 .59301 Metetra
.632 .913 .981 r
.63354 .59301 .64627 .59769 .67263 .58745 .66015 .58263 Metetra
.659 .921 .976 r
.66015 .58263 .67263 .58745 .69914 .57608 .68693 .57111 Metetra
.684 .927 .97 r
.68693 .57111 .69914 .57608 .72579 .56358 .71385 .55845 Metetra
.706 .933 .963 r
.71385 .55845 .72579 .56358 .75254 .54995 .74088 .54465 Metetra
.727 .937 .956 r
.74088 .54465 .75254 .54995 .77938 .5352 .768 .52971 Metetra
.746 .94 .948 r
.768 .52971 .77938 .5352 .80628 .51932 .79519 .51363 Metetra
.764 .943 .939 r
.79519 .51363 .80628 .51932 .83322 .50233 .82242 .49643 Metetra
.78 .945 .931 r
.82242 .49643 .83322 .50233 .86016 .48424 .84966 .47811 Metetra
.795 .947 .922 r
.84966 .47811 .86016 .48424 .8871 .46505 .8769 .45868 Metetra
.808 .948 .913 r
.8769 .45868 .8871 .46505 .91399 .44477 .90409 .43816 Metetra
.025 .557 .854 r
.2737 .61826 .2892 .62429 .31154 .62863 .29615 .62259 Metetra
.091 .604 .888 r
.29615 .62259 .31154 .62863 .33429 .63204 .31901 .62599 Metetra
.156 .647 .918 r
.31901 .62599 .33429 .63204 .35742 .63449 .34227 .62843 Metetra
.217 .685 .942 r
.34227 .62843 .35742 .63449 .38093 .63598 .36592 .62988 Metetra
.275 .72 .961 r
.36592 .62988 .38093 .63598 .40481 .63646 .38995 .63033 Metetra
.33 .75 .976 r
.38995 .63033 .40481 .63646 .42903 .63593 .41433 .62975 Metetra
.381 .777 .987 r
.41433 .62975 .42903 .63593 .4536 .63436 .43907 .62813 Metetra
.427 .8 .994 r
.43907 .62813 .4536 .63436 .47849 .63173 .46413 .62544 Metetra
.47 .819 .998 r
.46413 .62544 .47849 .63173 .50368 .62804 .48951 .62167 Metetra
.51 .836 .999 r
.48951 .62167 .50368 .62804 .52915 .62325 .51519 .6168 Metetra
.546 .85 .998 r
.51519 .6168 .52915 .62325 .5549 .61737 .54114 .61082 Metetra
.579 .862 .995 r
.54114 .61082 .5549 .61737 .58089 .61038 .56735 .60371 Metetra
.609 .872 .991 r
.56735 .60371 .58089 .61038 .60711 .60226 .5938 .59548 Metetra
.636 .881 .986 r
.5938 .59548 .60711 .60226 .63354 .59301 .62046 .5861 Metetra
.661 .888 .98 r
.62046 .5861 .63354 .59301 .66015 .58263 .64732 .57558 Metetra
.684 .894 .973 r
.64732 .57558 .66015 .58263 .68693 .57111 .67434 .5639 Metetra
.705 .899 .966 r
.67434 .5639 .68693 .57111 .71385 .55845 .70151 .55107 Metetra
.724 .903 .958 r
.70151 .55107 .71385 .55845 .74088 .54465 .72881 .53709 Metetra
.742 .906 .95 r
.72881 .53709 .74088 .54465 .768 .52971 .7562 .52196 Metetra
.758 .909 .942 r
.7562 .52196 .768 .52971 .79519 .51363 .78367 .50569 Metetra
.773 .911 .934 r
.78367 .50569 .79519 .51363 .82242 .49643 .81118 .48827 Metetra
.787 .913 .925 r
.81118 .48827 .82242 .49643 .84966 .47811 .83871 .46973 Metetra
.8 .915 .917 r
.83871 .46973 .84966 .47811 .8769 .45868 .86624 .45007 Metetra
.813 .916 .908 r
.86624 .45007 .8769 .45868 .90409 .43816 .89373 .42931 Metetra
.123 .596 .918 r
.25803 .61011 .2737 .61826 .29615 .62259 .28058 .61442 Metetra
.185 .635 .942 r
.28058 .61442 .29615 .62259 .31901 .62599 .30355 .61779 Metetra
.244 .669 .961 r
.30355 .61779 .31901 .62599 .34227 .62843 .32692 .6202 Metetra
.299 .7 .976 r
.32692 .6202 .34227 .62843 .36592 .62988 .3507 .62161 Metetra
.35 .727 .986 r
.3507 .62161 .36592 .62988 .38995 .63033 .37486 .622 Metetra
.397 .75 .993 r
.37486 .622 .38995 .63033 .41433 .62975 .39939 .62137 Metetra
.44 .771 .997 r
.39939 .62137 .41433 .62975 .43907 .62813 .42428 .61967 Metetra
.48 .788 .999 r
.42428 .61967 .43907 .62813 .46413 .62544 .44951 .6169 Metetra
.516 .803 .998 r
.44951 .6169 .46413 .62544 .48951 .62167 .47507 .61304 Metetra
.549 .816 .995 r
.47507 .61304 .48951 .62167 .51519 .6168 .50093 .60807 Metetra
.58 .827 .992 r
.50093 .60807 .51519 .6168 .54114 .61082 .52708 .60199 Metetra
.607 .836 .987 r
.52708 .60199 .54114 .61082 .56735 .60371 .55349 .59476 Metetra
.633 .844 .981 r
.55349 .59476 .56735 .60371 .5938 .59548 .58015 .5864 Metetra
.656 .851 .975 r
.58015 .5864 .5938 .59548 .62046 .5861 .60703 .57688 Metetra
.677 .856 .968 r
.60703 .57688 .62046 .5861 .64732 .57558 .63412 .56621 Metetra
.697 .861 .96 r
.63412 .56621 .64732 .57558 .67434 .5639 .66138 .55438 Metetra
.715 .866 .953 r
.66138 .55438 .67434 .5639 .70151 .55107 .6888 .54138 Metetra
.732 .869 .945 r
.6888 .54138 .70151 .55107 .72881 .53709 .71635 .52722 Metetra
.747 .872 .937 r
.71635 .52722 .72881 .53709 .7562 .52196 .744 .5119 Metetra
.762 .875 .929 r
.744 .5119 .7562 .52196 .78367 .50569 .77172 .49543 Metetra
.775 .877 .921 r
.77172 .49543 .78367 .50569 .81118 .48827 .7995 .4778 Metetra
.788 .879 .913 r
.7995 .4778 .81118 .48827 .83871 .46973 .82731 .45904 Metetra
.799 .881 .905 r
.82731 .45904 .83871 .46973 .86624 .45007 .85512 .43915 Metetra
.811 .883 .898 r
.85512 .43915 .86624 .45007 .89373 .42931 .88289 .41815 Metetra
.207 .614 .95 r
.24223 .59981 .25803 .61011 .28058 .61442 .26486 .60408 Metetra
.262 .645 .965 r
.26486 .60408 .28058 .61442 .30355 .61779 .28792 .6074 Metetra
.314 .673 .976 r
.28792 .6074 .30355 .61779 .32692 .6202 .3114 .60975 Metetra
.361 .697 .983 r
.3114 .60975 .32692 .6202 .3507 .62161 .33529 .6111 Metetra
.405 .718 .988 r
.33529 .6111 .3507 .62161 .37486 .622 .35957 .61143 Metetra
.445 .737 .989 r
.35957 .61143 .37486 .622 .39939 .62137 .38424 .61071 Metetra
.482 .753 .989 r
.38424 .61071 .39939 .62137 .42428 .61967 .40927 .60893 Metetra
.516 .766 .988 r
.40927 .60893 .42428 .61967 .44951 .6169 .43465 .60607 Metetra
.546 .778 .984 r
.43465 .60607 .44951 .6169 .47507 .61304 .46037 .60211 Metetra
.575 .789 .98 r
.46037 .60211 .47507 .61304 .50093 .60807 .4864 .59703 Metetra
.601 .798 .975 r
.4864 .59703 .50093 .60807 .52708 .60199 .51273 .59082 Metetra
.624 .805 .969 r
.51273 .59082 .52708 .60199 .55349 .59476 .53933 .58347 Metetra
.646 .812 .963 r
.53933 .58347 .55349 .59476 .58015 .5864 .56619 .57497 Metetra
.666 .818 .956 r
.56619 .57497 .58015 .5864 .60703 .57688 .59328 .56531 Metetra
.685 .823 .949 r
.59328 .56531 .60703 .57688 .63412 .56621 .62058 .55449 Metetra
.702 .828 .942 r
.62058 .55449 .63412 .56621 .66138 .55438 .64806 .54249 Metetra
.718 .832 .935 r
.64806 .54249 .66138 .55438 .6888 .54138 .67571 .52932 Metetra
.733 .835 .928 r
.67571 .52932 .6888 .54138 .71635 .52722 .7035 .51498 Metetra
.747 .838 .92 r
.7035 .51498 .71635 .52722 .744 .5119 .73139 .49946 Metetra
.76 .841 .913 r
.73139 .49946 .744 .5119 .77172 .49543 .75937 .48279 Metetra
.772 .844 .906 r
.75937 .48279 .77172 .49543 .7995 .4778 .78741 .46496 Metetra
.784 .846 .898 r
.78741 .46496 .7995 .4778 .82731 .45904 .81547 .44598 Metetra
.794 .848 .891 r
.81547 .44598 .82731 .45904 .85512 .43915 .84354 .42587 Metetra
.805 .85 .884 r
.84354 .42587 .85512 .43915 .88289 .41815 .87159 .40463 Metetra
.274 .616 .958 r
.22631 .5873 .24223 .59981 .26486 .60408 .24901 .59151 Metetra
.322 .642 .966 r
.24901 .59151 .26486 .60408 .28792 .6074 .27215 .59477 Metetra
.366 .664 .972 r
.27215 .59477 .28792 .6074 .3114 .60975 .29571 .59704 Metetra
.407 .684 .974 r
.29571 .59704 .3114 .60975 .33529 .6111 .3197 .59831 Metetra
.445 .701 .975 r
.3197 .59831 .33529 .6111 .35957 .61143 .3441 .59855 Metetra
.479 .716 .974 r
.3441 .59855 .35957 .61143 .38424 .61071 .36888 .59774 Metetra
.511 .729 .972 r
.36888 .59774 .38424 .61071 .40927 .60893 .39404 .59586 Metetra
.54 .741 .968 r
.39404 .59586 .40927 .60893 .43465 .60607 .41956 .59289 Metetra
.566 .751 .964 r
.41956 .59289 .43465 .60607 .46037 .60211 .44543 .58882 Metetra
.591 .76 .959 r
.44543 .58882 .46037 .60211 .4864 .59703 .47161 .58362 Metetra
.613 .767 .954 r
.47161 .58362 .4864 .59703 .51273 .59082 .49811 .57728 Metetra
.634 .774 .948 r
.49811 .57728 .51273 .59082 .53933 .58347 .52489 .5698 Metetra
.653 .781 .942 r
.52489 .5698 .53933 .58347 .56619 .57497 .55193 .56115 Metetra
.671 .786 .935 r
.55193 .56115 .56619 .57497 .59328 .56531 .57921 .55134 Metetra
.687 .791 .929 r
.57921 .55134 .59328 .56531 .62058 .55449 .60671 .54035 Metetra
.703 .795 .922 r
.60671 .54035 .62058 .55449 .64806 .54249 .63441 .52818 Metetra
.717 .799 .915 r
.63441 .52818 .64806 .54249 .67571 .52932 .66227 .51484 Metetra
.731 .803 .909 r
.66227 .51484 .67571 .52932 .7035 .51498 .69028 .50031 Metetra
.743 .806 .902 r
.69028 .50031 .7035 .51498 .73139 .49946 .7184 .48461 Metetra
.755 .809 .895 r
.7184 .48461 .73139 .49946 .75937 .48279 .74662 .46773 Metetra
.766 .812 .889 r
.74662 .46773 .75937 .48279 .78741 .46496 .77489 .4497 Metetra
.777 .814 .882 r
.77489 .4497 .78741 .46496 .81547 .44598 .80321 .4305 Metetra
.787 .817 .876 r
.80321 .4305 .81547 .44598 .84354 .42587 .83153 .41017 Metetra
.797 .819 .869 r
.83153 .41017 .84354 .42587 .87159 .40463 .85983 .38871 Metetra
.326 .609 .951 r
.21029 .57256 .22631 .5873 .24901 .59151 .23305 .57669 Metetra
.367 .63 .955 r
.23305 .57669 .24901 .59151 .27215 .59477 .25626 .57985 Metetra
.406 .649 .957 r
.25626 .57985 .27215 .59477 .29571 .59704 .2799 .58203 Metetra
.441 .665 .957 r
.2799 .58203 .29571 .59704 .3197 .59831 .30397 .5832 Metetra
.473 .68 .956 r
.30397 .5832 .3197 .59831 .3441 .59855 .32846 .58334 Metetra
.503 .693 .953 r
.32846 .58334 .3441 .59855 .36888 .59774 .35335 .58242 Metetra
.53 .704 .95 r
.35335 .58242 .36888 .59774 .39404 .59586 .37863 .58042 Metetra
.555 .714 .946 r
.37863 .58042 .39404 .59586 .41956 .59289 .40427 .57733 Metetra
.579 .723 .942 r
.40427 .57733 .41956 .59289 .44543 .58882 .43027 .57313 Metetra
.6 .731 .936 r
.43027 .57313 .44543 .58882 .47161 .58362 .4566 .5678 Metetra
.62 .738 .931 r
.4566 .5678 .47161 .58362 .49811 .57728 .48324 .56132 Metetra
.638 .745 .925 r
.48324 .56132 .49811 .57728 .52489 .5698 .51018 .55369 Metetra
.656 .751 .92 r
.51018 .55369 .52489 .5698 .55193 .56115 .53739 .54489 Metetra
.672 .756 .914 r
.53739 .54489 .55193 .56115 .57921 .55134 .56485 .53491 Metetra
.687 .761 .908 r
.56485 .53491 .57921 .55134 .60671 .54035 .59254 .52376 Metetra
.701 .765 .902 r
.59254 .52376 .60671 .54035 .63441 .52818 .62042 .51142 Metetra
.714 .769 .896 r
.62042 .51142 .63441 .52818 .66227 .51484 .64849 .49789 Metetra
.726 .773 .89 r
.64849 .49789 .66227 .51484 .69028 .50031 .6767 .48318 Metetra
.738 .776 .884 r
.6767 .48318 .69028 .50031 .7184 .48461 .70504 .46729 Metetra
.749 .779 .878 r
.70504 .46729 .7184 .48461 .74662 .46773 .73347 .45022 Metetra
.759 .782 .872 r
.73347 .45022 .74662 .46773 .77489 .4497 .76198 .43197 Metetra
.769 .785 .866 r
.76198 .43197 .77489 .4497 .80321 .4305 .79053 .41257 Metetra
.779 .788 .86 r
.79053 .41257 .80321 .4305 .83153 .41017 .81909 .39203 Metetra
.788 .79 .854 r
.81909 .39203 .83153 .41017 .85983 .38871 .84763 .37035 Metetra
.365 .597 .936 r
.19422 .55556 .21029 .57256 .23305 .57669 .21702 .55957 Metetra
.401 .615 .937 r
.21702 .55957 .23305 .57669 .25626 .57985 .24028 .56263 Metetra
.434 .631 .937 r
.24028 .56263 .25626 .57985 .2799 .58203 .26398 .5647 Metetra
.465 .645 .936 r
.26398 .5647 .2799 .58203 .30397 .5832 .28813 .56575 Metetra
.493 .658 .934 r
.28813 .56575 .30397 .5832 .32846 .58334 .3127 .56576 Metetra
.519 .669 .931 r
.3127 .56576 .32846 .58334 .35335 .58242 .33767 .56472 Metetra
.543 .68 .927 r
.33767 .56472 .35335 .58242 .37863 .58042 .36305 .56259 Metetra
.566 .689 .923 r
.36305 .56259 .37863 .58042 .40427 .57733 .3888 .55936 Metetra
.586 .697 .919 r
.3888 .55936 .40427 .57733 .43027 .57313 .41491 .55501 Metetra
.605 .704 .914 r
.41491 .55501 .43027 .57313 .4566 .5678 .44137 .54953 Metetra
.623 .711 .909 r
.44137 .54953 .4566 .5678 .48324 .56132 .46815 .5429 Metetra
.64 .717 .904 r
.46815 .5429 .48324 .56132 .51018 .55369 .49523 .53511 Metetra
.656 .723 .898 r
.49523 .53511 .51018 .55369 .53739 .54489 .52259 .52615 Metetra
.67 .728 .893 r
.52259 .52615 .53739 .54489 .56485 .53491 .55021 .51601 Metetra
.684 .733 .888 r
.55021 .51601 .56485 .53491 .59254 .52376 .57807 .50468 Metetra
.697 .737 .882 r
.57807 .50468 .59254 .52376 .62042 .51142 .60613 .49217 Metetra
.709 .741 .877 r
.60613 .49217 .62042 .51142 .64849 .49789 .63438 .47846 Metetra
.72 .745 .871 r
.63438 .47846 .64849 .49789 .6767 .48318 .66279 .46356 Metetra
.731 .749 .866 r
.66279 .46356 .6767 .48318 .70504 .46729 .69132 .44747 Metetra
.742 .752 .861 r
.69132 .44747 .70504 .46729 .73347 .45022 .71996 .4302 Metetra
.751 .755 .855 r
.71996 .4302 .73347 .45022 .76198 .43197 .74868 .41176 Metetra
.761 .758 .85 r
.74868 .41176 .76198 .43197 .79053 .41257 .77744 .39216 Metetra
.77 .761 .845 r
.77744 .39216 .79053 .41257 .81909 .39203 .80623 .3714 Metetra
.778 .764 .84 r
.80623 .3714 .81909 .39203 .84763 .37035 .835 .34951 Metetra
.394 .583 .917 r
.1781 .53626 .19422 .55556 .21702 .55957 .20093 .54016 Metetra
.426 .599 .917 r
.20093 .54016 .21702 .55957 .24028 .56263 .22423 .54308 Metetra
.455 .613 .916 r
.22423 .54308 .24028 .56263 .26398 .5647 .24799 .54501 Metetra
.482 .625 .914 r
.24799 .54501 .26398 .5647 .28813 .56575 .27219 .54592 Metetra
.508 .637 .911 r
.27219 .54592 .28813 .56575 .3127 .56576 .29682 .54579 Metetra
.531 .647 .908 r
.29682 .54579 .3127 .56576 .33767 .56472 .32188 .5446 Metetra
.552 .656 .905 r
.32188 .5446 .33767 .56472 .36305 .56259 .34733 .54233 Metetra
.572 .665 .901 r
.34733 .54233 .36305 .56259 .3888 .55936 .37318 .53895 Metetra
.591 .673 .897 r
.37318 .53895 .3888 .55936 .41491 .55501 .39939 .53444 Metetra
.608 .68 .892 r
.39939 .53444 .41491 .55501 .44137 .54953 .42596 .5288 Metetra
.624 .686 .888 r
.42596 .5288 .44137 .54953 .46815 .5429 .45286 .52201 Metetra
.64 .692 .883 r
.45286 .52201 .46815 .5429 .49523 .53511 .48007 .51405 Metetra
.654 .698 .878 r
.48007 .51405 .49523 .53511 .52259 .52615 .50756 .50492 Metetra
.667 .703 .873 r
.50756 .50492 .52259 .52615 .55021 .51601 .53533 .4946 Metetra
.68 .707 .869 r
.53533 .4946 .55021 .51601 .57807 .50468 .56333 .4831 Metetra
.692 .712 .864 r
.56333 .4831 .57807 .50468 .60613 .49217 .59156 .4704 Metetra
.703 .716 .859 r
.59156 .4704 .60613 .49217 .63438 .47846 .61997 .4565 Metetra
.714 .72 .854 r
.61997 .4565 .63438 .47846 .66279 .46356 .64855 .44141 Metetra
.724 .724 .849 r
.64855 .44141 .66279 .46356 .69132 .44747 .67727 .42514 Metetra
.734 .727 .845 r
.67727 .42514 .69132 .44747 .71996 .4302 .7061 .40767 Metetra
.743 .73 .84 r
.7061 .40767 .71996 .4302 .74868 .41176 .73501 .38903 Metetra
.752 .734 .835 r
.73501 .38903 .74868 .41176 .77744 .39216 .76397 .36923 Metetra
.761 .737 .83 r
.76397 .36923 .77744 .39216 .80623 .3714 .79296 .34827 Metetra
.769 .739 .826 r
.79296 .34827 .80623 .3714 .835 .34951 .82194 .32618 Metetra
.417 .568 .897 r
.16198 .51467 .1781 .53626 .20093 .54016 .18483 .51841 Metetra
.445 .582 .896 r
.18483 .51841 .20093 .54016 .22423 .54308 .20815 .52118 Metetra
.471 .595 .895 r
.20815 .52118 .22423 .54308 .24799 .54501 .23194 .52296 Metetra
.495 .606 .892 r
.23194 .52296 .24799 .54501 .27219 .54592 .25618 .52371 Metetra
.518 .617 .89 r
.25618 .52371 .27219 .54592 .29682 .54579 .28087 .52342 Metetra
.539 .626 .887 r
.28087 .52342 .29682 .54579 .32188 .5446 .30598 .52207 Metetra
.558 .635 .883 r
.30598 .52207 .32188 .5446 .34733 .54233 .33151 .51963 Metetra
.576 .643 .88 r
.33151 .51963 .34733 .54233 .37318 .53895 .35743 .51608 Metetra
.593 .65 .876 r
.35743 .51608 .37318 .53895 .39939 .53444 .38373 .5114 Metetra
.609 .657 .872 r
.38373 .5114 .39939 .53444 .42596 .5288 .41039 .50559 Metetra
.624 .663 .868 r
.41039 .50559 .42596 .5288 .45286 .52201 .43739 .49862 Metetra
.638 .669 .864 r
.43739 .49862 .45286 .52201 .48007 .51405 .46471 .49049 Metetra
.651 .675 .859 r
.46471 .49049 .48007 .51405 .50756 .50492 .49232 .48117 Metetra
.664 .68 .855 r
.49232 .48117 .50756 .50492 .53533 .4946 .52021 .47067 Metetra
.675 .684 .851 r
.52021 .47067 .53533 .4946 .56333 .4831 .54835 .45898 Metetra
.687 .689 .847 r
.54835 .45898 .56333 .4831 .59156 .4704 .57672 .4461 Metetra
.697 .693 .842 r
.57672 .4461 .59156 .4704 .61997 .4565 .60528 .43201 Metetra
.707 .697 .838 r
.60528 .43201 .61997 .4565 .64855 .44141 .63402 .41674 Metetra
.717 .701 .834 r
.63402 .41674 .64855 .44141 .67727 .42514 .6629 .40027 Metetra
.726 .704 .829 r
.6629 .40027 .67727 .42514 .7061 .40767 .6919 .38261 Metetra
.735 .708 .825 r
.6919 .38261 .7061 .40767 .73501 .38903 .72099 .36378 Metetra
.744 .711 .821 r
.72099 .36378 .73501 .38903 .76397 .36923 .75014 .34378 Metetra
.752 .714 .817 r
.75014 .34378 .76397 .36923 .79296 .34827 .77931 .32263 Metetra
.76 .717 .813 r
.77931 .32263 .79296 .34827 .82194 .32618 .80849 .30034 Metetra
.434 .553 .877 r
.14588 .49078 .16198 .51467 .18483 .51841 .16873 .49434 Metetra
.459 .566 .876 r
.16873 .49434 .18483 .51841 .20815 .52118 .19207 .49694 Metetra
.483 .578 .874 r
.19207 .49694 .20815 .52118 .23194 .52296 .21587 .49853 Metetra
.505 .588 .872 r
.21587 .49853 .23194 .52296 .25618 .52371 .24014 .49911 Metetra
.525 .598 .869 r
.24014 .49911 .25618 .52371 .28087 .52342 .26486 .49864 Metetra
.544 .607 .867 r
.26486 .49864 .28087 .52342 .30598 .52207 .29002 .4971 Metetra
.562 .615 .864 r
.29002 .4971 .30598 .52207 .33151 .51963 .3156 .49448 Metetra
.578 .623 .86 r
.3156 .49448 .33151 .51963 .35743 .51608 .34158 .49075 Metetra
.594 .63 .857 r
.34158 .49075 .35743 .51608 .38373 .5114 .36794 .48589 Metetra
.609 .637 .853 r
.36794 .48589 .38373 .5114 .41039 .50559 .39468 .47989 Metetra
.622 .643 .85 r
.39468 .47989 .41039 .50559 .43739 .49862 .42177 .47273 Metetra
.635 .648 .846 r
.42177 .47273 .43739 .49862 .46471 .49049 .44918 .46441 Metetra
.648 .654 .842 r
.44918 .46441 .46471 .49049 .49232 .48117 .4769 .45491 Metetra
.66 .659 .838 r
.4769 .45491 .49232 .48117 .52021 .47067 .5049 .44422 Metetra
.671 .664 .834 r
.5049 .44422 .52021 .47067 .54835 .45898 .53315 .43234 Metetra
.681 .668 .831 r
.53315 .43234 .54835 .45898 .57672 .4461 .56164 .41926 Metetra
.691 .672 .827 r
.56164 .41926 .57672 .4461 .60528 .43201 .59034 .40499 Metetra
.701 .676 .823 r
.59034 .40499 .60528 .43201 .63402 .41674 .61922 .38952 Metetra
.71 .68 .819 r
.61922 .38952 .63402 .41674 .6629 .40027 .64824 .37286 Metetra
.719 .684 .815 r
.64824 .37286 .6629 .40027 .6919 .38261 .67739 .35501 Metetra
.728 .687 .811 r
.67739 .35501 .6919 .38261 .72099 .36378 .70664 .33599 Metetra
.736 .691 .808 r
.70664 .33599 .72099 .36378 .75014 .34378 .73595 .31581 Metetra
.744 .694 .804 r
.73595 .31581 .75014 .34378 .77931 .32263 .7653 .29447 Metetra
.751 .697 .8 r
.7653 .29447 .77931 .32263 .80849 .30034 .79465 .27199 Metetra
.448 .539 .858 r
.12983 .46458 .14588 .49078 .16873 .49434 .15267 .46795 Metetra
.47 .551 .857 r
.15267 .46795 .16873 .49434 .19207 .49694 .176 .47034 Metetra
.492 .562 .855 r
.176 .47034 .19207 .49694 .21587 .49853 .19982 .47174 Metetra
.512 .572 .853 r
.19982 .47174 .21587 .49853 .24014 .49911 .2241 .47212 Metetra
.53 .581 .851 r
.2241 .47212 .24014 .49911 .26486 .49864 .24884 .47145 Metetra
.548 .59 .848 r
.24884 .47145 .26486 .49864 .29002 .4971 .27402 .46971 Metetra
.564 .597 .845 r
.27402 .46971 .29002 .4971 .3156 .49448 .29963 .46689 Metetra
.579 .605 .842 r
.29963 .46689 .3156 .49448 .34158 .49075 .32566 .46296 Metetra
.594 .612 .839 r
.32566 .46296 .34158 .49075 .36794 .48589 .35208 .4579 Metetra
.607 .618 .836 r
.35208 .4579 .36794 .48589 .39468 .47989 .37887 .4517 Metetra
.62 .624 .833 r
.37887 .4517 .39468 .47989 .42177 .47273 .40602 .44435 Metetra
.633 .63 .829 r
.40602 .44435 .42177 .47273 .44918 .46441 .43351 .43583 Metetra
.644 .635 .826 r
.43351 .43583 .44918 .46441 .4769 .45491 .46131 .42613 Metetra
.655 .64 .823 r
.46131 .42613 .4769 .45491 .5049 .44422 .4894 .41524 Metetra
.666 .645 .819 r
.4894 .41524 .5049 .44422 .53315 .43234 .51776 .40317 Metetra
.676 .649 .816 r
.51776 .40317 .53315 .43234 .56164 .41926 .54636 .3899 Metetra
.685 .653 .812 r
.54636 .3899 .56164 .41926 .59034 .40499 .57516 .37543 Metetra
.695 .657 .809 r
.57516 .37543 .59034 .40499 .61922 .38952 .60416 .35977 Metetra
.703 .661 .806 r
.60416 .35977 .61922 .38952 .64824 .37286 .63331 .34292 Metetra
.712 .665 .802 r
.63331 .34292 .64824 .37286 .67739 .35501 .6626 .32489 Metetra
.72 .669 .799 r
.6626 .32489 .67739 .35501 .70664 .33599 .69198 .30568 Metetra
.728 .672 .795 r
.69198 .30568 .70664 .33599 .73595 .31581 .72144 .28531 Metetra
.736 .675 .792 r
.72144 .28531 .73595 .31581 .7653 .29447 .75094 .26379 Metetra
.743 .679 .789 r
.75094 .26379 .7653 .29447 .79465 .27199 .78045 .24114 Metetra
.458 .526 .84 r
.11387 .4361 .12983 .46458 .15267 .46795 .13668 .43924 Metetra
.479 .537 .839 r
.13668 .43924 .15267 .46795 .176 .47034 .15999 .44141 Metetra
.498 .547 .837 r
.15999 .44141 .176 .47034 .19982 .47174 .1838 .44259 Metetra
.517 .557 .835 r
.1838 .44259 .19982 .47174 .2241 .47212 .20807 .44275 Metetra
.534 .565 .833 r
.20807 .44275 .2241 .47212 .24884 .47145 .23282 .44186 Metetra
.55 .574 .831 r
.23282 .44186 .24884 .47145 .27402 .46971 .25801 .43991 Metetra
.565 .581 .828 r
.25801 .43991 .27402 .46971 .29963 .46689 .28365 .43687 Metetra
.579 .588 .826 r
.28365 .43687 .29963 .46689 .32566 .46296 .3097 .43272 Metetra
.593 .595 .823 r
.3097 .43272 .32566 .46296 .35208 .4579 .33615 .42745 Metetra
.606 .601 .82 r
.33615 .42745 .35208 .4579 .37887 .4517 .36299 .42104 Metetra
.618 .607 .817 r
.36299 .42104 .37887 .4517 .40602 .44435 .39019 .41348 Metetra
.629 .612 .814 r
.39019 .41348 .40602 .44435 .43351 .43583 .41774 .40475 Metetra
.64 .618 .811 r
.41774 .40475 .43351 .43583 .46131 .42613 .4456 .39485 Metetra
.651 .623 .808 r
.4456 .39485 .46131 .42613 .4894 .41524 .47376 .38376 Metetra
.661 .627 .805 r
.47376 .38376 .4894 .41524 .51776 .40317 .5022 .37148 Metetra
.67 .632 .802 r
.5022 .37148 .51776 .40317 .54636 .3899 .53088 .35801 Metetra
.68 .636 .799 r
.53088 .35801 .54636 .3899 .57516 .37543 .55978 .34335 Metetra
.688 .64 .796 r
.55978 .34335 .57516 .37543 .60416 .35977 .58888 .3275 Metetra
.697 .644 .793 r
.58888 .3275 .60416 .35977 .63331 .34292 .61814 .31047 Metetra
.705 .648 .79 r
.61814 .31047 .63331 .34292 .6626 .32489 .64754 .29225 Metetra
.713 .652 .787 r
.64754 .29225 .6626 .32489 .69198 .30568 .67705 .27286 Metetra
.72 .655 .784 r
.67705 .27286 .69198 .30568 .72144 .28531 .70663 .25232 Metetra
.728 .658 .781 r
.70663 .25232 .72144 .28531 .75094 .26379 .73626 .23063 Metetra
.735 .662 .778 r
.73626 .23063 .75094 .26379 .78045 .24114 .7659 .20782 Metetra
.466 .514 .823 r
.09801 .40534 .11387 .4361 .13668 .43924 .12079 .40824 Metetra
.485 .524 .822 r
.12079 .40824 .13668 .43924 .15999 .44141 .14407 .41017 Metetra
.503 .534 .821 r
.14407 .41017 .15999 .44141 .1838 .44259 .16785 .41111 Metetra
.52 .543 .819 r
.16785 .41111 .1838 .44259 .20807 .44275 .19211 .41103 Metetra
.536 .551 .817 r
.19211 .41103 .20807 .44275 .23282 .44186 .21684 .4099 Metetra
.551 .559 .815 r
.21684 .4099 .23282 .44186 .25801 .43991 .24203 .40771 Metetra
.566 .566 .813 r
.24203 .40771 .25801 .43991 .28365 .43687 .26767 .40444 Metetra
.579 .573 .811 r
.26767 .40444 .28365 .43687 .3097 .43272 .29373 .40007 Metetra
.592 .579 .808 r
.29373 .40007 .3097 .43272 .33615 .42745 .3202 .39457 Metetra
.604 .586 .806 r
.3202 .39457 .33615 .42745 .36299 .42104 .34706 .38793 Metetra
.615 .591 .803 r
.34706 .38793 .36299 .42104 .39019 .41348 .3743 .38015 Metetra
.626 .597 .801 r
.3743 .38015 .39019 .41348 .41774 .40475 .40188 .3712 Metetra
.637 .602 .798 r
.40188 .3712 .41774 .40475 .4456 .39485 .42979 .36109 Metetra
.647 .607 .795 r
.42979 .36109 .4456 .39485 .47376 .38376 .45801 .34979 Metetra
.656 .612 .792 r
.45801 .34979 .47376 .38376 .5022 .37148 .4865 .33731 Metetra
.665 .616 .79 r
.4865 .33731 .5022 .37148 .53088 .35801 .51525 .32364 Metetra
.674 .62 .787 r
.51525 .32364 .53088 .35801 .55978 .34335 .54423 .30879 Metetra
.683 .624 .784 r
.54423 .30879 .55978 .34335 .58888 .3275 .57341 .29274 Metetra
.691 .628 .781 r
.57341 .29274 .58888 .3275 .61814 .31047 .60276 .27552 Metetra
.698 .632 .779 r
.60276 .27552 .61814 .31047 .64754 .29225 .63225 .25713 Metetra
.706 .636 .776 r
.63225 .25713 .64754 .29225 .67705 .27286 .66185 .23757 Metetra
.713 .639 .773 r
.66185 .23757 .67705 .27286 .70663 .25232 .69154 .21686 Metetra
.721 .643 .77 r
.69154 .21686 .70663 .25232 .73626 .23063 .72129 .19501 Metetra
.727 .646 .768 r
.72129 .19501 .73626 .23063 .7659 .20782 .75105 .17204 Metetra
.473 .502 .808 r
.0823 .37235 .09801 .40534 .12079 .40824 .10503 .37498 Metetra
.49 .512 .807 r
.10503 .37498 .12079 .40824 .14407 .41017 .12826 .37664 Metetra
.507 .521 .806 r
.12826 .37664 .14407 .41017 .16785 .41111 .152 .37732 Metetra
.523 .53 .804 r
.152 .37732 .16785 .41111 .19211 .41103 .17623 .37698 Metetra
.538 .538 .802 r
.17623 .37698 .19211 .41103 .21684 .4099 .20094 .3756 Metetra
.552 .545 .801 r
.20094 .3756 .21684 .4099 .24203 .40771 .22611 .37316 Metetra
.565 .552 .799 r
.22611 .37316 .24203 .40771 .26767 .40444 .25173 .36964 Metetra
.578 .559 .797 r
.25173 .36964 .26767 .40444 .29373 .40007 .27778 .36502 Metetra
.59 .565 .795 r
.27778 .36502 .29373 .40007 .3202 .39457 .30425 .35928 Metetra
.602 .571 .792 r
.30425 .35928 .3202 .39457 .34706 .38793 .33112 .35241 Metetra
.612 .577 .79 r
.33112 .35241 .34706 .38793 .3743 .38015 .35837 .3444 Metetra
.623 .582 .788 r
.35837 .3444 .3743 .38015 .40188 .3712 .38597 .33522 Metetra
.633 .587 .785 r
.38597 .33522 .40188 .3712 .42979 .36109 .41391 .32489 Metetra
.642 .592 .783 r
.41391 .32489 .42979 .36109 .45801 .34979 .44216 .31337 Metetra
.651 .597 .781 r
.44216 .31337 .45801 .34979 .4865 .33731 .4707 .30069 Metetra
.66 .601 .778 r
.4707 .30069 .4865 .33731 .51525 .32364 .4995 .28681 Metetra
.669 .606 .776 r
.4995 .28681 .51525 .32364 .54423 .30879 .52853 .27176 Metetra
.677 .61 .773 r
.52853 .27176 .54423 .30879 .57341 .29274 .55777 .25553 Metetra
.685 .614 .771 r
.55777 .25553 .57341 .29274 .60276 .27552 .58718 .23813 Metetra
.692 .618 .768 r
.58718 .23813 .60276 .27552 .63225 .25713 .61675 .21956 Metetra
.7 .621 .766 r
.61675 .21956 .63225 .25713 .66185 .23757 .64644 .19983 Metetra
.707 .625 .763 r
.64644 .19983 .66185 .23757 .69154 .21686 .67621 .17896 Metetra
.714 .628 .761 r
.67621 .17896 .69154 .21686 .72129 .19501 .70605 .15696 Metetra
.72 .631 .758 r
.70605 .15696 .72129 .19501 .75105 .17204 .73591 .13385 Metetra
.478 .491 .793 r
.06676 .33715 .0823 .37235 .10503 .37498 .08943 .33949 Metetra
.494 .501 .793 r
.08943 .33949 .10503 .37498 .12826 .37664 .1126 .34087 Metetra
.51 .51 .792 r
.1126 .34087 .12826 .37664 .152 .37732 .13629 .34126 Metetra
.525 .518 .79 r
.13629 .34126 .152 .37732 .17623 .37698 .16047 .34064 Metetra
.539 .526 .789 r
.16047 .34064 .17623 .37698 .20094 .3756 .18513 .33899 Metetra
.552 .533 .787 r
.18513 .33899 .20094 .3756 .22611 .37316 .21027 .33628 Metetra
.565 .54 .786 r
.21027 .33628 .22611 .37316 .25173 .36964 .23586 .3325 Metetra
.577 .546 .784 r
.23586 .3325 .25173 .36964 .27778 .36502 .26189 .32762 Metetra
.588 .552 .782 r
.26189 .32762 .27778 .36502 .30425 .35928 .28834 .32163 Metetra
.599 .558 .78 r
.28834 .32163 .30425 .35928 .33112 .35241 .3152 .31451 Metetra
.61 .564 .778 r
.3152 .31451 .33112 .35241 .35837 .3444 .34244 .30626 Metetra
.619 .569 .776 r
.34244 .30626 .35837 .3444 .38597 .33522 .37005 .29685 Metetra
.629 .574 .774 r
.37005 .29685 .38597 .33522 .41391 .32489 .398 .28629 Metetra
.638 .579 .772 r
.398 .28629 .41391 .32489 .44216 .31337 .42626 .27456 Metetra
.647 .584 .77 r
.42626 .27456 .44216 .31337 .4707 .30069 .45482 .26166 Metetra
.655 .588 .767 r
.45482 .26166 .4707 .30069 .4995 .28681 .48365 .24758 Metetra
.663 .592 .765 r
.48365 .24758 .4995 .28681 .52853 .27176 .51271 .23233 Metetra
.671 .596 .763 r
.51271 .23233 .52853 .27176 .55777 .25553 .54199 .21592 Metetra
.679 .6 .761 r
.54199 .21592 .55777 .25553 .58718 .23813 .57145 .19833 Metetra
.686 .604 .758 r
.57145 .19833 .58718 .23813 .61675 .21956 .60107 .17959 Metetra
.693 .608 .756 r
.60107 .17959 .61675 .21956 .64644 .19983 .63082 .15971 Metetra
.7 .611 .754 r
.63082 .15971 .64644 .19983 .67621 .17896 .66066 .13868 Metetra
.707 .615 .751 r
.66066 .13868 .67621 .17896 .70605 .15696 .69057 .11654 Metetra
.713 .618 .749 r
.69057 .11654 .70605 .15696 .73591 .13385 .72051 .0933 Metetra
.481 .481 .78 r
.05143 .29979 .06676 .33715 .08943 .33949 .07402 .30182 Metetra
.497 .49 .78 r
.07402 .30182 .08943 .33949 .1126 .34087 .09712 .3029 Metetra
.512 .499 .779 r
.09712 .3029 .1126 .34087 .13629 .34126 .12074 .30299 Metetra
.526 .507 .778 r
.12074 .30299 .13629 .34126 .16047 .34064 .14486 .30207 Metetra
.539 .514 .776 r
.14486 .30207 .16047 .34064 .18513 .33899 .16946 .30013 Metetra
.552 .521 .775 r
.16946 .30013 .18513 .33899 .21027 .33628 .19455 .29714 Metetra
.564 .528 .774 r
.19455 .29714 .21027 .33628 .23586 .3325 .22009 .29308 Metetra
.575 .534 .772 r
.22009 .29308 .23586 .3325 .26189 .32762 .24608 .28793 Metetra
.586 .54 .77 r
.24608 .28793 .26189 .32762 .28834 .32163 .2725 .28167 Metetra
.597 .546 .769 r
.2725 .28167 .28834 .32163 .3152 .31451 .29933 .2743 Metetra
.607 .552 .767 r
.29933 .2743 .3152 .31451 .34244 .30626 .32655 .2658 Metetra
.616 .557 .765 r
.32655 .2658 .34244 .30626 .37005 .29685 .35414 .25615 Metetra
.625 .562 .763 r
.35414 .25615 .37005 .29685 .398 .28629 .38208 .24535 Metetra
.634 .567 .761 r
.38208 .24535 .398 .28629 .42626 .27456 .41034 .2334 Metetra
.642 .571 .759 r
.41034 .2334 .42626 .27456 .45482 .26166 .4389 .22028 Metetra
.651 .575 .757 r
.4389 .22028 .45482 .26166 .48365 .24758 .46773 .206 Metetra
.659 .58 .755 r
.46773 .206 .48365 .24758 .51271 .23233 .49681 .19056 Metetra
.666 .584 .753 r
.49681 .19056 .51271 .23233 .54199 .21592 .52611 .17396 Metetra
.673 .588 .751 r
.52611 .17396 .54199 .21592 .57145 .19833 .5556 .1562 Metetra
.681 .591 .749 r
.5556 .1562 .57145 .19833 .60107 .17959 .58525 .13729 Metetra
.687 .595 .747 r
.58525 .13729 .60107 .17959 .63082 .15971 .61504 .11725 Metetra
.694 .599 .745 r
.61504 .11725 .63082 .15971 .66066 .13868 .64492 .09609 Metetra
.701 .602 .743 r
.64492 .09609 .66066 .13868 .69057 .11654 .67488 .07382 Metetra
.707 .605 .741 r
.67488 .07382 .69057 .11654 .72051 .0933 .70488 .05045 Metetra
.485 .472 .768 r
.03634 .26033 .05143 .29979 .07402 .30182 .05883 .26203 Metetra
.499 .48 .767 r
.05883 .26203 .07402 .30182 .09712 .3029 .08185 .26278 Metetra
.513 .489 .767 r
.08185 .26278 .09712 .3029 .12074 .30299 .10539 .26256 Metetra
.527 .496 .766 r
.10539 .26256 .12074 .30299 .14486 .30207 .12943 .26133 Metetra
.539 .504 .765 r
.12943 .26133 .14486 .30207 .16946 .30013 .15396 .25908 Metetra
.551 .511 .764 r
.15396 .25908 .16946 .30013 .19455 .29714 .17898 .25579 Metetra
.563 .517 .762 r
.17898 .25579 .19455 .29714 .22009 .29308 .20446 .25143 Metetra
.574 .523 .761 r
.20446 .25143 .22009 .29308 .24608 .28793 .2304 .246 Metetra
.584 .529 .76 r
.2304 .246 .24608 .28793 .2725 .28167 .25676 .23947 Metetra
.594 .535 .758 r
.25676 .23947 .2725 .28167 .29933 .2743 .28355 .23183 Metetra
.604 .54 .756 r
.28355 .23183 .29933 .2743 .32655 .2658 .31073 .22307 Metetra
.613 .545 .755 r
.31073 .22307 .32655 .2658 .35414 .25615 .33828 .21318 Metetra
.622 .55 .753 r
.33828 .21318 .35414 .25615 .38208 .24535 .36619 .20214 Metetra
.63 .555 .751 r
.36619 .20214 .38208 .24535 .41034 .2334 .39442 .18996 Metetra
.638 .56 .75 r
.39442 .18996 .41034 .2334 .4389 .22028 .42297 .17663 Metetra
.646 .564 .748 r
.42297 .17663 .4389 .22028 .46773 .206 .45179 .16214 Metetra
.654 .568 .746 r
.45179 .16214 .46773 .206 .49681 .19056 .48086 .1465 Metetra
.661 .572 .744 r
.48086 .1465 .49681 .19056 .52611 .17396 .51016 .12972 Metetra
.668 .576 .742 r
.51016 .12972 .52611 .17396 .5556 .1562 .53966 .11179 Metetra
.675 .58 .74 r
.53966 .11179 .5556 .1562 .58525 .13729 .56932 .09273 Metetra
.682 .583 .739 r
.56932 .09273 .58525 .13729 .61504 .11725 .59912 .07254 Metetra
.688 .587 .737 r
.59912 .07254 .61504 .11725 .64492 .09609 .62903 .05125 Metetra
.695 .59 .735 r
.62903 .05125 .64492 .09609 .67488 .07382 .65902 .02885 Metetra
.701 .594 .733 r
.65902 .02885 .67488 .07382 .70488 .05045 .68905 .00539 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -74.9375 -25.3943 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.1552 .20892 m
.15981 .21359 L
s
gsave
.14598 .19958 -84.7237 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.27893 .16047 m
.28333 .16533 L
s
gsave
.27013 .15073 -83.7282 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.40878 .10962 m
.41294 .11469 L
s
gsave
.40046 .09948 -82.7326 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.54521 .0562 m
.54911 .06148 L
s
gsave
.53743 .04564 -81.7371 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -88.9586 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -113.783 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bien) show
103.813 21.188 moveto
(X) show
115.688 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00919655 0.97619 0.377059 MathSubStart
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0192308 0.00961538 0.0192308 0.00961538 [
[.01923 -0.0125 -8.96875 -29.625 ]
[.01923 -0.0125 8.96875 0 ]
[.21154 -0.0125 -15.9375 -29.625 ]
[.21154 -0.0125 15.9375 0 ]
[.40385 -0.0125 -15.9375 -29.625 ]
[.40385 -0.0125 15.9375 0 ]
[.59615 -0.0125 -15.9375 -29.625 ]
[.59615 -0.0125 15.9375 0 ]
[.78846 -0.0125 -15.9375 -29.625 ]
[.78846 -0.0125 15.9375 0 ]
[.98077 -0.0125 -22.9063 -29.625 ]
[.98077 -0.0125 22.9063 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -38.7188 -59.25 ]
[.5 -0.0125 38.7188 -29.625 ]
[-0.0125 .01923 -17.9375 -14.8125 ]
[-0.0125 .01923 0 14.8125 ]
[-0.0125 .21154 -31.875 -14.8125 ]
[-0.0125 .21154 0 14.8125 ]
[-0.0125 .40385 -31.875 -14.8125 ]
[-0.0125 .40385 0 14.8125 ]
[-0.0125 .59615 -31.875 -14.8125 ]
[-0.0125 .59615 0 14.8125 ]
[-0.0125 .78846 -31.875 -14.8125 ]
[-0.0125 .78846 0 14.8125 ]
[-0.0125 .98077 -45.8125 -14.8125 ]
[-0.0125 .98077 0 14.8125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -75.4375 -38.8438 ]
[-0.01875 .5 -45.8125 38.8438 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[.5 1.0125 -89.9688 0 ]
[.5 1.0125 89.9688 29.625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.9688 -33.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.21154 0 m
.21154 .00625 L
s
gsave
.21154 -0.0125 -76.9375 -33.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.40385 0 m
.40385 .00625 L
s
gsave
.40385 -0.0125 -76.9375 -33.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.59615 0 m
.59615 .00625 L
s
gsave
.59615 -0.0125 -76.9375 -33.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.78846 0 m
.78846 .00625 L
s
gsave
.78846 -0.0125 -76.9375 -33.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -83.9063 -33.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.25962 0 m
.25962 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.5 0 m
.5 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.74038 0 m
.74038 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -99.7188 -63.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bien) show
120.000 27.375 moveto
(X) show
136.438 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -78.9375 -18.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .21154 m
.00625 .21154 L
s
gsave
-0.0125 .21154 -92.875 -18.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
0 .40385 m
.00625 .40385 L
s
gsave
-0.0125 .40385 -92.875 -18.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
0 .59615 m
.00625 .59615 L
s
gsave
-0.0125 .59615 -92.875 -18.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
0 .78846 m
.00625 .78846 L
s
gsave
-0.0125 .78846 -92.875 -18.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -106.813 -18.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .25962 m
.00375 .25962 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .45192 m
.00375 .45192 L
s
0 .5 m
.00375 .5 L
s
0 .54808 m
.00375 .54808 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .74038 m
.00375 .74038 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -160.469 -18.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
99.8438 18.8125 translate
90 rotate
-99.8438 -18.8125 translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bien) show
120.000 27.375 moveto
(Y) show
136.688 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01923 .99375 m
.01923 1 L
s
.21154 .99375 m
.21154 1 L
s
.40385 .99375 m
.40385 1 L
s
.59615 .99375 m
.59615 1 L
s
.78846 .99375 m
.78846 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.25962 .99625 m
.25962 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.45192 .99625 m
.45192 1 L
s
.5 .99625 m
.5 1 L
s
.54808 .99625 m
.54808 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.74038 .99625 m
.74038 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .21154 m
1 .21154 L
s
.99375 .40385 m
1 .40385 L
s
.99375 .59615 m
1 .59615 L
s
.99375 .78846 m
1 .78846 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .25962 m
1 .25962 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .5 m
1 .5 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .74038 m
1 .74038 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
gsave
.5 1.0125 -150.969 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Curvas) show
149.063 27.375 moveto
(de) show
183.875 27.375 moveto
(Indif) show
232.000 27.375 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 25.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
238.938 27.375 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.3 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.4 g
.01923 .17223 m
.05929 .14518 L
.06876 .13942 L
.09936 .12217 L
.13942 .10252 L
.14648 .09936 L
.17949 .0857 L
.21955 .07142 L
.25962 .05943 L
.2601 .05929 L
.29968 .04953 L
.33974 .04159 L
.37981 .03551 L
.41987 .03121 L
.45994 .02865 L
.5 .02779 L
.54006 .02865 L
.58013 .03121 L
.62019 .03551 L
.66026 .04159 L
.70032 .04953 L
.7399 .05929 L
.74038 .05943 L
.78045 .07142 L
.82051 .0857 L
.85352 .09936 L
.86058 .10252 L
.90064 .12217 L
.93124 .13942 L
.94071 .14518 L
.98077 .17223 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .17223 m
.05929 .14518 L
.06876 .13942 L
.09936 .12217 L
.13942 .10252 L
.14648 .09936 L
.17949 .0857 L
.21955 .07142 L
.25962 .05943 L
.2601 .05929 L
.29968 .04953 L
.33974 .04159 L
.37981 .03551 L
.41987 .03121 L
.45994 .02865 L
.5 .02779 L
.54006 .02865 L
.58013 .03121 L
.62019 .03551 L
.66026 .04159 L
.70032 .04953 L
.7399 .05929 L
.74038 .05943 L
.78045 .07142 L
.82051 .0857 L
.85352 .09936 L
.86058 .10252 L
.90064 .12217 L
.93124 .13942 L
.94071 .14518 L
.98077 .17223 L
s
.5 g
.01923 .22733 m
.02832 .21955 L
.05929 .19535 L
.08244 .17949 L
.09936 .16886 L
.13942 .14658 L
.1539 .13942 L
.17949 .12778 L
.21955 .11194 L
.25755 .09936 L
.25962 .09874 L
.29968 .08788 L
.33974 .0792 L
.37981 .07258 L
.41987 .06791 L
.45994 .06514 L
.5 .06422 L
.54006 .06514 L
.58013 .06791 L
.62019 .07258 L
.66026 .0792 L
.70032 .08788 L
.74038 .09874 L
.74245 .09936 L
.78045 .11194 L
.82051 .12778 L
.8461 .13942 L
.86058 .14658 L
.90064 .16886 L
.91756 .17949 L
.94071 .19535 L
.97168 .21955 L
.98077 .22733 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .22733 m
.02832 .21955 L
.05929 .19535 L
.08244 .17949 L
.09936 .16886 L
.13942 .14658 L
.1539 .13942 L
.17949 .12778 L
.21955 .11194 L
.25755 .09936 L
.25962 .09874 L
.29968 .08788 L
.33974 .0792 L
.37981 .07258 L
.41987 .06791 L
.45994 .06514 L
.5 .06422 L
.54006 .06514 L
.58013 .06791 L
.62019 .07258 L
.66026 .0792 L
.70032 .08788 L
.74038 .09874 L
.74245 .09936 L
.78045 .11194 L
.82051 .12778 L
.8461 .13942 L
.86058 .14658 L
.90064 .16886 L
.91756 .17949 L
.94071 .19535 L
.97168 .21955 L
.98077 .22733 L
s
.6 g
.01923 .29691 m
.05498 .25962 L
.05929 .25565 L
.09936 .22331 L
.10463 .21955 L
.13942 .19698 L
.17111 .17949 L
.17949 .17527 L
.21955 .15722 L
.25962 .14234 L
.26846 .13942 L
.29968 .1302 L
.33974 .12056 L
.37981 .11322 L
.41987 .10807 L
.45994 .10502 L
.5 .10401 L
.54006 .10502 L
.58013 .10807 L
.62019 .11322 L
.66026 .12056 L
.70032 .1302 L
.73154 .13942 L
.74038 .14234 L
.78045 .15722 L
.82051 .17527 L
.82889 .17949 L
.86058 .19698 L
.89537 .21955 L
.90064 .22331 L
.94071 .25565 L
.94502 .25962 L
.98077 .29691 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .29691 m
.05498 .25962 L
.05929 .25565 L
.09936 .22331 L
.10463 .21955 L
.13942 .19698 L
.17111 .17949 L
.17949 .17527 L
.21955 .15722 L
.25962 .14234 L
.26846 .13942 L
.29968 .1302 L
.33974 .12056 L
.37981 .11322 L
.41987 .10807 L
.45994 .10502 L
.5 .10401 L
.54006 .10502 L
.58013 .10807 L
.62019 .11322 L
.66026 .12056 L
.70032 .1302 L
.73154 .13942 L
.74038 .14234 L
.78045 .15722 L
.82051 .17527 L
.82889 .17949 L
.86058 .19698 L
.89537 .21955 L
.90064 .22331 L
.94071 .25565 L
.94502 .25962 L
.98077 .29691 L
s
.7 g
.01923 .40901 m
.03255 .37981 L
.05722 .33974 L
.05929 .33686 L
.09113 .29968 L
.09936 .29149 L
.13688 .25962 L
.13942 .2577 L
.17949 .23098 L
.19976 .21955 L
.21955 .20948 L
.25962 .19204 L
.29511 .17949 L
.29968 .17805 L
.33974 .16701 L
.37981 .15867 L
.41987 .15285 L
.45994 .1494 L
.5 .14826 L
.54006 .1494 L
.58013 .15285 L
.62019 .15867 L
.66026 .16701 L
.70032 .17805 L
.70489 .17949 L
.74038 .19204 L
.78045 .20948 L
.80024 .21955 L
.82051 .23098 L
.86058 .2577 L
.86312 .25962 L
.90064 .29149 L
.90887 .29968 L
.94071 .33686 L
.94278 .33974 L
.96745 .37981 L
.98077 .40901 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .40901 m
.03255 .37981 L
.05722 .33974 L
.05929 .33686 L
.09113 .29968 L
.09936 .29149 L
.13688 .25962 L
.13942 .2577 L
.17949 .23098 L
.19976 .21955 L
.21955 .20948 L
.25962 .19204 L
.29511 .17949 L
.29968 .17805 L
.33974 .16701 L
.37981 .15867 L
.41987 .15285 L
.45994 .1494 L
.5 .14826 L
.54006 .1494 L
.58013 .15285 L
.62019 .15867 L
.66026 .16701 L
.70032 .17805 L
.70489 .17949 L
.74038 .19204 L
.78045 .20948 L
.80024 .21955 L
.82051 .23098 L
.86058 .2577 L
.86312 .25962 L
.90064 .29149 L
.90887 .29968 L
.94071 .33686 L
.94278 .33974 L
.96745 .37981 L
.98077 .40901 L
s
.6 g
.01923 .59099 m
.03255 .62019 L
.05722 .66026 L
.05929 .66314 L
.09113 .70032 L
.09936 .70851 L
.13688 .74038 L
.13942 .7423 L
.17949 .76902 L
.19976 .78045 L
.21955 .79052 L
.25962 .80796 L
.29511 .82051 L
.29968 .82195 L
.33974 .83299 L
.37981 .84133 L
.41987 .84715 L
.45994 .8506 L
.5 .85174 L
.54006 .8506 L
.58013 .84715 L
.62019 .84133 L
.66026 .83299 L
.70032 .82195 L
.70489 .82051 L
.74038 .80796 L
.78045 .79052 L
.80024 .78045 L
.82051 .76902 L
.86058 .7423 L
.86312 .74038 L
.90064 .70851 L
.90887 .70032 L
.94071 .66314 L
.94278 .66026 L
.96745 .62019 L
.98077 .59099 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .59099 m
.03255 .62019 L
.05722 .66026 L
.05929 .66314 L
.09113 .70032 L
.09936 .70851 L
.13688 .74038 L
.13942 .7423 L
.17949 .76902 L
.19976 .78045 L
.21955 .79052 L
.25962 .80796 L
.29511 .82051 L
.29968 .82195 L
.33974 .83299 L
.37981 .84133 L
.41987 .84715 L
.45994 .8506 L
.5 .85174 L
.54006 .8506 L
.58013 .84715 L
.62019 .84133 L
.66026 .83299 L
.70032 .82195 L
.70489 .82051 L
.74038 .80796 L
.78045 .79052 L
.80024 .78045 L
.82051 .76902 L
.86058 .7423 L
.86312 .74038 L
.90064 .70851 L
.90887 .70032 L
.94071 .66314 L
.94278 .66026 L
.96745 .62019 L
.98077 .59099 L
s
.5 g
.01923 .70309 m
.05498 .74038 L
.05929 .74435 L
.09936 .77669 L
.10463 .78045 L
.13942 .80302 L
.17111 .82051 L
.17949 .82473 L
.21955 .84278 L
.25962 .85766 L
.26846 .86058 L
.29968 .8698 L
.33974 .87944 L
.37981 .88678 L
.41987 .89193 L
.45994 .89498 L
.5 .89599 L
.54006 .89498 L
.58013 .89193 L
.62019 .88678 L
.66026 .87944 L
.70032 .8698 L
.73154 .86058 L
.74038 .85766 L
.78045 .84278 L
.82051 .82473 L
.82889 .82051 L
.86058 .80302 L
.89537 .78045 L
.90064 .77669 L
.94071 .74435 L
.94502 .74038 L
.98077 .70309 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .70309 m
.05498 .74038 L
.05929 .74435 L
.09936 .77669 L
.10463 .78045 L
.13942 .80302 L
.17111 .82051 L
.17949 .82473 L
.21955 .84278 L
.25962 .85766 L
.26846 .86058 L
.29968 .8698 L
.33974 .87944 L
.37981 .88678 L
.41987 .89193 L
.45994 .89498 L
.5 .89599 L
.54006 .89498 L
.58013 .89193 L
.62019 .88678 L
.66026 .87944 L
.70032 .8698 L
.73154 .86058 L
.74038 .85766 L
.78045 .84278 L
.82051 .82473 L
.82889 .82051 L
.86058 .80302 L
.89537 .78045 L
.90064 .77669 L
.94071 .74435 L
.94502 .74038 L
.98077 .70309 L
s
.4 g
.01923 .77267 m
.02832 .78045 L
.05929 .80465 L
.08244 .82051 L
.09936 .83114 L
.13942 .85342 L
.1539 .86058 L
.17949 .87222 L
.21955 .88806 L
.25755 .90064 L
.25962 .90126 L
.29968 .91212 L
.33974 .9208 L
.37981 .92742 L
.41987 .93209 L
.45994 .93486 L
.5 .93578 L
.54006 .93486 L
.58013 .93209 L
.62019 .92742 L
.66026 .9208 L
.70032 .91212 L
.74038 .90126 L
.74245 .90064 L
.78045 .88806 L
.82051 .87222 L
.8461 .86058 L
.86058 .85342 L
.90064 .83114 L
.91756 .82051 L
.94071 .80465 L
.97168 .78045 L
.98077 .77267 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .77267 m
.02832 .78045 L
.05929 .80465 L
.08244 .82051 L
.09936 .83114 L
.13942 .85342 L
.1539 .86058 L
.17949 .87222 L
.21955 .88806 L
.25755 .90064 L
.25962 .90126 L
.29968 .91212 L
.33974 .9208 L
.37981 .92742 L
.41987 .93209 L
.45994 .93486 L
.5 .93578 L
.54006 .93486 L
.58013 .93209 L
.62019 .92742 L
.66026 .9208 L
.70032 .91212 L
.74038 .90126 L
.74245 .90064 L
.78045 .88806 L
.82051 .87222 L
.8461 .86058 L
.86058 .85342 L
.90064 .83114 L
.91756 .82051 L
.94071 .80465 L
.97168 .78045 L
.98077 .77267 L
s
.3 g
.01923 .82777 m
.05929 .85482 L
.06876 .86058 L
.09936 .87783 L
.13942 .89748 L
.14648 .90064 L
.17949 .9143 L
.21955 .92858 L
.25962 .94057 L
.2601 .94071 L
.29968 .95047 L
.33974 .95841 L
.37981 .96449 L
.41987 .96879 L
.45994 .97135 L
.5 .97221 L
.54006 .97135 L
.58013 .96879 L
.62019 .96449 L
.66026 .95841 L
.70032 .95047 L
.7399 .94071 L
.74038 .94057 L
.78045 .92858 L
.82051 .9143 L
.85352 .90064 L
.86058 .89748 L
.90064 .87783 L
.93124 .86058 L
.94071 .85482 L
.98077 .82777 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .82777 m
.05929 .85482 L
.06876 .86058 L
.09936 .87783 L
.13942 .89748 L
.14648 .90064 L
.17949 .9143 L
.21955 .92858 L
.25962 .94057 L
.2601 .94071 L
.29968 .95047 L
.33974 .95841 L
.37981 .96449 L
.41987 .96879 L
.45994 .97135 L
.5 .97221 L
.54006 .97135 L
.58013 .96879 L
.62019 .96449 L
.66026 .95841 L
.70032 .95047 L
.7399 .94071 L
.74038 .94057 L
.78045 .92858 L
.82051 .9143 L
.85352 .90064 L
.86058 .89748 L
.90064 .87783 L
.93124 .86058 L
.94071 .85482 L
.98077 .82777 L
s
.2 g
.01923 .12512 m
.05929 .10127 L
.06278 .09936 L
.09936 .08066 L
.13942 .06286 L
.14822 .05929 L
.17949 .04755 L
.21955 .03444 L
.25962 .02336 L
.27652 .01923 L
.01923 .01923 L
F
0 g
.01923 .12512 m
.05929 .10127 L
.06278 .09936 L
.09936 .08066 L
.13942 .06286 L
.14822 .05929 L
.17949 .04755 L
.21955 .03444 L
.25962 .02336 L
.27652 .01923 L
s
.2 g
.01923 .87488 m
.05929 .89873 L
.06278 .90064 L
.09936 .91934 L
.13942 .93714 L
.14822 .94071 L
.17949 .95245 L
.21955 .96556 L
.25962 .97664 L
.27652 .98077 L
.01923 .98077 L
F
0 g
.01923 .87488 m
.05929 .89873 L
.06278 .90064 L
.09936 .91934 L
.13942 .93714 L
.14822 .94071 L
.17949 .95245 L
.21955 .96556 L
.25962 .97664 L
.27652 .98077 L
s
.1 g
.01923 .08331 m
.05929 .06173 L
.06418 .05929 L
.09936 .04293 L
.13942 .02654 L
.15925 .01923 L
.01923 .01923 L
F
0 g
.01923 .08331 m
.05929 .06173 L
.06418 .05929 L
.09936 .04293 L
.13942 .02654 L
.15925 .01923 L
s
.1 g
.01923 .91669 m
.05929 .93827 L
.06418 .94071 L
.09936 .95707 L
.13942 .97346 L
.15925 .98077 L
.01923 .98077 L
F
0 g
.01923 .91669 m
.05929 .93827 L
.06418 .94071 L
.09936 .95707 L
.13942 .97346 L
.15925 .98077 L
s
.01923 .04536 m
.05929 .02549 L
.07304 .01923 L
.01923 .01923 L
F
.01923 .04536 m
.05929 .02549 L
.07304 .01923 L
s
.01923 .95464 m
.05929 .97451 L
.07304 .98077 L
.01923 .98077 L
F
.01923 .95464 m
.05929 .97451 L
.07304 .98077 L
s
.8 g
.37981 .2112 m
.41987 .20432 L
.45994 .20028 L
.5 .19894 L
.54006 .20028 L
.58013 .20432 L
.62019 .2112 L
.65487 .21955 L
.66026 .22111 L
.70032 .23433 L
.74038 .25152 L
.7563 .25962 L
.78045 .27344 L
.81778 .29968 L
.82051 .30184 L
.86037 .33974 L
.86058 .33996 L
.89032 .37981 L
.90064 .39712 L
.91037 .41987 L
.92194 .45994 L
.92573 .5 L
.92194 .54006 L
.91037 .58013 L
.90064 .60288 L
.89032 .62019 L
.86058 .66004 L
.86037 .66026 L
.82051 .69816 L
.81778 .70032 L
.78045 .72656 L
.7563 .74038 L
.74038 .74848 L
.70032 .76567 L
.66026 .77889 L
.65487 .78045 L
.62019 .7888 L
.58013 .79568 L
.54006 .79972 L
.5 .80106 L
.45994 .79972 L
.41987 .79568 L
.37981 .7888 L
.34513 .78045 L
.33974 .77889 L
.29968 .76567 L
.25962 .74848 L
.2437 .74038 L
.21955 .72656 L
.18222 .70032 L
.17949 .69816 L
.13963 .66026 L
.13942 .66004 L
.10968 .62019 L
.09936 .60288 L
.08963 .58013 L
.07806 .54006 L
.07427 .5 L
.07806 .45994 L
.08963 .41987 L
.09936 .39712 L
.10968 .37981 L
.13942 .33996 L
.13963 .33974 L
.17949 .30184 L
.18222 .29968 L
.21955 .27344 L
.2437 .25962 L
.25962 .25152 L
.29968 .23433 L
.33974 .22111 L
.34513 .21955 L
F
0 g
.37981 .2112 m
.41987 .20432 L
.45994 .20028 L
.5 .19894 L
.54006 .20028 L
.58013 .20432 L
.62019 .2112 L
.65487 .21955 L
.66026 .22111 L
.70032 .23433 L
.74038 .25152 L
.7563 .25962 L
.78045 .27344 L
.81778 .29968 L
.82051 .30184 L
.86037 .33974 L
.86058 .33996 L
.89032 .37981 L
.90064 .39712 L
.91037 .41987 L
.92194 .45994 L
.92573 .5 L
.92194 .54006 L
.91037 .58013 L
.90064 .60288 L
.89032 .62019 L
.86058 .66004 L
.86037 .66026 L
.82051 .69816 L
.81778 .70032 L
.78045 .72656 L
.7563 .74038 L
.74038 .74848 L
.70032 .76567 L
.66026 .77889 L
.65487 .78045 L
.62019 .7888 L
.58013 .79568 L
.54006 .79972 L
.5 .80106 L
.45994 .79972 L
.41987 .79568 L
.37981 .7888 L
.34513 .78045 L
.33974 .77889 L
.29968 .76567 L
.25962 .74848 L
.2437 .74038 L
.21955 .72656 L
.18222 .70032 L
Mistroke
.17949 .69816 L
.13963 .66026 L
.13942 .66004 L
.10968 .62019 L
.09936 .60288 L
.08963 .58013 L
.07806 .54006 L
.07427 .5 L
.07806 .45994 L
.08963 .41987 L
.09936 .39712 L
.10968 .37981 L
.13942 .33996 L
.13963 .33974 L
.17949 .30184 L
.18222 .29968 L
.21955 .27344 L
.2437 .25962 L
.25962 .25152 L
.29968 .23433 L
.33974 .22111 L
.34513 .21955 L
.37981 .2112 L
Mfstroke
.9 g
.33974 .28855 m
.37981 .27564 L
.41987 .2669 L
.45994 .26182 L
.5 .26016 L
.54006 .26182 L
.58013 .2669 L
.62019 .27564 L
.66026 .28855 L
.68666 .29968 L
.70032 .30637 L
.74038 .33069 L
.75239 .33974 L
.78045 .36478 L
.79355 .37981 L
.81969 .41987 L
.82051 .42153 L
.83444 .45994 L
.8392 .5 L
.83444 .54006 L
.82051 .57847 L
.81969 .58013 L
.79355 .62019 L
.78045 .63522 L
.75239 .66026 L
.74038 .66931 L
.70032 .69363 L
.68666 .70032 L
.66026 .71145 L
.62019 .72436 L
.58013 .7331 L
.54006 .73818 L
.5 .73984 L
.45994 .73818 L
.41987 .7331 L
.37981 .72436 L
.33974 .71145 L
.31334 .70032 L
.29968 .69363 L
.25962 .66931 L
.24761 .66026 L
.21955 .63522 L
.20645 .62019 L
.18031 .58013 L
.17949 .57847 L
.16556 .54006 L
.1608 .5 L
.16556 .45994 L
.17949 .42153 L
.18031 .41987 L
.20645 .37981 L
.21955 .36478 L
.24761 .33974 L
.25962 .33069 L
.29968 .30637 L
.31334 .29968 L
F
0 g
.33974 .28855 m
.37981 .27564 L
.41987 .2669 L
.45994 .26182 L
.5 .26016 L
.54006 .26182 L
.58013 .2669 L
.62019 .27564 L
.66026 .28855 L
.68666 .29968 L
.70032 .30637 L
.74038 .33069 L
.75239 .33974 L
.78045 .36478 L
.79355 .37981 L
.81969 .41987 L
.82051 .42153 L
.83444 .45994 L
.8392 .5 L
.83444 .54006 L
.82051 .57847 L
.81969 .58013 L
.79355 .62019 L
.78045 .63522 L
.75239 .66026 L
.74038 .66931 L
.70032 .69363 L
.68666 .70032 L
.66026 .71145 L
.62019 .72436 L
.58013 .7331 L
.54006 .73818 L
.5 .73984 L
.45994 .73818 L
.41987 .7331 L
.37981 .72436 L
.33974 .71145 L
.31334 .70032 L
.29968 .69363 L
.25962 .66931 L
.24761 .66026 L
.21955 .63522 L
.20645 .62019 L
.18031 .58013 L
.17949 .57847 L
.16556 .54006 L
.1608 .5 L
.16556 .45994 L
.17949 .42153 L
.18031 .41987 L
Mistroke
.20645 .37981 L
.21955 .36478 L
.24761 .33974 L
.25962 .33069 L
.29968 .30637 L
.31334 .29968 L
.33974 .28855 L
Mfstroke
1 g
.37981 .36857 m
.41987 .354 L
.45994 .3461 L
.5 .34358 L
.54006 .3461 L
.58013 .354 L
.62019 .36857 L
.64165 .37981 L
.66026 .39139 L
.6899 .41987 L
.70032 .43395 L
.71372 .45994 L
.72112 .5 L
.71372 .54006 L
.70032 .56605 L
.6899 .58013 L
.66026 .60861 L
.64165 .62019 L
.62019 .63143 L
.58013 .646 L
.54006 .6539 L
.5 .65642 L
.45994 .6539 L
.41987 .646 L
.37981 .63143 L
.35835 .62019 L
.33974 .60861 L
.3101 .58013 L
.29968 .56605 L
.28628 .54006 L
.27888 .5 L
.28628 .45994 L
.29968 .43395 L
.3101 .41987 L
.33974 .39139 L
.35835 .37981 L
F
0 g
.37981 .36857 m
.41987 .354 L
.45994 .3461 L
.5 .34358 L
.54006 .3461 L
.58013 .354 L
.62019 .36857 L
.64165 .37981 L
.66026 .39139 L
.6899 .41987 L
.70032 .43395 L
.71372 .45994 L
.72112 .5 L
.71372 .54006 L
.70032 .56605 L
.6899 .58013 L
.66026 .60861 L
.64165 .62019 L
.62019 .63143 L
.58013 .646 L
.54006 .6539 L
.5 .65642 L
.45994 .6539 L
.41987 .646 L
.37981 .63143 L
.35835 .62019 L
.33974 .60861 L
.3101 .58013 L
.29968 .56605 L
.28628 .54006 L
.27888 .5 L
.28628 .45994 L
.29968 .43395 L
.3101 .41987 L
.33974 .39139 L
.35835 .37981 L
.37981 .36857 L
s
.2 g
.98077 .12512 m
.94071 .10127 L
.93722 .09936 L
.90064 .08066 L
.86058 .06286 L
.85178 .05929 L
.82051 .04755 L
.78045 .03444 L
.74038 .02336 L
.72348 .01923 L
.98077 .01923 L
F
0 g
.98077 .12512 m
.94071 .10127 L
.93722 .09936 L
.90064 .08066 L
.86058 .06286 L
.85178 .05929 L
.82051 .04755 L
.78045 .03444 L
.74038 .02336 L
.72348 .01923 L
s
.2 g
.98077 .87488 m
.94071 .89873 L
.93722 .90064 L
.90064 .91934 L
.86058 .93714 L
.85178 .94071 L
.82051 .95245 L
.78045 .96556 L
.74038 .97664 L
.72348 .98077 L
.98077 .98077 L
F
0 g
.98077 .87488 m
.94071 .89873 L
.93722 .90064 L
.90064 .91934 L
.86058 .93714 L
.85178 .94071 L
.82051 .95245 L
.78045 .96556 L
.74038 .97664 L
.72348 .98077 L
s
.1 g
.98077 .08331 m
.94071 .06173 L
.93582 .05929 L
.90064 .04293 L
.86058 .02654 L
.84075 .01923 L
.98077 .01923 L
F
0 g
.98077 .08331 m
.94071 .06173 L
.93582 .05929 L
.90064 .04293 L
.86058 .02654 L
.84075 .01923 L
s
.1 g
.98077 .91669 m
.94071 .93827 L
.93582 .94071 L
.90064 .95707 L
.86058 .97346 L
.84075 .98077 L
.98077 .98077 L
F
0 g
.98077 .91669 m
.94071 .93827 L
.93582 .94071 L
.90064 .95707 L
.86058 .97346 L
.84075 .98077 L
s
.98077 .04536 m
.94071 .02549 L
.92696 .01923 L
.98077 .01923 L
F
.98077 .04536 m
.94071 .02549 L
.92696 .01923 L
s
.98077 .95464 m
.94071 .97451 L
.92696 .98077 L
.98077 .98077 L
F
.98077 .95464 m
.94071 .97451 L
.92696 .98077 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{715.625, 276.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;;000152000`400?l00000o`00003oo`3ooooo
0?ooold0oooo003o0?ooool0ooooc@3oool00?l0ooooo`3oooo=0?ooo`00o`3ooooo0?ooold0oooo
003o0?ooool0ooooc@3oool00?l0ooooo`3oooo=0?ooo`00o`3ooooo0?ooold0oooo003o0?ooool0
ooooc@3oool00?l0ooooo`3oooo=0?ooo`00o`3ooooo0?ooold0oooo003o0?ooool0ooooc@3oool0
0?l0ooooo`3oooo=0?ooo`00o`3ooooo0?ooold0oooo003o0?ooool0ooooc@3oool00?l0ooooo`3o
oolB0?ooo`030?oo_`1d0000000000P0000000<0B9cO0?ooo`3oool00`3oool0103ookl0M0000000
B02Lgol50?ooo`030;md0000000000000080000000<004RL0=ooo`3oool00`3oool0103ogi`0B000
0000M02oool40?ooo`040?oo_`1d0000000007Boo`L0oooo00@0gia8000000000000M;oo2@3oool0
103OW4P0000000000018W=mb0?ooo`00o`3ooooo0?oooa80oooo00<0oono07@0000000002@000000
0`0004P0W=oo0?ooo`020?ooo`040?oo_`1d0000001809cOo`<0oooo00<0omnL04P0000000001P00
0000201d_ol0oooo0?ooo`3oool0omnL04P0000007@0_ooo103oool0103ookl0M0000000001d_ol7
0?ooo`050?oog`2LB00000000000B02Lgol01`3oool01@3ogi`0B00000000000B9`0gooo0780oooo
003o0?ooool0oooo4P3oool0103ookl0M0000000001d_ol60?ooo`050?oOW018000000000018W03O
ool00P3oool0103ookl0M0000000B02Lgol20?ooo`050?oo_`1d000000000000B02Lgol00`3oool0
102oM00000000000B02Lgol20?ooo`040?oOW0180000001d0;ooo`@0oooo00@0oono07@000000000
M;oo203oool01@3ookl0M00000000000B9`0gooo00D0oooo00D0oono07@000000000001d0;ooo`1c
0?ooo`00o`3ooooo0?oooa80oooo00@0oono07@000000000M;oo1`3oool0103ogi`0B0000000001d
_ol20?ooo`040?oo_`1d0000001809cOo`80oooo00@0gia80000000007@0_ooo1@3oool00`2oM000
0000001d_`020?ooo`040?oOW0180000001d0;ooo`@0oooo00@0oono07@000000000M;oo2@3oool0
103o_g@0000000000018W=l50?ooo`040;md00000000000007Boog@0oooo003o0?ooool0oooo4P3o
ool0103ookl0M0000000001d_ol70?ooo`040?oog`2LB000000004RLg`80oooo00T0oono07@00000
04P0W=oo0?ooo`3ooml0W4P000000018W=l02`3oool0103ogi`0B0000000M02oool40?ooo`040?oo
_`1d0000000007Boo`X0oooo00@0gia8000000000000M;oo0`3oool0103o_g@0000000000018W=me
0?ooo`00o`3ooooo0?oooa80oooo00@0oono07@000000000M;oo1`3oool0103ooml0W4P000000018
W=l20?ooo`090?oo_`1d0000001809cOo`3oool0oono07@000000000M;oo00/0oooo00@0omnL04P0
000007@0_ooo103oool0103ookl0M0000000001d_ol;0?ooo`0:0;md00000000001d0;ooo`3oool0
oono07@00000000004RL0=ooogD0oooo003o0?ooool0oooo4P3oool0103ookl0M0000000001d_ol7
0?ooo`040?oOW0180000001809cOo`80oooo00L0oono07@0000004P0W=oo0?ooo`3ookl0M00000X0
000000L004RL0=ooo`3oool0omnL04P0000007@0_ooo00@0oooo00@0oono07@000000000M;oo2`3o
ool02@3ookl0M00000000000M;l0oooO09a800000000001809cOo`1f0?ooo`00c@3oool00`3ookl0
M000001d_`050?ooo`060?oo_`1d000000000000000007@0_ooo103oool01P3ookl0M00000000000
0000001d0;ooool0oooo;03oool0103ookl0M0000000001d_ol60?ooo`040?oOW01800000000001d
_`<0oooo00L0oono07@0000004P0W=oo0?ooo`3ookl0M00000X0000000L004RL0=ooo`3oool0omnL
04P0000007@0_ooo00@0oooo00@0oono07@000000000M;oo303oool0103ogi`0B00000000018B4P2
0000000307Boo`3oool0oooo07D0oooo003=0?ooo`030?oo_`1d000007Bo00@0oooo00<0omnL04P0
000000000`0000001P0007@0_ooo0?ooo`3oool0omnL04P000@0000000<0001d0;ooo`3oool0o`3o
oolZ0?ooo`030?oo_`1d0000000000T0000000<0B9cO0?ooo`3oool00P3oool02@3ookl0M0000000
B02Lgol0oooo0?oog`2LB000000007Boo`060?ooo`030=nLB000000007Bo0080oooo00@0omnL04P0
000004P0W=oo103oool0103ookl0M0000000001d_ol=0?ooo`050=nLB0000000000000000000M;l0
N03oool00<d0oooo00<0oono07@00000M;l0103oool00`2oM000000004RLg`020?ooo`030;md0000
0000B9cO0080oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`3o0?ooob/0oooo00<0
oono07@000000000200000000`0007@0_ooo0?ooo`030?ooo`040?oo_`1d0000001809cOo`80oooo
00@0gia800000000B9`0gooo103oool0103ooml0W4P00000001d_ol20?ooo`040?oOW01800000000
04RLg`@0oooo00@0omnL04P0000004P0W=oo3@3oool01@3ookl0M0000000000007@0_ooo07P0oooo
003=0?ooo`030?oo_`1d000007Bo00<0oooo00@0oono07@00000B9`0gooo0P3oool0203ooml0W4P0
0018W03Oool0oono07@00000B9`0gooo0P3oool0103ooml0W4P00018W03Ooooo0?ooobX0oooo00@0
oono07@000000000M;oo1@3oool01@3ooml0W4P00000000007@0_ooo00<0oooo00@0oono07@00000
04P0W=oo0P3oool01@3ookl0M00000000000B9`0gooo0080oooo00D0oooO09a80000000004RL0=oo
o`020?ooo`050?oOW0180000000000000018W=l00P3oool01@3ookl0M0000000000007@0_ooo00d0
oooo00D0_g@00000000000000000001d_`1h0?ooo`00c@3oool00`3ookl0M000001d_`030?ooo`03
0?oOW0180000B9cO00@0oooo00H0gia80000M02oool0omnL04P00018W=l40?ooo`030=nLB00007@0
_ooo0?l0oooo:P3oool0103ookl0M0000000001d_ol60?ooo`040?oog`2LB000000004RLg`<0oooo
00@0oono07@0000004P0W=oo0`3oool00`3ogi`0B00000000005000000030000M02oool0oooo0080
oooo00@0omnL04P0000004P0B4P01P0000000`18W=l0oooo0?ooo`0;0?ooo`070?noM00000000000
07BLW0180000000004RLg`1g0?ooo`00c@3oool00`3ookl0M000001d_`030?ooo`030?oOW0180000
M;oo00@0oooo00H0gia80000B02Lgol0omnL04P0001d_ol40?ooo`030=nLB00004P0W=oo0?l0oooo
:P3oool0103ookl0M0000000001d_ol70?ooo`030=nLB000000007Bo00<0oooo00@0oono07@00000
04P0W=oo1@3oool00`2oM0000000000000020000000304RLg`3oool0oooo00<0oooo00D0omnL04P0
000007@0_ooo0=nLB0040000000307Boo`3oool0oooo00/0oooo00T0omnL04P00000000004RL0=oo
o`3OW4P000000000B02Lgol0MP3oool00<d0oooo00<0oono07@00000M;l00`3oool00`3o_g@00000
07Boo`040?ooo`060=nLB00004P0W=oo0?noM0000000M;oo103oool00`3OW4P0001809cOo`3o0?oo
obX0oooo00@0oono07@000000000M;oo1`3oool00`3OW4P00000001d_`0]0?ooo`050?oog`2LB000
00000000M02oool00P3oool0102oM00000000000M02ooome0?ooo`00c@3oool00`3ookl0M000001d
_`030?ooo`030?oOW0180000M;oo00@0oooo00H0gia80000B02Lgol0omnL04P0001d_ol40?ooo`03
0=nLB00004P0W=oo0?l0oooo:P3oool0103ookl0M0000000001d_ol60?ooo`040?oog`2LB0000000
04RLgbd0oooo00@0gia8000000000000M;oo0`3oool0103ookl0M00000000000M;me0?ooo`00bP3o
ool01P3ookl0M7Bo0?ooo`3ookl0M000001d_`<0oooo00<0omnL04P00018W=l0103oool01P3OW4P0
001d0;ooo`3ogi`0B00004RLg`@0oooo00<0gia80000M02oool0103oool01P3ookl0M00000000000
0000001d0;ooool0oooo803oool0103ookl0M0000000001d_ol60?ooo`040;md00000000001809cO
ob`0oooo00@0okmd00000000000007Bo1@3oool0103ogi`0B00000000018W=md0?ooo`00bP3oool0
1P3ookl0M0000000001d_kl0M000001d_`<0oooo00@0oono07@00000B9`0gooo0P3oool0203ooml0
W4P00018W03Oool0oono07@00000B9`0gooo0P3oool0103ooml0W4P00018W03Oool30?ooo`030?oO
W0180000000000<0000000<0001d0;ooo`3oool0o`3ooolN0?ooo`030?oo_`1d0000000000T00000
00<0M;oo0?ooo`3oool00P3oool0103ookl0M0000000B02LgolT0?ooo`050?oo_`1d000000000018
W03Oool01P3oool0103OW4P000000000B02Lgomc0?ooo`00c03oool0102oM000000000000000M;l4
0?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`02
0?ooo`030;md00000000B9cO00@0oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`3o
0?oooal0oooo00<0oono07@0000000001`0000000`0007@0_ooo0?ooo`040?ooo`040?oo_`1d0000
001809cOob@0oooo00@0_g@00000000004P0W=oo203oool0102oM00000000000M02ooomb0?ooo`00
c@3oool00`3OW4P00000001d_`040?ooo`030?oOW0180000000000<0000000H0001d0;ooo`3oool0
oooo0?oOW0180004000000030000M02oool0oooo0080oooo00@0oono07@00000B9`0gooo0P3oool0
103ooml0W4P00018W03Ooooo0?ooomT0oooo003>0?ooo`030;md0000M;l0oooo00@0oooo00H0oono
07@00000000000000000M02oool40?ooo`060?oo_`1d000000000000000007@0_ooo103oool00`3o
gi`0B00004RLg`040?ooo`030=nLB00007@0_ooo0?l0oooof@3oool00:l0oooo00H0omnL04P00000
000000000000B02Lgol40?ooo`060?oo_`1d000000000000000007@0_ooo:P3oool00`3ogi`0B000
07Boo`040?ooo`030=nLB00004P0W=oo0?l0oooof@3oool00:h0oooo00<0gia80000000000001000
00001@18W=l0oooo0?ooo`3ogi`0B00000@0000000<0001d0;ooo`3oool0:03oool00`3o_g@00000
07Boo`040?ooo`030=nLB00004P0W=oo0?l0oooof@3oool00:d0oooo00@0oono07@0000004P0W=oo
0P3oool0203ogi`0B0000000M02oool0oooo0;md00000000B9cO0P3oool00`2oM000000004RLg`0Y
0?ooo`030?oOW0180000M;oo00@0oooo00<0gia80000B02Lgol0o`3ooooI0?ooo`00[@3oool00`3o
gi`0B00004RLg`040?ooo`070=nLB00004P0W=oo0?oo_`1d000004RL0=ooo`020?ooo`040?oog`2L
B00004RL0=ooobP0oooo00<0omnL04P00018W=l0103oool00`3OW4P0001d0;ooo`3o0?ooomT0oooo
002]0?ooo`030?oOW0180000B9cO00@0oooo00H0gia80000B02Lgol0omnL04P00018W=l40?ooo`03
0=nLB00007@0_ooo02P0oooo00@0oono07@00000B9`0gooo0P3oool0103ooml0W4P00018W03Ooooo
0?ooomT0oooo002]0?ooo`040?oog`2LB000001809cOo`80oooo00L0omnL04P00000B9`0gooo0?oO
W0180000M;oo00@0oooo00<0gia80000B02Lgol0:@3oool00`2oM000000004RLg`020?ooo`030;md
00000000B9cO0?l0oooofP3oool00:h0oooo00<0oon?03D0000000000`0000001P0003D0Sooo0?oo
o`3oScD0000003F?o`@0oooo00<0a5lD0000501Oa?l08P3oool2000000D0oooo00<0omnL04P00000
00000`0000000`0007@0_ooo0?ooo`3o0?ooomT0oooo002_0?ooo`0308le00000000000000800000
00H003F?0?ooo`3oool0olAO01@0000eSol40?ooo`030<AO500001@0GlCo0200oooo0P0000000`3o
ool00000000000050?ooo`060?oo_`1d000000000000000007@0_oooo`3ooooK0?ooo`00D`3oool0
0`34Ga@0000000000004000000080000=@2?ool0oooo0?ooo`3ool@0Ga@0000DG`34ool20?ooo`03
0?o4G`0D000000000080000000L0=Hoo0?ooo`3oool0ooo405lD000055l0a?oo0080oooo00<0ooo4
05lD0000=Hl01@3oool00`2?=@00000003F?o`050?ooo`030?n?=@00000055o402T0oooo00<0a5lD
0000000eSol00P3oool01`34Ga@0000001AOa03oool0olAO01@0000DGl@0103oool00`34Ga@0000e
08ooo`0M0?ooo`<000000P3oool300000?l0ooooiP3oool005<0oooo00<0a5lD0000000000001@00
00002@0001@0GlCo0?ooo`3ool@0Ga@0000DG`34ool0oooo0?n?=@060000000601AOa03oool0ooo4
05lD000055l0a?oo0P3oool00`3ool@0Ga@0000eS`050?ooo`040?ooa01O5000000e08ooo`<0oooo
00@0oon?03D0000003D0Sooo:@3oool00`2?=@0001AO0<Coo`020?ooo`080?ooS`0e000003F?0?oo
o`3oohl0=@00000DG`34ool20?ooo`040?ooa01O500001AO0<CooaX0oooo0`0000040?ooo`030000
002cV;/0000000800000n@3oool00`3OW4P00000000000020000000307Boo`3oool0oooo00d0oooo
00<0omnL04P0000000002@0000000`00M;l0oooo0?ooo`030?ooo`030=nLB0000000000000800000
00<0M;oo0?ooo`3oool03`3oool00`3OW4P00000001d_`070?ooo`030=nLB0000000000000800000
00<0M;oo0?ooo`3oool02P3oool00`3o_g@00000000000020000000304RLg`3oool0oooo00H0oooo
00<0gia80000000000000P0000000`1d_ol0oooo0?ooo`0:0?ooo`030?oog`2LB000000000<00000
00<0B9cO0?ooo`3oool01P3oool00`3OW4P00000000000020000000307Boo`3oool0oooo00H0oooo
00@0oooO09a800000000M;oo203oool00`3OW4P00000000000020000000307Boo`3oool0oooo00H0
oooo00<0gia80000000000000P0000000`1d_ol0oooo0?ooo`0b0?ooo`00D`3oool00`34Ga@0000e
08ooo`040?ooo`0<0<AO5000000003F?0?ooo`3ool@0Ga@0000DG`34ool0oon?03D0000001@0GlCo
0P3oool0203ool@0Ga@00000=@2?ool0ooo405lD000055l0a?oo0P3oool00`3ool@0Ga@0000eS`06
0?ooo`030?o4G`0D000003F?00<0oooo00<0ScD00000000eSol0:P3oool00`2?=@00000003F?o`02
0?ooo`030<AO5000000055o40080oooo00<0ScD00000000DGl@00P3oool00`2?=@00000001AOa00I
0?ooo`80000000<0oooo0000003oool00P3oool200000080/iRk0P0000000`3oool000000?ooo`3e
0?ooo`030?oog`2LB000000000D0000000<007Bo0?ooo`3oool0303oool00`3ookl0M00000000009
00000006001d_`3oool0oooo0?ooo`3ooml0W4P01P0000000`00M;l0oooo0?ooo`0>0?ooo`030=nL
B000000007Bo00D0oooo00<0oooO09a8000000001@0000000`00M;l0oooo0?ooo`070?ooo`030?oo
_`1d0000000000D0000000<0001d0;ooo`3oool00`3oool00`3ooml0W4P00000000500000003001d
_`3oool0oooo00P0oooo00<0okmd0000000000001@0000000`0004P0W=oo0?ooo`030?ooo`030?oo
g`2LB000000000D0000000<007Bo0?ooo`3oool01@3oool0103ooml0W4P00000001d_ol60?ooo`03
0?oog`2LB000000000D0000000<007Bo0?ooo`3oool00`3oool00`3ooml0W4P00000000500000003
001d_`3oool0oooo0340oooo001C0?ooo`030<AO500003D0Sooo00@0oooo00/0ooo405lD000055l0
a?oo0?ooa01O500001AO0<Coo`3oa5l0500003F?o`070?ooo`040?ooa01O500001AO0<Coo`80oooo
00<0ooo405lD0000=Hl01`3oool01`34Ga@0000D05o4o`3oool0ohle00000000=Hl0:`3oool00`3o
a5l0500000000003000000060000501Oa?l0oooo0?ooo`3oa5l05000100000000`0003D0Sooo0?oo
o`0E0?ooo`<000001P3oool00`000000/iRk0;>H^`020;>H^`80000000<0oooo0000003oool0m@3o
ool0102oM00000000000B02Lgol20?ooo`040=nLB0000000000007Boo`h0oooo00@0gia800000000
04P0W=oo2`3oool0102oM00000000000B02Lgol20?ooo`040=nLB0000000000007Boo`l0oooo00<0
gia800000000M;l01@3oool0102oM00000000000B02Lgol20?ooo`040=nLB0000000000007Boo`L0
oooo00D0oooO09a800000000001d0;ooo`020?ooo`050?oog`2LB00000000018W03Oool00`3oool0
102oM00000000000B02Lgol20?ooo`040=nLB0000000000007Boo`P0oooo00D0omnL04P000000000
001d0;ooo`020?ooo`050?oOW018000000000000M02oool00`3oool0102oM00000000000B02Lgol2
0?ooo`040=nLB0000000000007Boo`H0oooo00@0oooO09a800000000M;oo1P3oool0102oM0000000
0000B02Lgol20?ooo`040=nLB0000000000007Boo`@0oooo00@0_g@00000000004P0W=oo0P3oool0
103OW4P000000000001d_olb0?ooo`00D`3oool00`34Ga@0000e08ooo`040?ooo`090?ooa01O5000
01AO0<Coo`3ool@0Ga@0000DG`34ool0ohle00L0000000H0000D05o4o`3ool@0Ga@0000DG`34ool2
0?ooo`030?ooa01O500003F?00L0oooo00L0ooo405lD000055l0a?n?03D0000003D0Sooo02`0oooo
00H0olAO01@00000000000000000=@2?ool40?ooo`060?ooS`0e000000000000000003D0Sooo5@3o
ool2000000P0oooo00<000000;>H^`2cV;/00`2cV;/01@000000/iRk0000003oool000000?@0oooo
00@0omnL04P000000000M;oo103oool0103OW4P000000018W03Oool=0?ooo`050?oog`2LB0000000
0000M02oool02@3oool0103ogi`0B0000000001d_ol40?ooo`040=nLB000000004RL0=ooo`h0oooo
00<0gia800000000M;l0103oool0103ogi`0B0000000001d_ol40?ooo`040=nLB000000004RL0=oo
o`H0oooo00@0okmd0000000004P0W=oo103oool0103ooml0W4P00000001d_ol20?ooo`040?oOW018
0000000007Boo`@0oooo00@0gia800000000B9`0gooo1`3oool0102oM00000000018W03Oool40?oo
o`040?oo_`1d0000000004RLg`80oooo00@0omnL04P000000000M;oo103oool0103OW4P000000018
W03Oool50?ooo`040?oog`2LB000000007Boo`D0oooo00@0omnL04P000000000M;oo103oool0103O
W4P000000018W03Oool20?ooo`040?oOW0180000000007Boo`@0oooo00@0gia800000000B9`0gooo
<@3oool005<0oooo00<0a5lD0000=@2?ool0103oool02@34Ga@0000001AOa03oool0ooo405lD0000
55l0a?oo0?n?=@07000000060000501Oa?l0ooo405lD000055l0a?oo0P3oool00`3ool@0Ga@0000e
S`080?ooo`050?o4G`0D000000000000000eSol02`3oool01P3oohl0=@00000000000000000D05o4
o`@0oooo00H0oon?03D00000000000000000=@2?oold0?ooo`<000002@3oool00`000000/iRk0;>H
^`040;>H^`030000002cV;/000000080oooo00<000000?ooo`3oool0l@3oool0103OW4P000000018
W03Oool40?ooo`040?oo_`1d0000001809cOo`h0oooo00D0oono07@000000000001809cOo`080?oo
o`040=nLB000000004RL0=ooo`@0oooo00@0oono07@0000004P0W=oo1P3oool00`3OW4P000000000
0009000000070018W03Oool0oooo0=nLB000000004RL0=ooo`040?ooo`040?oo_`1d0000001809cO
o`D0oooo00@0oooO09a80000000007Bo1P3oool00`3OW4P00000001d_`020?ooo`040=nLB0000000
04RL0=ooo`@0oooo00@0oono07@0000004P0W=oo1P3oool0103ookl0M0000000001d_ol60?ooo`03
0=nLB000000007Bo0080oooo00@0gia800000000B9`0gooo103oool0103ookl0M0000000B02Lgol5
0?ooo`040?oog`2LB000000007Boo`D0oooo00@0gia800000000B9`0gooo103oool0103ookl0M000
0000B02Lgol20?ooo`040=nLB000000004RL0=ooo`@0oooo00@0oono07@0000004P0W=oo<@3oool0
05<0oooo00<0a5lD0000000000001@0000002P00=Hl0oooo0?ooo`3ool@0Ga@0000DG`34ool0olAO
01@0000eSol40?ooo`070<AO500003D0Sooo0?ooa01O5000000e08ooo`020?ooo`030?ooS`0e0000
03F?00T0oooo00<0a5lD00000000=Hl02`3oool00`3oa5l05000000000040000000503F?o`3oool0
oooo0?o4G`0D0000100000000`0003D0Sooo0?ooo`0`0?ooo`8000002P3oool3000000L0/iRk00D0
00000;>H^`000000oooo0000003c0?ooo`030;md00000000B9cO00D0oooo00@0oooO09a800000000
B9cO3`3oool01@3ooml0W4P0000000000000M;oo00L0oooo00<0_g@000000018W=l01@3oool0103o
oml0W4P000000018W=l60?ooo`030=nLB0000000000000T0000000H004RL0=ooo`3oool0_g@00000
0018W=l50?ooo`040?oog`2LB000000004RLg`D0oooo00@0oono07@000000000M;oo1P3oool0203o
_g@000000018W03Oool0oooo0;md00000000B9cO1@3oool0103ooml0W4P000000018W=l60?ooo`04
0?oo_`1d0000000007Boo`H0oooo00P0gia800000000B9`0gooo0?ooo`2oM000000004RLg`D0oooo
00@0oooO09a800000000B9cO1@3oool0103ooml0W4P00000001d_ol50?ooo`030;md00000000B9cO
00D0oooo00@0oooO09a800000000B9cO0P3oool00`2oM000000004RLg`050?ooo`040?oog`2LB000
000004RLgc40oooo001C0?ooo`030<AO50000000000000D0000000/0=Hoo0?ooo`3oool0ooo405lD
000055l0a?oo0?ooa01O5000000D05o4o`020?ooo`080?o4G`0D000003F?0?ooo`3ool@0Ga@00000
0000=Hl20?ooo`030<AO5000000003F?00P0oooo00D0ooo405lD0000000001AO0<Coo`090?ooo`04
0?ooa01O5000000e08ooo`80oooo00P0oon?03D0000055l0a?oo0?ooo`2?=@00000001AOa080oooo
00<0ScD00000000DGl@0;P3oool3000000/0oooo00D000000;6G_02aUk`0/INl000000060;>H^`03
0000002cV;/000000080oooo00<000000?ooo`3oool0k`3oool0103ooml0W4P000000018W=l60?oo
o`030;md00000000B9cO0140oooo00@0_g@0000000000000B9cO1@3oool0103ooml0W4P000000018
W=l60?ooo`030;md00000000B9cO00H0oooo00@0omnL04P0000004P0W=oo103oool00`3OW4P00000
001d_`030?ooo`040?oog`2LB000000004RLg`H0oooo00<0_g@000000018W=l01@3oool0103ogi`0
B0000000001d_ol60?ooo`080?noM000000004RL0=ooo`3ooml0W4P000000018W=l60?ooo`030;md
00000000B9cO00H0oooo00@0oono07@000000000M;oo1P3oool0203OW4P00000001d_`3oool0oooO
09a800000000B9cO1P3oool00`2oM000000004RLg`050?ooo`040?oog`2LB000000007Boo`@0oooo
00@0oooO09a800000000B9cO1P3oool0202oM000000004RLg`3oool0oooO09a800000000B9cO1P3o
ool00`2oM000000004RLg`0a0?ooo`00D`3oool00`34Ga@0000e08ooo`040?ooo`0:08le000001@0
GlCo0?ooo`3ool@0Ga@0000DG`34ool0oooo0?n?=@D0000000D0000D05o4o`3oool0ooo405lD0006
0000000303F?o`3oool0oooo00H0oooo00D0a5lD0000000eGel0500001AOa0090?ooo`030?o4G`0D
0000=Hoo00@0oooo00L0a5lD0000501Oa?l0oon?03D0000055l0a?oo0080oooo00@0ooo405lD0000
55l0a?oo:P3oool3000000d0oooo00<000000;6G_02aUk`00P2aUk`00`000000/iRk0;>H^`040;>H
^`030000002cV;/0000000<0oooo00<000000?ooo`3oool0kP3oool0103ooml0W4P00000001d_ol6
0?ooo`030;md0000000007Bo0180oooo00@0gia800000000000007Bo103oool0103ooml0W4P00000
001d_ol60?ooo`030;md0000000007Bo00L0oooo00@0gia800000000B9`0gooo0`3oool00`3OW4P0
0000001d_`030?ooo`040?oog`2LB000000007Boo`H0oooo00<0_g@000000000M;l01@3oool0103o
gi`0B00000000018W=l60?ooo`080=nLB000000004RL0=ooo`3ooml0W4P00000001d_ol60?ooo`03
0;md0000000007Bo00L0oooo00@0_g@000000000B9`0gooo103oool02@3ookl0M0000000001d_ol0
oooo0?oog`2LB000000007Boo`060?ooo`030;md0000000007Bo00D0oooo00@0oooO09a800000000
M;oo103oool0103ooml0W4P00000001d_ol60?ooo`080;md0000000007Bo0?ooo`3ooml0W4P00000
001d_ol60?ooo`030;md0000000007Bo0340oooo001C0?ooo`030<AO500003D0Sooo00@0oooo00P0
ohle0000000eSol0oooo0?ooa01O500001AO0<Coo`80oooo00H0olAO01@00000000000000000=@2?
ool20?ooo`040?ooa01O500001AO0<B?=@<0000000<055o40?ooo`3oool01P3oool01`3oa5l05000
000eS`3oool0a5lD0000501Oa?l0203oool00`3oScD0000D05o4o`040?ooo`060<AO500001@0GlCo
0?o4G`0D000055o4103oool00`34Ga@0000e08ooo`0X0?ooo`8000000P3oool00`000000oooo0?oo
o`090?ooo`8000001P2aUk`00`000000/iRk0;>H^`030;>H^`040000002cV;/0/iRk00000080oooo
00<000000?ooo`3oool0kP3oool0103ookl0M0000000001d_ol60?ooo`030=nLB000000007Bo01<0
oooo00@0okmd00000000000007Bo0`3oool0103ookl0M0000000001d_ol60?ooo`030=nLB0000000
07Bo00P0oooo00<0_g@000000018W=l00`3oool00`3OW4P00000001d_`030?ooo`040?oo_`1d0000
000007Boo`H0oooo00<0gia800000000M;l01@3oool01@3ogi`0B0000000000007@0_ooo00@0oooo
00T0oooO09a800000000B9cO0?ooo`3ookl0M0000000001d_ol01P3oool00`3OW4P00000001d_`07
0?ooo`050?oo_`1d000000000018W03Oool00P3oool02P3ogi`0B00000000000B9`0gooo0?ooo`3o
okl0M0000000001d_ol60?ooo`030=nLB000000007Bo00D0oooo00@0oooO09a800000000M;oo103o
ool0103ookl0M0000000001d_ol60?ooo`080=nLB000000007Bo0?ooo`3ookl0M0000000001d_ol6
0?ooo`030=nLB000000007Bo0340oooo001C0?ooo`030<AO500003D0Sooo00@0oooo00<0ScD00000
000eSol07P3oool02@3ool@0Ga@00000501Oa?l0oooo0?ooa01O500001AO0<Coo`070?ooo`040<AO
50000000000e08ooo`80oooo00L0oon?03D0000003D0Sooo0?o4G`0D0000=Hoo00@0oooo00<0a5lD
0000501Oa?l09@3oool3000000l0oooo00<000000;6G_02aUk`01P2aUk`00`000000/iRk0;>H^`03
0;>H^`040000002cV;/0/iRk000000<0oooo0P00003^0?ooo`040?oo_`1d0000000007Boo`H0oooo
00<0gia800000000M;l0503oool0103o_g@0000000000018W=l20?ooo`040?oo_`1d0000000007Bo
o`H0oooo00<0gia800000000M;l0203oool0103ookl0M0000000B02Lgol20?ooo`030=nLB0000000
07Bo00<0oooo00@0oono07@000000000M;oo1P3oool00`3OW4P00000001d_`050?ooo`060?oOW018
000000000000000004P0W=oo0`3oool02@2oM00000000000M02oool0oooo0?oo_`1d0000000007Bo
o`060?ooo`030=nLB000000007Bo00P0oooo00<0oono07@0000000001@0000002000M;l0oooo0?oo
o`3oool0oono07@000000000M;oo1P3oool00`3OW4P00000001d_`050?ooo`040?oog`2LB0000000
07Boo`@0oooo00@0oono07@000000000M;oo1P3oool0203OW4P00000001d_`3oool0oono07@00000
0000M;oo1P3oool00`3OW4P00000001d_`0a0?ooo`00D`3oool00`34Ga@000000000000500000007
000DG`34ool0oooo0?ooa01O500001AO0<Coo`0I0?ooo`030?n?=@00000055o400<0oooo00<0olAO
01@0000DGl@01`3oool00`34Ga@0000D01@D00050000000501AOa03oool0ohle0000000eSol0103o
ool00`34Ga@0000D05o4o`0S0?ooo`800000403oool3000000P0/INl00<000000;>H^`2cV;/00`2c
V;/4000000<0oooo0P00003^0?ooo`040?oog`2LB000000007Boo`H0oooo00<0_g@000000000M;l0
5@3oool02@3OW4P000000000B02Lgol0oooo0?oog`2LB000000007Boo`060?ooo`030;md00000000
07Bo00T0oooo00P0okmd00000000B9`0gooo0?ooo`3OW4P00000001d_`<0oooo00@0oooO09a80000
0000M;oo1P3oool00`2oM0000000001d_`050?ooo`040?oOW0180000001d0;noM0H0000000P00018
09cOo`3oool0oooo0?oog`2LB000000007Boo`H0oooo00<0_g@000000000M;l02@3oool00`3OW4P0
0000000000040000000807Boo`3oool0oooo0?ooo`3ooml0W4P00000001d_ol60?ooo`030;md0000
000007Bo00D0oooo00@0oooO09a800000000M;oo103oool0103ooml0W4P00000001d_ol60?ooo`08
0;md0000000007Bo0?ooo`3ooml0W4P00000001d_ol60?ooo`030;md0000000007Bo0340oooo001C
0?ooo`030<AO50000000000000@0000000P003F?0?ooo`3oool0oooo0?ooa01O500001AO0<CooaP0
oooo00@0oon?03D0000055l0a?oo103oool00`34Ga@0000D05o4o`060?ooo`040?n?=@0001@0GlCo
0<AO50<0000000H0=Hoo0?ooo`3oool0olAO01@0000eSol40?ooo`030<AO500001@0GlCo0200oooo
0`0000000`3oool000000?ooo`0>0?ooo`050000002`U[`0/9Jl0;2F_0000000202aUk`00`000000
/iRk0;>H^`020;>H^`050000002dV[d0]9Zm0;BJ_@0000000`3oool00`000000oooo0?ooo`090?oo
o`030?noM0000000000000D0000000H0001d0;ooo`3oool0oooo0?oo_`1d0002000000030000M02o
ool0oooo0=00oooo00@0oooO09a800000000B9cO1P3oool00`2oM000000004RLg`0E0?ooo`090?oo
g`2LB000000004RLg`3oool0oooO09a800000000B9cO00H0oooo00<0_g@000000018W=l02P3oool0
1`2oM0000000001d_`3oool0gia800000000M;l00`3oool0103ooml0W4P000000018W=l60?ooo`03
0;md00000000B9cO00D0oooo00H0oono07@0000004P0W=oo0?oog`2LB003000000030018W03Oool0
oooo0080oooo00@0oooO09a800000000B9cO1P3oool00`2oM000000004RLg`080?ooo`040;md0000
0000001809cOo`80oooo00@0okmd000000000000B9cO0P3oool0103ooml0W4P000000018W=l60?oo
o`060;md00000000B9cO0?ooo`3o_kl0_ooo0P3oool0103ooml0W4P00000001d_ol40?ooo`040?oo
g`2LB000000004RLg`H0oooo00P0_g@000000018W=l0oooo0?oog`2LB000000004RLg`H0oooo00<0
_g@000000018W=l0<@3oool008/0oooo00<0ohle0000000eSol01`3oool00`3oa5l0500001AOa004
0?ooo`030<AO500003D0Sooo01h0oooo0P00000C0?ooo`030000002`U[`0/9Jl0080/9Jl00<00000
0;6G_02aUk`01P2aUk`010000000/iRk0;>H^`2cV;/2000000<0]9Zm00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`080?ooo`030?oo_`1d0000000000D0000000D0001d0;ooo`3oool0omnL
04P00004000000030000M02oool0oooo0=00oooo00<0_g@000000018W=l01@3oool0103ooml0W4P0
00000018W=lF0?ooo`030=nLB000000007Bo0080oooo00<0_g@000000018W=l01@3oool0103ooml0
W4P000000018W=l:0?ooo`070?oo_`1d0000000007Boo`3OW4P00000001d_`040?ooo`030;md0000
0000B9cO00D0oooo00@0oooO09a800000000B9cO1@3oool0103ooml0W4P00000001d_ol;0?ooo`03
0;md00000000B9cO00D0oooo00@0oooO09a800000000B9cO1`3oool0103ogi`0B0000000B02Lgol4
0?ooo`040?noM0000000001d0;ooo`80oooo00<0_g@000000018W=l01@3oool03@3ooml0W4P00000
0018W=l0oooo0?noM0000000001d0;ooo`3ooml0W4P00000001d_ol01@3oool00`2oM000000004RL
g`050?ooo`040?oog`2LB000000004RLg`80oooo00<0_g@000000018W=l01@3oool0103ooml0W4P0
00000018W=la0?ooo`00R`3oool0103oohl0=@00000DG`34ool60?ooo`040?ooS`0e000001AO0<Co
o`80oooo00@0ooo405lD000055l0a?oo6`3oool3000001<0oooo0P0000050;2F_0030000002aUk`0
/INl00L0/INl0`0000000`2dV[d000000;BJ_@030;BJ_@030000003oool0oooo0080oooo00<00000
0?ooo`3oool0203oool00`3o_g@0001809cOo`070?ooo`030;md00000000B9cO0080oooo00<0_g@0
00000018W=l0d@3oool0103OW4P000000018W03Oool40?ooo`040?oo_`1d0000001809cOo``0oooo
00@0oooO09a800000000B9cO1P3oool00`2oM0000000001d_`020?ooo`040=nLB000000004RL0=oo
o`@0oooo00@0oono07@0000004P0W=oo2`3oool01P3ogi`0B0000000M02LW4P00000001d_`@0oooo
00@0gia800000000B9`0gooo103oool0103ookl0M0000000B02Lgol60?ooo`030;md0000000007Bo
00D0oooo00@0oooO09a800000000B9cO0P3oool0103OW4P000000018W03Oool40?ooo`040?oo_`1d
0000001809cOo`L0oooo00@0omnL04P0000007@0_ooo103oool0103ogi`0B0000000M02oool20?oo
o`040=nLB000000004RL0=ooo`@0oooo00H0oono07@0000004P0W=oo0?ooo`3o_g@30000000404RL
_`2LB000000007Boo`D0oooo00@0gia800000000B9`0gooo103oool0103ookl0M0000000B02Lgol2
0?ooo`040=nLB000000004RL0=ooo`@0oooo00@0oono07@0000004P0W=oo<@3oool008`0oooo00<0
ScD00000000eSol00P3oool0203oohl0=@00000DG`34ool0oooo08le0000000055o40P3oool00`2?
=@00000001AOa00I0?ooo`@00000503oool00`000000/9Jl0;2F_0060;2F_0030000002aUk`0/INl
00H0/INl00D000000;BJ_@2dV[d0]9Zm000000040;BJ_@030000003oool0oooo0080oooo00<00000
0?ooo`3oool02@3oool00`3o_g@0001809cOo`050?ooo`040?oo_`1d000004RL0=ooo`80oooo00@0
oooO09a80000B9`0goood03oool0103ogi`0B0000000001d_ol40?ooo`040=nLB000000004RL0=oo
o`d0oooo00@0gia800000000B9`0gooo103oool0103ookl0M00000000018W=l20?ooo`040?oOW018
0000000007Boo`@0oooo00@0gia800000000B9`0gooo303oool01@3OW4P0000000000000000007Bo
00@0oooo00@0omnL04P000000000M;oo103oool0103OW4P000000018W03Oool60?ooo`040?oOW018
0000001809cOo`@0oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol40?oo
o`040=nLB000000004RL0=ooo`L0oooo00@0omnL04P0000004P0W=oo103oool0103OW4P000000000
M02oool20?ooo`040?oOW0180000000007Boo`@0oooo00@0gia800000000B9`0gooo0`3oool00`3O
W4P00000000000020000000307Boo`3oool0oooo00<0oooo00@0omnL04P000000000M;oo103oool0
103OW4P000000018W03Oool20?ooo`040?oOW0180000000007Boo`@0oooo00@0gia800000000B9`0
gooo<@3oool008`0oooo00<0olAO01@000000000100000001@0eSol0oooo0?ooo`3oa5l0500000@0
000000<0000e08ooo`3oool05P3oool2000001H0oooo0`0000080;2F_0030000002aUk`0/INl00D0
/INl0P0000030;BJ_@030000002dV[d0]9Zm0080]9Zm00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`090?ooo`030?oOW0180000M;oo00@0oooo00<0omnL04P00018W=l0103oool00`3OW4P0
001d0;ooo`3A0?ooo`040;md00000000001809cOo`80oooo00@0gia8000000000000M;oo3P3oool0
1@3ogi`0B00000000000B9`0gooo0080oooo00D0oono07@000000000001d0;ooo`030?ooo`040;md
00000000001809cOo`80oooo00@0gia8000000000000M;oo3@3oool01@3ooml0W4P0000000000000
07Bo00D0oooo00@0_g@00000000004P0W=oo0P3oool0103OW4P000000000001d_ol80?ooo`040;md
0000000004RL0=ooo`80oooo00D0omnL04P00000000004RL0=ooo`030?ooo`040;md000000000018
09cOo`80oooo00@0gia8000000000000M;oo203oool01@3ooml0W4P00000000004P0W=oo0080oooo
00@0okmd00000000000007Bo103oool0102oM00000000000B02Lgol20?ooo`040=nLB00000000000
07Boo`D0oooo00D0omnL04P000000000000007Boo`060?ooo`040;md00000000001809cOo`80oooo
00@0gia8000000000000M;oo103oool0102oM00000000000B02Lgol20?ooo`040=nLB00000000000
07Booc80oooo002=0?ooo`030?ooa01O500000000080000000<0=Hoo0?ooo`3oool00P3oool01P3o
ohl0=@00000000000000000e08oooaD0oooo0`00000G0?ooo`050000002^UKd0[YFm0:jE_@000000
202`U[`00`000000/INl0;6G_0030;6G_0040000002cV[h0/iZn00000080]9Zm00<000000;BJ_@2d
V[d00`2dV[d00`000000oooo0?ooo`020?ooo`8000002`3oool00`3ooml0W4P004RLg`030?ooo`03
0?oOW0180000M;oo00@0oooo00<0gia80000B02Lgol0d@3oool00`3ooml0W4P00000000500000003
001d_`3oool0oooo00h0oooo00<0okmd0000000000001P0000000`1d_ol0oooo0?ooo`020?ooo`03
0?oog`2LB000000000D0000000<007Bo0?ooo`3oool03@3oool0103ogi`0B00000000000M;l50?oo
o`030?oog`2LB000000000D0000000<007Bo0?ooo`3oool01`3oool00`3ooml0W4P0000000050000
00030000B02Lgol0oooo00<0oooo00<0oooO09a8000000001@0000000`00M;l0oooo0?ooo`080?oo
o`030?oo_`1d0000000000D0000000<004RL0=ooo`3oool00`3oool00`3ooml0W4P0000000050000
0003001d_`3oool0oooo00D0oooo00@0omnL04P000000000M;oo1P3oool00`3ooml0W4P000000005
00000003001d_`3oool0oooo00<0oooo00<0oooO09a8000000001@0000000`00M;l0oooo0?ooo`0a
0?ooo`00K`3oool00`3oohl0=@00000eS`040?ooo`060?ooS`0e000000000000000003D0Sooo=03o
ool3000001L0oooo0P0000040:jE_@030000002`U[`0/9Jl00H0/9Jl00@000000;6G_02aUk`0/INl
0P0000030;>J_P040000002dV[d0]9Zm000000D0]9Zm00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0:0?ooo`030?oog`2LB00007Bo0080oooo00<0okmd0000001d_ol0103oool00`3OW4P0
001809cOo`3C0?ooo`030=nLB000000000000080000000<0M;oo0?ooo`3oool0403oool00`3ooml0
W4P000000003000000030018W03Oool0oooo00H0oooo00<0gia80000000000000P0000000`1d_ol0
oooo0?ooo`0?0?ooo`030?noM000000007Bo00L0oooo00<0gia80000000000000P0000000`1d_ol0
oooo0?ooo`0:0?ooo`030?oOW018000000000080000000<007Bo0?ooo`3oool01P3oool00`3OW4P0
0000000000020000000307Boo`3oool0oooo00/0oooo00<0_g@00000000000000P0000000`18W=l0
oooo0?ooo`060?ooo`030=nLB000000000000080000000<0M;oo0?ooo`3oool01`3oool00`3o_g@0
000007Boo`080?ooo`030=nLB000000000000080000000<0M;oo0?ooo`3oool01P3oool00`3OW4P0
0000000000020000000307Boo`3oool0oooo0380oooo001_0?ooo`030?ooS`0e000003F?00<0oooo
00<0olAO01@0000000000`0000000`0003D0Sooo0?ooo`0_0?ooo`<00000603oool2000000H0[YFm
00<000000;2F_02`U[`01P2`U[`010000000/INl0;6G_00000050;>J_P040000002dV[d0]9Zm0000
00H0]9Zm00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`070?oo_`1d0000B9cO
0?ooo`3ogi`0B00007Boo`040?ooo`030=nLB00004P0W=oo0?l0oooo_`3oool006l0oooo00<0oon?
03D00000=Hl00`3oool00`2?=@00000001AOa0020?ooo`0308le0000000055o402h0oooo0P00000J
0?ooo`030000002^UKd0[YFm00H0[YFm00<000000;2F_02`U[`01`2`U[`2000000L0/iZn00<00000
0;BJ_@0000001P2dV[d00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00H0_g@0
0018W03Oool0omnL04P00018W=l40?ooo`030=nLB00007@0_ooo0?l0oooo_`3oool006X0oooo00<0
a5lD0000000000001@0000001P0001@0GlCo0?ooS`0e000001AO0<Coo`80oooo00@0ooo405lD0000
55l0a?oo:P3oool3000001X0oooo0`0000090:jE_@030000002`U[`0/9Jl00H0/9Jl00<000000;>J
_P2cV[h01P2cV[h010000000]9Zm0;BJ_@0000040;BJ_@8000001P3oool00`000000oooo0?ooo`03
0?ooo`030?oOW0180000B9cO00@0oooo00L0_g@00000M02oool0oono07@00000B9`0gooo0080oooo
00@0oooO09a80000B9`0goooo`3ooono0?ooo`00JP3oool00`34Ga@0000000000005000000050000
501Oa?l0olAO01@0000DGl@0103oool00`34Ga@0000e08ooo`0W0?ooo`<0000000<0oooo0000003o
ool06@3oool01@000000[9Bm0:bD_@2/U;d0000000P0[YFm00<000000;2F_02`U[`0102`U[`30000
00T0/iZn00<000000;BJ_@0000000`2dV[d010000000]Yjo0;JN_`0000060?ooo`030000003oool0
oooo0080oooo00@0oooO09a8000004P0W=oo0P3oool0203o_g@000000000M02oool0oooo0;md0000
0000B9cO0P3oool00`2oM000000004RLg`350?ooo`030=nLB000000000000080000000<0M;oo0?oo
o`3oool0lP3oool006X0oooo00<0olAO01@0000DGl@00P3oool00`3oohl0=@00000eS`020?ooo`03
0?o4G`0D0000=Hoo00@0oooo00<0a5lD0000501Oa?l09@3oool2000001h0oooo00<000000:bD_@2/
U;d00P2/U;d00`000000[YFm0:jE_@060:jE_@030000002`U[`0/9Jl00<0/9Jl00D000000;6I_P2a
VKh0/IVn000000080;>J_P040000002dV[d000000;BJ_@8000000`2fW[l00`000000oooo0?ooo`03
0?ooo`030000003oool0000000@0oooo00<0okmd000000000000100000001@18W=l0oooo0?ooo`3o
gi`0B00000@0000000<0001d0;ooo`3oool0`P3oool00`3ooml0W4P00000000500000003001d_`3o
ool0oooo0?40oooo001[0?ooo`070?n?=@0001@0GlCo0?ooo`3oohl0=@00000eS`020?ooo`030?n?
=@000000=Hoo00@0oooo00<0a5lD0000501Oa?l08P3oool3000001h0oooo0P0000050:bD_@030000
002^UKd0[YFm00H0[YFm00@000000;2F_02`U[`0/9Jl0P0000040;6I_P030000002cV[h0/iZn00H0
/iZn00@000000;BJ_@00000000001P2fW[l00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<0omnL04P0000000000P0000000`1d_ol0oooo0?ooo`020?ooo`060?oo_`1d00000000
0000000007@0_oooa03oool0102oM00000000000B02Lgol20?ooo`040=nLB0000000000007Booo80
oooo001/0?ooo`0608le000055l0a?oo0?ooS`0e000003F?0P3oool00`3oa5l0500003F?o`040?oo
o`030<AO500001@0GlCo0200oooo0P0000020?ooo`030000003oool0oooo01/0oooo00<000000:bD
_@2/U;d01P2/U;d00`000000[YFm0:jE_@060:jE_@<000001`2aVKh00`000000/iZn0;>J_P060;>J
_P8000001`2fW[l00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=D0oooo00@0omnL04P0
00000000M;oo103oool0103OW4P000000018W03Ooooa0?ooo`00K03oool01P3oohl0=@00000eS`3o
ohl0=@00000eS`80oooo00<0olAO01@0000DGl@0103oool00`34Ga@0000e08ooo`0M0?ooo`<00000
803oool3000000P0[9Bm00<000000:jE_@2^UKd01P2^UKd00`000000/IVn0;6I_P070;6I_P030000
002cV[h0/iZn00H0/iZn0P0000070;JN_`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
e@3oool0103OW4P000000018W03Oool40?ooo`040?oo_`1d0000001809cOo`H0ooooZP0000110?oo
o`00K@3oool01@3oa5l0500003F?S`0e000003F?0080oooo00@0oon?03D0000055l0a?oo0P3oool0
103ool@0Ga@0000DG`34oolK0?ooo`8000008@3oool2000000<0Zi>m00<000000:bD_@2/U;d01P2/
U;d00`000000[YFm0:jE_@030:jE_@<000002@2aVKh00`000000/iZn0;>J_P040;>J_P@00000202f
W[l00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=@0oooo00<0_g@000000018W=l01@3o
ool0103ooml0W4P000000018W=l60?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool01@000000oooo0?ooo`3oool000000440oooo001^0?ooo`040<AO500000000000000e
S`<0oooo00<0ScD00000000DGl@00P3oool00`2?=@00000001AOa00I0?ooo`@00000803oool20000
00D0Zi>m00<000000:bD_@2/U;d01P2/U;d00`000000[YFm0:jE_@020:jE_@050000002_V;l0[iRo
0:nH_`0000002@2aVKh00`000000/iZn0;>J_P020;>J_P050000002dWL00]9g00;BM`0000000202f
W[l00`000000oooo0?ooo`050?ooo`800000e03oool0103ooml0W4P000000018W=l60?ooo`030;md
00000000B9cO00H0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0o0?ooo`00K`3o
ool00`2?=@000000000eS`030?ooo`030?o4G`0D0000000000<0000000<0000e08ooo`3oool05@3o
ool3000002<0oooo00<000000:^C_@2[Tkd01P2[Tkd00`000000[9Bm0:bD_@050:bD_@050000002^
UKd0[YFm0:jE_@000000102_V;l00`000000/IVn0;6I_P070;6I_P050000002cV[h0/iZn0;>J_P00
0000102dWL000`000000]Yjo0;JN_`070;JN_`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0dP3oool0103ooml0W4P00000001d_ol60?ooo`030;md0000000007Bo00H0oooo0P00000:0?oo
o`030000003oool0oooo00X0oooo0P00000B0?ooo`800000B`3oool200000180oooo0P00000<0?oo
o`8000002P3oool200000440oooo001;0?ooo`030?n?=@000000000000D0000000H0000e08ooo`3o
ool0oooo0?ooS`0e0002000000030000=@2?ool0oooo0140oooo00<0oon?03D00000=Hl0103oool0
1P3oohl0=@00000000000000000e08oooaD0oooo0P00000T0?ooo`<00000202[Tkd00`000000[9Bm
0:bD_@060:bD_@<000001P2_V;l00`000000/IVn0;6I_P070;6I_P<000001@2dWL000`000000]Yjo
0;JN_`070;JN_`030000003oool0oooo00H0oooo00<000000?ooo`3oool0d@3oool0103ookl0M000
0000001d_ol60?ooo`030=nLB000000007Bo00H0oooo00<000000?ooo`3oool02@00000:01TI6@<0
00004@0c<c<3000004l0C4a<0`00000A03<c<`<000002`0I6AT7000000@0oooo00<000000?ooo`3o
ool0?`3oool004/0oooo00<0oon?03D0000000001@0000001@0003D0Sooo0?ooo`3oa5l0500000@0
000000<0000e08ooo`3oool0;`3oool4000002<0oooo0P0000030:VB_P030000002[Tkd0Zi>m00D0
Zi>m00<000000:bD_@2/U;d01P2/U;d00`000000[iRo0:nH_`060:nH_`030000002aVKh0/IVn00L0
/IVn00<000000;BM`02dWL001@2dWL000`000000]Yjo0;JN_`060;JN_`8000002@3oool00`000000
oooo0?ooo`3@0?ooo`040?oo_`1d0000000007Boo`H0oooo00<0gia800000000M;l01P3oool00`00
0000oooo0?ooo`07000000X06ATI0P00000A03<c<`<000006P1<C4`Q000001X0C4a<1000000@03<c
<`8000002`0I6AT5000000@0oooo00<000000?ooo`3oool0?`3oool004`0oooo00<0ohle0000501O
a?l01`3oool00`2?=@00000001AOa0020?ooo`0308le0000000055o402h0oooo0P00000U0?ooo`80
00001@2YT[h00`000000Zi>m0:^C_@060:^C_@030000002/U;d0[9Bm00<0[9Bm0`0000080:nH_`03
0000002aVKh0/IVn00D0/IVn0`0000070;BM`08000001@2fW[l200000080^:7200<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`3@0?ooo`040?oog`2LB000000007Boo`H0oooo00<0_g@00000
0000M;l01P3oool00`000000oooo0?ooo`05000000X06ATI0P00000@03<c<`<000005P1<C4`70000
0240IVIV1`00000G04a<C0<000003`0c<c<2000000/06ATI0`0000040?ooo`030000003oool0oooo
03l0oooo001=0?ooo`030?n?=@0001@0GlCo00D0oooo00@0oon?03D0000055l0a?oo0P3oool0103o
ol@0Ga@0000DG`34oolZ0?ooo`<000009P3oool00`000000ZI:n0:VB_P050:VB_P030000002[Tkd0
Zi>m00H0Zi>m00@000000:bD_@2/U;d0[9Bm0P0000030:jG_`030000002_V;l0[iRo00H0[iRo00<0
00000;6I_P2aVKh00`2aVKh01@000000/ic10;>L`@2cW<40000000H0]9g00P0000040;JN_`030000
002hXL80^:720080^:7200<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3?0?ooo`040?oo
g`2LB000000004RLg`H0oooo00<0_g@000000018W=l01P3oool00`000000oooo0?ooo`03000000X0
6ATI0P00000>03<c<`@000004P1<C4`7000002l0IVIV1`00000C04a<C0<000003P0c<c<2000000X0
6ATI0P0000040?ooo`030000003oool0oooo03l0oooo001>0?ooo`030?o4G`0D0000=Hoo00@0oooo
00<0olAO01@0000DGl@0103oool00`34Ga@0000e08ooo`0X0?ooo`80000000<0oooo0000003oool0
903oool3000000P0ZI:n00<000000:^C_@2[Tkd01P2[Tkd3000000D0[YNo00<000000:nH_`2_V;l0
1P2_V;l010000000/IVn0;6I_P2aVKh2000000@0/ic100<000000;BM`02dWL00102dWL02000000<0
]Yjo00<000000;RQ`P2hXL800`2hXL800`000000oooo0?ooo`070?ooo`800000d@3oool00`2oM000
000004RLg`050?ooo`040?oog`2LB000000004RLg`H0oooo00@000000?ooo`3oool000002P0I6AT2
000000d0<c<c0`00000A04a<C0D00000?@1VIVH500000140C4a<0`00000=03<c<`8000002P0I6AT0
1@000000oooo0?ooo`3oool000000440oooo001?0?ooo`030?ooa01O500055o400<0oooo00<0olAO
01@0000eSol0103oool00`34Ga@0000D05o4o`0U0?ooo`<000009`3oool2000000<0Yi6n00<00000
0:VB_P2YT[h01@2YT[h00`000000Zi>m0:^C_@060:^C_@030000002^Ukl0[YNo00H0[YNo00<00000
0:nH_`2_V;l01P2_V;l3000000H0/ic100<000000;BM`02dWL001@2dWL04000000L0^:7200<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030?oo_`1d000007Bo00@0oooo00H0oono
07@00000000000000000M02ooond0?ooo`040=nLB000000004RL0=ooo`@0oooo00@0oono07@00000
04P0W=oo1P3oool00`000000oooo0?ooo`0901TI6@8000003@0c<c<200000140C4a<0`00001706IV
IP@00000401<C4`3000000`0<c<c0P00000801TI6@@0oooo00<000000?ooo`3oool0?`3oool00500
oooo00<0ooo405lD0000=Hl00P3oool00`3oScD0000003F?o`040?ooo`030<AO500001@0GlCo0280
oooo0`00000X0?ooo`8000001@2WTKh00`000000ZI:n0:VB_P060:VB_P030000002[Tkd0Zi>m00<0
Zi>m0`0000080:jG_`030000002_V;l0[iRo00H0[iRo00<000000;>L`@2cW<401P2cW<400`000000
]9g00;BM`0050;BM`08000002@2hXL800`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0
oooo00<0oono07@00000M;l00`3oool00`3ogi`0B00000000003000000030000M02oool0oooo0;80
oooo00@0omnL04P000000000M;oo103oool0103OW4P000000018W03Oool60?ooo`030000003oool0
oooo00L06ATI0P00000=03<c<`8000003`1<C4`4000004h0IVIV0`00000@04a<C0800000300c<c<3
000000D06ATI103oool00`000000oooo0?ooo`0o0?ooo`00D@3oool01`3oohl0=@0001AOa03oool0
olAO01@0000eSol0103oool00`34Ga@0000D05o4o`0P0?ooo`<00000:03oool2000000L0Yi6n00<0
00000:VB_P2YT[h01P2YT[h00`000000Zi>m0:^C_@020:^C_@050000002/U/00[9K00:bF`0000000
1`2^Ukl00`000000[iRo0:nH_`040:nH_`<000002@2cW<400`000000]9g00;BM`0030;BM`0<00000
2@2hXL800`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<0oono07@00000M;l0
0`3oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO0;@0oooo00@0_g@00000000004P0
W=oo0P3oool0103OW4P000000000001d_ol70?ooo`030000003oool0oooo00D06ATI0P00000<03<c
<`<000003P1<C4`3000001X0IVIV8@00000J06IVIP@000003P1<C4`2000000d0<c<c0P00000301TI
6@<0oooo0P0000110?ooo`00DP3oool01P2?=@0001AO0<Coo`3oa5l0500001AOa0@0oooo00<0a5lD
0000=@2?ool07@3oool3000000<0oooo00<000000?ooo`3oool08`3oool2000000030:F@_`000000
Yi6n00L0Yi6n00<000000:VB_P2YT[h01@2YT[h01@000000Zi>m0:^C_@2[Tkd0000000@0[9K000<0
00000:jG_`2^Ukl01P2^Ukl00`000000[iRo0:nH_`020:nH_`050000002aVl40/I_10;6K`@000000
202cW<400`000000]9g00;BM`0020;BM`0050000002fX<8000000;JP`P0000002@2hXL800`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0gia80000000000001@0000001P0004P0
W=oo0?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000B9`0gooo/`3oool00`3ooml0W4P00000
000500000003001d_`3oool0oooo00H0oooo00<000000?ooo`3oool00`0I6AT2000000`0<c<c0P00
000>04a<C0<000005P1VIVH700000240Ogmo1`00000G06IVIP<000003@1<C4`2000000d0<c<c00<0
000001TI6@0I6AT0103oool00`000000oooo0?ooo`0o0?ooo`00B`3oool00`3oa5l0500001AOa004
0?ooo`0708le000003D0Sooo0?ooS`0e000001AO0<Coo`020?ooo`040?ooa01O500001AO0<Cooa/0
oooo0P00000Z0?ooo`800000102UT;l00`000000Yi6n0:NA_P050:NA_P030000002YT[h0ZI:n00H0
ZI:n0`0000050:bF`0030000002^Ukl0[YNo00H0[YNo00D000000:nH_`2_V;l0[iRo000000040;6K
`@030000002cW<40/ic100H0/ic100D000000;BM`02dWL00]9g0000000020;JP`P030000002fX<80
000000T0^:7200<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030=nLB0000000
000000D0000000D0001809cOo`3ogi`0B00004RLg`040?ooo`030=nLB00007@0_ooo0;D0oooo00<0
gia80000000000000P0000000`1d_ol0oooo0?ooo`070?ooo`040000003oool0oooo01TI6@800000
300c<c<2000000`0C4a<1000000D06IVIPD00000;`1oOgl5000001D0IVIV0`00000<04a<C0800000
300c<c<2000000@0oooo00<000000?ooo`3oool0?`3oool004/0oooo00@0ooo405lD000001@0GlCo
0P3oool0203oScD000000000=@2?ool0oooo08le0000000055o40P3oool00`2?=@00000001AOa00I
0?ooo`@00000:@3oool2000000H0YI2o00<000000:NA_P2WTKh01P2WTKh00`000000ZI:n0:VB_P05
0:VB_P030000002/U/00[9K000H0[9K000<000000:jG_`2^Ukl01P2^Ukl3000000H0/I_100<00000
0;>L`@2cW<401P2cW<43000000<0]Z3200@000000;JP`P2fX<8000001`2hXL82000000`0oooo00<0
00000?ooo`3oool01@3oool00`3ogi`0B00004RLg`020?ooo`030?oo_`1d000007Bo0080oooo00<0
omnL04P0001d_ol0103oool00`3OW4P0001809cOo`030?ooo`030=nLB0000000000000@0000000P0
001d0;ooo`3oool0oooo0?oog`2LB00004RL0=ooo`80oooo00<0omnL04P0000000000P0000001`1d
_ol0oooo0?ooo`3ooml0W4P00018W03Oool00P3oool00`3ooml0W4P0001d_`0:0?ooo`030?oo_`1d
000007Bo0980oooo00@000000?ooo`3oool00000300c<c<2000000`0C4a<0P00000D06IVIP@00000
>@1oOgl4000001@0IVIV0P00000<04a<C0800000300c<c<01@000000oooo0?ooo`3oool000000440
oooo001<0?ooo`030?n?=@000000000000@0000000D055o40?ooo`3oool0olAO01@0000400000003
0000=@2?ool0oooo01H0oooo0P00000[0?ooo`<00000202UT;l00`000000Yi6n0:NA_P050:NA_P03
0000002YT[h0ZI:n00<0ZI:n0`0000080:bF`0030000002^Ukl0[YNo00H0[YNo00<000000;6K`@2a
Vl401P2aVl400`000000/ic10;>L`@060;>L`@030000002fX<80]Z3200<0]Z3200@000000;JP`P2f
X<8000001P2hXL8010000000^ZG40;ZUa000000;0?ooo`030000003oool0oooo00H0oooo00L0okmd
0000B02Lgol0oooo0?oo_`1d000007Bo0080oooo00<0okmd0000001d_ol0103oool00`3OW4P00018
09cOo`030?ooo`030=nLB0000000000000D0000000T0001809cOo`3oool0oooO09a80000B9`0gooo
0?ooo`3o_g@01P0000001P18W=l0oooo0?oog`2LB00004RL0=ooo`80oooo00<0oooO09a80000M;l0
2P3oool00`3ookl0M000001d_`2B0?ooo`030000003oool0oooo00/0<c<c0P00000<04a<C0800000
4`1VIVH300000440Ogmo0`00000C06IVIP800000301<C4`2000000X0<c<c103oool00`000000oooo
0?ooo`0o0?ooo`00>`3oool01P3ookl0M000000000000000000e08ooo``0oooo00<0olAO01@00000
00000P0000000`0eSol0oooo0?ooo`020?ooo`060?ooS`0e000000000000000003D0Sooo5@3oool3
000002/0oooo0P0000030:>?_`030000002UT;l0YI2o00D0YI2o00<000000:NA_P2WTKh01@2WTKh0
10000000ZI:n0:VB_P2YT[h2000000<0ZYG000<000000:bF`02/U/001P2/U/000`000000[YNo0:jG
_`030:jG_`<00000202aVl400`000000/ic10;>L`@040;>L`@<000001@2fX<801@000000]Z320;JP
`P2fX<80000000<0^:720P0000030;ZUa0030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1P3oool01P2oM00004RL0=ooo`3ookl0M000001d_`80oooo00<0omnL04P0001d_ol0103oool00`3O
W4P0001809cOo`030?ooo`030=nLB00007@0_ooo00@0oooo00`0gia800000000M;l0oooo0?oog`2L
B00004RL0=ooo`3ookl0M0000000B02Lgol20?ooo`080?oog`2LB000001d0;ooo`3ooml0W4P00018
W03Oool20?ooo`030?oog`2LB00007Bo00X0oooo00<0oono07@00000M;l0TP3oool00`000000oooo
0?ooo`0903<c<`800000301<C4`200000140IVIV1000001707moO`@000004@1VIVH2000000`0C4a<
0P00000803<c<`@0oooo00<000000?ooo`3oool0?`3oool003X0oooo00<0omnL04P0000000000`00
00000`0003D0Sooo0?ooo`0/0?ooo`<0000000<0oooo0000003oool0:@3oool2000000D0Xhno00<0
00000:F@_`2UT;l01@2UT;l00`000000Yi6n0:NA_P060:NA_P<000001@2ZUL000`000000[9K00:bF
`0060:bF`0030000002^Ukl0[YNo0080[YNo00D000000:nJ`P2_V/80[i[2000000080;6K`@030000
002cW<40/ic10080/ic100D000000;BO``2dWl<0]9o3000000040;JP`P050000002fX<80]Z320;JP
`P0000000P2hXL800`000000^ZG40;ZUa0040;ZUa0030000003oool0oooo00X0oooo00<000000?oo
o`3oool01@3oool01P3ookl0M000001d_`3ookl0M000001d_`80oooo00<0omnL04P00018W=l0103o
ool00`3OW4P0001d0;ooo`030?ooo`030=nLB00007@0_ooo00@0oooo00/0oooO09a80000B9`0gooo
0?oog`2LB00004RL0=ooo`3ogi`0B00007Boo`070?ooo`040?oog`2LB00004RL0=ooo`80oooo00<0
oooO09a80000M;l02P3oool00`3ookl0M000001d_`2B0?ooo`030000003oool0oooo00L0<c<c0P00
000;04a<C0<00000401VIVH3000004l0Ogmo0`00000@06IVIP<000002`1<C4`3000000D0<c<c103o
ool00`000000oooo0?ooo`0o0?ooo`00>P3oool00`2oM000000004RLg`020?ooo`0308le00000000
55o402/0oooo0P00000]0?ooo`8000001`2SSkl00`000000YI2o0:F@_`060:F@_`030000002WTKh0
Yi6n00@0Yi6n0P0000080:ZE`0030000002/U/00[9K000D0[9K000D000000:jG_`2^Ukl0[YNo0000
00040:nJ`P030000002aVl40/I_100H0/I_100D000000;>L`@2cW<40/ic1000000040;BO``030000
002fX<80]Z320080]Z3200<000000;JP`P2fX<800P2fX<82000000L0^ZG400<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`060?ooo`050?oOW0180000M;no07@00000M;l00P3oool0103ookl0
M0000018W03Oool20?ooo`040?oog`2LB00004RL0=ooo`<0oooo00<0gia80000M02oool0103oool0
2@3ooml0W4P00018W03Oool0oooO09a80000B9`0gooo0?noM007000000060000B02Lgol0oooO09a8
0000B9`0gooo0P3oool00`3ooml0W4P0001d_`0:0?ooo`030?oo_`1d000007Bo0980oooo00<00000
0?ooo`3oool01@0c<c<2000000/0C4a<0P00000@06IVIP<000006P1oOglQ000001X0Ogmo1000000?
06IVIP800000301<C4`2000000<0<c<c103oool00`000000oooo0?ooo`0o0?ooo`00>@3oool0103o
okl0M0000018W03Oool20?ooo`040?ooa01O500001AO0<CoobL0oooo0`00000[0?ooo`@0000000<0
XHk00000002SSkl01`2SSkl00`000000YI2o0:F@_`050:F@_`030000002WTKh0Yi6n0080Yi6n0P00
00000`2XU<4000000:ZE`0070:ZE`0030000002/U/00[9K000H0[9K00`0000060:nJ`P030000002a
Vl40/I_100H0/I_10`0000060;BO``050000002fX<80]Z320;JP`P000000102fX<800`000000^ZG4
0;ZUa0070;ZUa0030000003oool0oooo00P0oooo0`0000080?ooo`040=nLB00000000000001d_`<0
oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`040?ooo`030=nLB00007@0_ooo00@0
oooo00T0gia800000018W=l0oooo0?oog`2LB00004RL0=ooo`3o_g@01`0000001P0004P0W=oo0?oo
g`2LB00004RL0=ooo`80oooo00<0oooO09a80000M;l02P3oool00`3ookl0M000001d_`2B0?ooo`03
0000003oool0oooo00<0<c<c0P00000;04a<C08000003`1VIVH3000001H0Ogmo1`00000Q09VIV@L0
00005`1oOgl2000000l0IVIV0P00000<04a<C0030000000c<c<0<c<c00@0oooo00<000000?ooo`3o
ool0?`3oool003T0oooo00<0omnL04P00018W=l0103oool00`34Ga@0000e08ooo`0U0?ooo`800000
00<0oooo0000003oool0:@3oool2000000H0XHk000<000000:>?_`2SSkl01@2SSkl00`000000YI2o
0:F@_`060:F@_`040000002WTKh00000000000@0Z9C100<000000:ZE`02ZUL001@2ZUL000`000000
[9K00:bF`0060:bF`0030000002_V/80[i[200H0[i[200<000000;6K`@2aVl401P2aVl400`000000
]9o30;BO``060;BO``050000002fX<80]Z320;JP`P0000000P2fX<83000000T0^ZG400<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`060?ooo`030;md0000000007Bo00<0oooo00<0omnL04P0
000000000`0000000`0007@0_ooo0?ooo`030?ooo`030=nLB0000000000000D0000000X007Bo0?oo
o`3oool0oooO09a80000B9`0gooo0?oOW0180000M;oo103oool01`3OW4P0001d0;ooo`3ooml0W4P0
0000M02oool00P3oool00`3ookl0M000001d_`0:0?ooo`040;md00000000000007Booi40oooo00@0
00000?ooo`3oool0<c<c0P00000;04a<C08000003`1VIVH2000001@0Ogmo1@00000_09VIV@D00000
501oOgl2000000l0IVIV0P00000;04a<C08000000`3oool200000440oooo000i0?ooo`030?oOW018
0000M;oo00@0oooo00<0a5lD0000501Oa?l08P3oool3000002`0oooo0`0000070:6>`0030000002S
Skl0Xhno00H0Xhno00<000000:F@_`2UT;l01@2UT;l2000000H0Z9C100<000000:ZE`02ZUL001P2Z
UL000`000000[9K00:bF`0030:bF`0<00000202_V/800`000000/I_10;6K`@040;6K`@<000002@2d
Wl<01P000000]Z320;JP`P000000]Z32000000<0^:C500<000000;ZUa02jYL@01`2jYL@00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<0oono07@00000M;l0103oool01P3ookl0
M000000000000000001d0;ooo`D0oooo00<0gia80000000000001@0000002`1d_ol0oooo0?ooo`3o
oml0W4P00018W03Oool0oooO09a8000004P0W=oo0080oooo00P0omnL04P00000M;l0oooo0?oog`2L
B0000000001d_`80oooo00<0gia800000000M;l02@3oool01P3o_g@00000001dW02LB000001d0;oo
oi00oooo00@000000?ooo`3oool00000301<C4`00`000000IVIV06IVIP0=06IVIP8000004P1oOgl4
000003T0VIVI1000000B07moO`8000003`1VIVH00`000000C4a<04a<C00:04a<C0050000003oool0
oooo0?ooo`000000@@3oool003T0oooo00<0okmd0000001d_ol0103oool00`34Ga@0000D05o4o`0P
0?ooo`800000;@3oool2000000<0Whc000<000000:6>`02QS/001@2QS/000`000000Xhno0:>?_`05
0:>?_`030000002UT;l0YI2o00<0YI2o0`0000080:RD`@030000002ZUL00ZYG000D0ZYG000@00000
0:bF`02/U/00[9K00P0000030:fI`P030000002_V/80[i[200H0[i[200<000000;6K`@2aVl400P2a
Vl401@000000/ik40;>Na02cW/@0000000P0]9o300<000000;JP`P2fX<800P0000040;RTa@030000
002jYL@0^ZG400L0^ZG400<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0G0?ooo`030=nL
B00007@0_ooo00@0oooo00X0_g@00000B02Lgol0oooo0?oog`2LB00004RL0=ooo`3oool0okmd1@00
00001@0004P0W=oo0?ooo`3ooml0W4P000H0000000<0M;oo0?ooo`3oool01P3oool01`3ookl0M000
0000M02oool0omnL04P00000M;l0T03oool00`000000oooo0?ooo`0;04a<C08000003P1VIVH20000
0140Ogmo0`00001109VIV@<000004@1oOgl3000000d0IVIV0P00000:04a<C0@0oooo00<000000?oo
o`3oool0?`3oool003T0oooo00<0omnL04P0001d_ol0103oool00`34Ga@0000D05o4o`0M0?ooo`<0
000000<0oooo000000000000:@3oool3000000D0Whc000<000000:6>`02QS/001@2QS/000`000000
Xhno0:>?_`050:>?_`040000002UT;l0YI2o0:F@_`8000000`2VTl400`000000Z9C10:RD`@050:RD
`@030000002ZUL00ZYG000H0ZYG00`0000050:fI`P030000002_V/80[i[200H0[i[200D000000;6K
`@2aVl40/I_1000000040;>Na0030000002dWl<0]9o300L0]9o30`0000060;RTa@030000002jYL@0
^ZG400@0^ZG40`00000>0?ooo`030000003oool0oooo01H0oooo00<0gia80000M02oool0103oool0
203o_g@0000007Boo`3oool0oooO09a80000B9`0gooo0P3oool01P3ogi`0B000000000000000001d
0;ooo`80oooo00@0oooO09a80000B9`0gkmd0`0000000`18W=l0oooo0?ooo`070?ooo`030;md0000
0000M;oo0080oooo00<0gia80000001d_ol0S`3oool00`000000oooo0?ooo`0904a<C08000003P1V
IVH200000140Ogmo0P00001709VIV@8000004P1oOgl2000000d0IVIV0P00000804a<C0@0oooo00<0
00000?ooo`3oool0?`3oool003T0oooo00<0omnL04P00018W=l0103oool00`34Ga@0000e08ooo`0J
0?ooo`<00000;@3oool20000000309b;`@000000Whc000D0Whc000<000000:6>`02QS/001@2QS/00
0`000000Xhno0:>?_`060:>?_`<000001@2VTl400`000000Z9C10:RD`@050:RD`@030000002ZUL00
ZYG000H0ZYG000<000000:fI`P2]VL801P2]VL800`000000[i[20:nJ`P060:nJ`P<000001P2cW/@0
0`000000]9o30;BO``060;BO``040000002hY<D0^:C5000000D0^:C500<000000;ZUa02jYL@00`2j
YL@01@000000_:W70;bYa`2lZLL0000000d0oooo00<000000?ooo`3oool05P3oool00`3OW4P0001d
0;ooo`040?ooo`030;md00000000M;oo01l0oooo00<0okmd00000000M;l00`3oool0103ooml0W4P0
0000M02ooon>0?ooo`030000003oool0oooo00P0C4a<00<0000006IVIP1VIVH02`1VIVH3000000l0
Ogmo1000001;09VIV@D000003`1oOgl2000000d0IVIV00<0000004a<C01<C4`01@1<C4`40?ooo`03
0000003oool0oooo03l0oooo000i0?ooo`040?oo_`1d000004RL0=ooo`80oooo00@0ooo405lD0000
55l0a?oo603oool2000002h0oooo0P00000409b;`@030000002OS<00Whc000@0Whc000<000000:6>
`02QS/001@2QS/000`000000Xhno0:>?_`040:>?_`800000202VTl400`000000Z9C10:RD`@050:RD
`@030000002ZUL00ZYG000<0ZYG00`0000080:fI`P030000002_V/80[i[200H0[i[200<000000;>N
a02cW/@01P2cW/@00`000000]9o30;BO``040;BO``<000000P2hY<D00`000000^:C50;RTa@040;RT
a@050000002jYL@0^ZG40;ZUa0000000102lZLL00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo01D0oooo00<0gia80000000000001@0000001`00B9`0gooo0?ooo`3ooml0W4P00018W03Oool0
6@3oool0103ookl0M0000000M02oool40?ooo`030?noM000000007Bo08h0oooo00<000000?ooo`3o
ool01`1<C4`00`000000IVIV06IVIP0:06IVIP800000401oOgl200000200VIVI5000000P09VIV@80
00003`1oOgl2000000`0IVIV0P00000504a<C0@0oooo00<000000?ooo`3oool0?`3oool003X0oooo
00<0_g@000000018W=l00P3oool00`2?=@00000001AOa00F0?ooo`<000000P3oool00`000000oooo
0?ooo`0X0?ooo`<000001P2LRl400`000000Whc009n<`00409n<`0030000002QS/00XHk000D0XHk0
00<000000:>?_`2SSkl00P2SSkl2000000030:BB`P000000YY?100L0YY?100<000000:RD`@2XU<40
1@2XU<4010000000ZYG00:ZE`02ZUL02000000<0ZiS300<000000:fI`P2]VL801P2]VL800`000000
[i[20:nJ`P030:nJ`P<000002@2cW/@00`000000]9o30;BO``020;BO``070000002fXlD0]Z?50;JS
a@000000^:C5000000060;RTa@040000002jYL@00000000000D0_:W700<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0D0?ooo`030=nLB0000000000000@0000000P007Bo0?ooo`3oool0oooo
0?oog`2LB00004RL0=oooaT0oooo00<0_g@00000001d_ol01P3oool00`2oM000000007Boo`2=0?oo
o`030000003oool0oooo00D0C4a<0P00000;06IVIP800000401oOgl2000001/0VIVI1`00000D0;>c
/`H00000702IVIT2000000l0Ogmo0P00000<06IVIP8000000`1<C4`40?ooo`030000003oool0oooo
03l0oooo000j0?ooo`030?oOW0180000000000<0000000<0000e08ooo`3oool04`3oool2000002`0
oooo100000000`2JR/40000009b;`@0609b;`@030000002OS<00Whc000D0Whc000<000000:6>`02Q
S/001@2QS/0010000000Xhno0000000000040:BB`P030000002VTl40YY?100D0YY?100<000000:RD
`@2XU<401P2XU<43000000D0ZiS300<000000:fI`P2]VL801P2]VL8010000000[i[20:nJ`P2_V/82
000000<0/Ik400<000000;>Na02cW/@01P2cW/@01@000000]9o30;BO``2dWl<0000000@0]Z?500<0
00000;RTa@0000001`2hY<D00`000000_:W70;bYa`060;bYa`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0e@3oool00`000000oooo0?ooo`0304a<C08000002`1VIVH2000000l0Ogmo0`00
000F09VIV@L000008@2c/k<7000001L0VIVI0P00000?07moO`800000301VIVH00`000000C4a<04a<
C0040?ooo`030000003oool0oooo03l0oooo000k0?ooo`060?oo_`1d000000000000000003D0Sooo
4P3oool4000002T0oooo1000000609Z:`@030000002LRl40W8_100@0W8_100<0000009n<`02OS<00
1@2OS<000`000000XHk00:6>`0040:6>`0<000001P2TT/800`000000YY?10:JC`@060:JC`@030000
002XU<40Z9C100@0Z9C10P0000080:^H``030000002]VL80[IW200H0[IW20`0000050;6Na0030000
002cW/@0/ik400L0/ik40`0000060;JSa@8000001P2hY<D2000000P0_:W700<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`2d0?ooo`030?oOW0180000000000T0000000<007Bo0?ooo`3oool0
0`3oool00`3OW4P00000000000020000000307Boo`3oool0oooo00H0oooo00@000000?ooo`3oool0
C4a<0P00000;06IVIP8000003`1oOgl2000001@0VIVI1@00000_0;>c/`D00000502IVIT2000000l0
Ogmo0P00000;06IVIP8000000`3oool200000440oooo001A0?ooo`800000:03oool500000080V8S2
00<0000009Z:`@2JR/401@2JR/400`000000W8_109b;`@0509b;`@030000002OS<00Whc000@0Whc0
00<000000:6>`02QS/000P2QS/02000000030::A`P000000Y9;200L0Y9;200<000000:JC`@2VTl40
1@2VTl400`000000Z9C10:RD`@020:RD`@80000000<0ZIO30000002[V<<01`2[V<<00`000000[IW2
0:fI`P060:fI`P030000002aW/@0/Ik400H0/Ik400<000000;>Na02cW/@01P2cW/@00`000000]Z?5
0;JSa@060;JSa@8000001@2hY<D010000000^ZS70;ZXa`0000080;bYa`030000003oool0oooo00`0
oooo0P00000<0?ooo`060?oo_`1d000000000000000004P0W=oo103oool01P3ookl0M00000000000
0000001d0;oooiT0oooo00<0oono07@0000000002@0000001P00M;l0oooo0?ooo`3oool0oooO09a8
00H0000000<007Bo0?ooo`3oool01@3oool010000000oooo0?ooo`00000;06IVIP8000003`1oOgl2
00000180VIVI1000000i0;>c/`@000004P2IVIT2000000l0Ogmo0P00000;06IVIP050000003oool0
oooo0?ooo`000000@@3oool004h0oooo0`00000W0?ooo`<0000000<0UHO20000002HR<801@2HR<80
0`000000VX[109Z:`@0509Z:`@030000002LRl40W8_100@0W8_100<0000009n<`02OS<001@2OS<00
10000000XHk00000000000040::A`P030000002TT/80Y9;200D0Y9;200<000000:JC`@2VTl401P2V
Tl4010000000Z9C10000000000040:VG``030000002[V<<0ZiS300H0ZiS300<000000:fI`P2]VL80
0`2]VL83000000P0/Ik400<000000;>Na02cW/@0102cW/@3000000T0]Z?500@000000;RTa@2hY<D0
^:C50P0000030;ZXa`030000002lZLL0_:W700H0_:W700<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`090?ooo`030?oOW0180000000000@0000000D0M;oo0?ooo`3oool0omnL04P000040000
00030000M02oool0oooo09P0oooo00@0gia80000000004P0W=oo2`3oool0102oM00000000000B02L
gol20?ooo`040=nLB0000000000007Boo`H0oooo00<000000?ooo`3oool02P1VIVH2000000d0Ogmo
1000000@09VIV@@00000@@2c/k<400000100VIVI1000000=07moO`8000002@1VIVH40?ooo`030000
003oool0oooo03l0oooo001;0?ooo`D000008`3oool5000000D0UHO200<0000009R8`P2HR<800`2H
R<800`000000VX[109Z:`@0509Z:`@030000002LRl40W8_100@0W8_100<0000009n<`02OS<00102O
S<03000000H0XY7200<000000:BB`P2TT/801@2TT/800`000000YY?10:JC`@060:JC`@8000001P2Y
Ul<00`000000ZiS30:^H``060:^H``040000002]VL80[IW20:fI`P8000000`2_WLD00`000000/Ik4
0;6Na0060;6Na0030000002cW/@0/ik40080/ik400D000000;BRaP2dX/H0]:;6000000070;JSa@80
00000P2hY<D00`000000^ZS70;ZXa`030;ZXa`030000002lZLL0_:W700@0_:W70P0000000`2n[LT0
00000?ooo`0>0?ooo`030000003oool0oooo00L0oooo00@0oooO09a8000007@0_ooo0P3oool0203o
okl0M0000018W03Oool0oooo0;md00000000B9cO0P3oool00`2oM000000004RLg`2I0?ooo`050?oo
g`2LB00000000000M02oool02@3oool0103ogi`0B0000000001d_ol40?ooo`040=nLB000000004RL
0=ooo`D0oooo00<000000?ooo`3oool02@1VIVH00`000000Ogmo07moO`0;07moO`8000004@2IVIT3
000004T0/k>c0`00000A09VIV@8000003@1oOgl00`000000IVIV06IVIP0606IVIP@0oooo00<00000
0?ooo`3oool0?`3oool004T0oooo0P00000R0?ooo`H000000`2BQL800`000000UHO209F7`P0409F7
`P030000002HR<80V8S200@0V8S200<0000009Z:`@2JR/40102JR/400`000000W8_109b;`@0409b;
`@030000002OS<00Whc00080Whc00P0000000`2OSl<000000::A`P070::A`P030000002TT/80Y9;2
00D0Y9;200<000000:JC`@2VTl400`2VTl43000000P0ZIO300<000000:^H``2[V<<01P2[V<<30000
00D0[ig500<000000;6Na02aW/@01P2aW/@01@000000/ik40;>Na02cW/@0000000@0]:;600<00000
0;JSa@2fXlD00P2fXlD300000080]Z?50P0000070;ZXa`030000002lZLL0_:W70080_:W700D00000
0;j]b@2n[LT0_Zg90000000@0?ooo`030000003oool0oooo00H0oooo00<0omnL04P0001d_ol0103o
ool01`3OW4P0001809cOo`3ookl0M0000018W03Oool00P3oool0103ooml0W4P00018W03OoonI0?oo
o`050?oo_`1d000000000000B02Lgol0203oool0103OW4P000000018W03Oool40?ooo`040?oo_`1d
0000001809cOo`D0oooo00<000000?ooo`3oool0201VIVH00`000000Ogmo07moO`0:07moO`800000
4@2IVIT2000004l0/k>c0`00000@09VIV@800000301oOgl2000000H0IVIV103oool00`000000oooo
0?ooo`0o0?ooo`00A`3oool2000001h0oooo1P0000020924``030000002BQL80TXG200D0TXG200<0
000009F7`P2EQl800`2EQl800`000000V8S209R8`P0409R8`P030000002JR/40VX[100D0VX[100<0
000009b;`@2LRl40102LRl4010000000Whc000000000000409n?``030000002RTL80XY7200D0XY72
00<000000:BB`P2TT/801@2TT/8010000000YY?10:JC`@2VTl42000000<0YiK400<000000:VG``2Y
Ul<01@2YUl<00`000000ZiS30:^H``060:^H``030000002_WLD0[ig500H0[ig500<000000;6Na02a
W/@01P2aW/@3000000D0]:;600<000000;JSa@0000000P0000050;JSa@030000002jZ<L0^ZS700H0
^ZS700D000000;bYa`2lZLL0_:W7000000050;j]b@030000003oool0oooo00d0oooo00<000000?oo
o`3oool01P3oool00`3o_g@0001809cOo`040?ooo`060=nLB00004P0W=oo0?oOW0180000B9cO103o
ool00`3OW4P0001d0;ooo`2J0?ooo`050?oog`2LB00000000000001d_ol01`3oool00`2oM0000000
04RLg`050?ooo`040?oog`2LB000000004RLg`D0oooo00<000000?ooo`3oool01`1VIVH00`000000
Ogmo07moO`0:07moO`030000002IVIT0VIVI00l0VIVI0P00001D0;>c/`800000402IVIT00`000000
Ogmo07moO`0;07moO`030000001VIVH0IVIV00<0IVIV103oool00`000000oooo0?ooo`0o0?ooo`00
A`3oool2000001P0oooo1P00000208f2``030000002@Q<<0T8C300@0T8C300<0000009:5`P2BQL80
102BQL800`000000UHO209F7`P0409F7`P030000002HR<80V8S200<0V8S200<0000009Z:`@2JR/40
1@2JR/400`000000W8_109b;`@0309b;`@<000001P2OSl<00`000000XY720::A`P050::A`P030000
002TT/80Y9;200H0Y9;20`0000050:NFa0030000002YUl<0ZIO300H0ZIO300<000000:^H``2[V<<0
0`2[V<<3000000P0[ig500<000000;6Na02aW/@01P2aW/@00`000000]:;60;BRaP040;BRaP<00000
1P2fXlD4000000P0^ZS70`0000060;j]b@030000003oool0oooo00d0oooo0P0000070?ooo`040=nL
B0000000001d0;ooo`80oooo00L0oono07@0000007@0_ooo0?oOW0180000M;oo00@0oooo00<0gia8
0000B02Lgol0W03oool0102oM000000000000018W=l50?ooo`040?oog`2LB000000004RLg`H0oooo
00<0_g@000000018W=l01@3oool00`000000oooo0?ooo`0506IVIP8000002`1oOgl200000100VIVI
0P00000R0;>c/a@000008P2c/k<2000000l0VIVI0P00000<07moO`030000001VIVH0IVIV0080IVIV
103oool00`000000oooo0?ooo`0o0?ooo`00>P3oool01P3ookl0M000000000000000001d0;ooo`L0
oooo6P00000208V1``030000002=P/<0SH;300@0SH;300<000000924``2@Q<<00`2@Q<<00`000000
TXG209:5`P0409:5`P030000002EQl80UHO200@0UHO200<0000009R8`P2HR<80102HR<800`000000
VX[109Z:`@0509Z:`@030000002LRl4000000080000000<0WHk30000002OSl<01`2OSl<00`000000
XY720::A`P050::A`P030000002TT/80Y9;200@0Y9;20P0000080:NFa0030000002YUl<0ZIO300D0
ZIO300@000000:^H``2[V<<0ZiS30P0000030:fLa@030000002_WLD0[ig500H0[ig500<000000;6N
a02aW/@00`2aW/@3000000@0]:;60P0000020;BRaP030000002fXlD0]Z?500<0]Z?500@000000;RW
b02hYlP0^:O80P0000070;ZXa`030000002n[LT0_Zg900L0_Zg900<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`040?ooo`030=nLB00004P0B4P000D0000000D0B9cO0?ooo`3o_g@0000007Bo
o`040?ooo`030=nLB00004P0W=oo09d0oooo00@0gia800000000000007Bo103oool0103ooml0W4P0
0000001d_ol60?ooo`030;md0000000007Bo00D0oooo00<000000?ooo`3oool0101VIVH00`000000
Ogmo07moO`0:07moO`030000002IVIT0VIVI00h0VIVI0P00000M0;>c/`L00000503<c<`6000001h0
/k>c0P00000?09VIV@030000001oOgl0Ogmo00X0Ogmo0P00000206IVIP@0oooo00<000000?ooo`3o
ool0?`3oool003T0oooo00<0omnL04P0000000000`0000000`0007@0_ooo0?ooo`050?ooo`030000
001lN<@0O7S40080O7S400<0000007mja01oN/@00`1oN/@00`000000Pgg408=ma00208=ma0030000
0026O/@0QWk400<0QWk400<0000008V1``29PL<01029PL<00`000000SH;308f2``0308f2``030000
002@Q<<0T8C300@0T8C300<0000009:5`P2BQL800`2BQL800`000000UHO209F7`P0509F7`P030000
002HR<80V8S200<0V8S200<0000009Z:`@2JR/40102JR/43000000D0WHk300<0000009n?``2OSl<0
1@2OSl<00`000000XY720::A`P050::A`P030000002TT/80Y9;20080Y9;20P0000000`2UULD00000
0:NFa0070:NFa0030000002YUl<0ZIO300H0ZIO30`0000050:fLa@030000002_WLD0[ig500H0[ig5
00@000000;6Na02aW/@0/Ik40P0000030;:Qa`@00000102dX/H010000000]Z?50;JSa@2fXlD20000
00@0^:O800<000000;ZXa`0000001@2jZ<L2000000T0_Zg900<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`040?ooo`040?noM00004P0W=oo0=nLB0<0000000H0M;oo0?ooo`3oool0omnL04P0
001d_ol40?ooo`030=nLB00004P0W=oo09h0oooo00@0okmd00000000000007Bo0`3oool0103ookl0
M0000000001d_ol60?ooo`030=nLB000000007Bo00D0oooo0P0000000`3oool0IVIV06IVIP020000
00/0Ogmo0P00000?09VIV@8000006@2c/k<600000240c<c<1P00000J0;>c/`8000003P2IVIT20000
00`0Ogmo00<0000006IVIP3oool00P3oool200000440oooo000i0?ooo`030;md00000000B9cO0080
oooo00<0_g@000000018W=l01@3oool3000000@0O7S400<0000007mja01oN/@00`1oN/@00`000000
Pgg408=ma00208=ma00300000026O/@0QWk400<0QWk400<0000008V1``29PL<00`29PL<00`000000
SH;308f2``0408f2``030000002@Q<<0T8C300<0T8C300<0000009:5`P2BQL80102BQL800`000000
UHO209F7`P0409F7`P030000002HR<80V8S200@0V8S200<0000009Z:`@0000000`0000000`2KSL@0
000009f>``0509f>``030000002OSl<0Who300D0Who300<000000::A`P2RTL801P2RTL8010000000
Y9;20000000000040:FEa@030000002WU/@0YiK400D0YiK400<000000:VG``2YUl<01P2YUl<00`00
0000[Ic50:fLa@050:fLa@030000002_WLD0[ig500L0[ig50`0000030;:Qa`<00000202dX/H30000
00H0^:O800<000000;ZXa`000000102jZ<L010000000_:c:0;b/bP0000090;j]b@030000003oool0
oooo00h0oooo00<000000?ooo`3oool00`3oool00`3o_g@0000007Boo`070?ooo`030?oOW0180000
B9cO00@0oooo00<0gia80000M02oool0W`3oool0103o_g@0000000000018W=l20?ooo`040?oo_`1d
0000000007Boo`H0oooo00<0gia800000000M;l01@3oool01@000000oooo0?ooo`1VIVH0000000`0
Ogmo00<0000009VIV@2IVIT03@2IVIT2000001D0/k>c1P00000]0<c<c0H000005P2c/k<00`000000
VIVI09VIV@0=09VIV@030000001oOgl0Ogmo00X0Ogmo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0o0?ooo`00>03oool0103ookl0M0000018W03Oool20?ooo`040?oog`2LB00004RL0=oo
o`@0oooo00<000000?ooo`000000101lN<@00`000000Og[407mja00307mja00300000023OL@0Pgg4
0080Pgg400<0000008Ina026O/@00`26O/@00`000000RH7308V1``0408V1``030000002=P/<0SH;3
00<0SH;300<000000924``2@Q<<00`2@Q<<00`000000TXG209:5`P0409:5`P030000002EQl80UHO2
00@0UHO200<0000009R8`P2HR<800`2HR<83000000H0Vhg400<0000009f>``2MS/<0102MS/<00`00
0000Who309n?``0509n?``030000002RTL80XY7200@0XY720`0000060:FEa@030000002WU/@0YiK4
00H0YiK400<000000:VG``2YUl<00`2YUl<3000000P0[Ic500<000000:nMa@2_WLD01P2_WLD00`00
0000/Z770;:Qa`0300000080/Z7700<000000;BRaP2dX/H01P2dX/H00`000000^:O80;RWb0070;RW
b0040000002jZ<L000000;ZXa`8000000`2l[<X00`000000_Zg90;j]b@060;j]b@8000004@3oool0
0`000000oooo0?ooo`020?ooo`040?oo_`1d000004RL0=ooo`H0oooo00@0oono07@00000B9`0gooo
0P3oool0103ooml0W4P00018W03OoonP0?ooo`090=nLB0000000001809cOo`3oool0oooO09a80000
0000M;oo00H0oooo00<0_g@000000000M;l01@3oool010000000oooo0?ooo`00000<07moO`030000
002IVIT0VIVI00`0VIVI0P00000E0;>c/`800000>@3<c<`2000001D0/k>c0P00000>09VIV@030000
001oOgl0Ogmo00X0Ogmo00D000000?ooo`3oool0oooo000000110?ooo`00>03oool00`3ogi`0B000
04RLg`040?ooo`030=nLB00007@0_ooo00@0oooo00<000000?ooo`0000001@1lN<@00`000000Og[4
07mja00207mja00300000023OL@0Pgg400<0Pgg400<0000008Ina026O/@00`26O/@00`000000RH73
08V1``0308V1``030000002=P/<0SH;300<0SH;300<000000924``2@Q<<0102@Q<<00`000000TXG2
09:5`P0309:5`P030000002EQl80UHO200D0UHO200<0000009R8`P0000000P0000000`2HRl@00000
09^=a00609^=a0030000002MS/<0WHk300@0WHk300<0000009n?``2OSl<01@2OSl<00`000000XY72
0::A`P020::A`P80000000<0XiC50000002UULD01`2UULD00`000000YiK40:NFa0050:NFa0040000
002YUl<0ZIO30:VG``8000000`2[VlH00`000000[Ic50:fLa@050:fLa@030000002_WLD0[ig500@0
[ig51@0000060;:Qa`030000002dX/H0]:;600<0]:;60P0000000`2fY/T000000;RWb0070;RWb004
0000002jZ<L0^ZS7000000H0_:c:00<000000;j]b@2n[LT0102n[LT010000000`;;<0<2bc000000@
0?ooo`030000003oool0oooo00<0oooo00<0_g@00000001d_ol00P3oool0203ookl0M0000018W03O
ool0oooo0;md00000000B9cO0P3oool00`2oM000000004RLg`2Q0?ooo`090?oog`2LB000000004RL
g`3oool0oooO09a800000000B9cO00H0oooo00<0_g@000000018W=l01@3oool00`000000oooo0?oo
o`0<07moO`030000002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<04`2c/k<2000003d0c<c<0P00
000E0;>c/`030000002IVIT0VIVI00`0VIVI0P00000:07moO`@0oooo00<000000?ooo`3oool0?`3o
ool003P0oooo00<0omnL04P0001d_ol0103oool00`3OW4P0001809cOo`040?ooo`80000000<0oooo
0000001lN<@00`1lN<@00`000000Og[407mja00207mja00300000023OL@0Pgg400<0Pgg400<00000
08Ina026O/@00`26O/@00`000000RH7308V1``0308V1``030000002=P/<0SH;300@0SH;300<00000
0924``2@Q<<00`2@Q<<00`000000TXG209:5`P0409:5`P040000002EQl80UHO209F7`PD000001@2H
Rl@00`000000Vhg409^=a00509^=a0030000002MS/<0WHk300@0WHk300<0000009n?``2OSl<01@2O
Sl<010000000XY720000000000040:>Da@030000002UULD0YIG500D0YIG500<000000:NFa02WU/@0
1P2WU/@3000000D0Zi_600<000000:fLa@2]W<D01@2]W<D00`000000[ig50:nMa@020:nMa@@00000
00<0/:370000002bXLL01P2bXLL010000000]:;60;BRaP2dX/H2000000<0]ZK900<000000;RWb02h
YlP01`2hYlP2000000030;b/bP000000_:c:00@0_:c:00<000000;j]b@2n[LT00P2n[LT2000000<0
`;;<00<000000?ooo`3oool03@3oool00`000000oooo000000040?ooo`030?oOW0180000000000@0
000000D0M;oo0?ooo`3oool0omnL04P00004000000030000M02oool0oooo0:40oooo00<0gia80000
0000M;l00P3oool00`2oM000000004RLg`050?ooo`040?oog`2LB000000004RLg`D0oooo00<00000
0?ooo`3oool02`1oOgl00`000000VIVI09VIV@0;09VIV@8000004`2c/k<300000440c<c<0`00000C
0;>c/`8000003P2IVIT00`000000Ogmo07moO`0707moO`@0oooo00<000000?ooo`3oool0?`3oool0
03P0oooo00<0okmd0000001d_ol0103oool00`3OW4P0001809cOo`040?ooo`040000003oool0oooo
000000@0O7S400<0000007mja01oN/@00`1oN/@00`000000Pgg408=ma00208=ma00300000026O/@0
QWk400<0QWk400<0000008V1``29PL<01029PL<00`000000SH;308f2``0308f2``030000002@Q<<0
T8C300@0T8C300@0000009:5`P2BQL80TXG21P00000309J:a@030000002HRl@0V8_400@0V8_400<0
000009^=a02KSL@01@2KSL@00`000000WHk309f>``0409f>``030000002OSl<0Who300@0Who30`00
00060:>Da@030000002UULD0YIG500H0YIG500<000000:NFa02WU/@0102WU/@2000000L0Zi_600<0
00000:fLa@2]W<D01P2]W<D00`000000[ig500000002000000@0/:3700<000000;:Qa`2bXLL01P2b
XLL3000000H0]ZK900<000000;RWb02hYlP01P2hYlP010000000_:c:0;b/bP0000060;b/bP040000
002n[LT0_Zg9000000H0`;;<00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`03
0?oog`2LB00000000080000000<0M;oo0?ooo`3oool00P3oool01P3ookl0M000000000000000001d
0;oooiT0oooo00@0oooO09a800000000B9cO1P3oool00`2oM0000000001d_`020?ooo`040=nLB000
000004RL0=ooo`@0oooo00@0oono07@0000004P0W=oo1@3oool00`000000oooo0?ooo`0907moO`80
00003@2IVIT00`000000/k>c0;>c/`0A0;>c/`800000A`3<c<`2000001<0/k>c00<0000009VIV@2I
VIT0302IVIT00`000000Ogmo07moO`0607moO`@0oooo00<000000?ooo`3oool0?`3oool003P0oooo
00<0omnL04P0001d_ol0103oool00`3OW4P0001809cOo`040?ooo`040000003oool0oooo000000D0
O7S400<0000007mja01oN/@00P1oN/@00`000000Pgg408=ma00308=ma00300000026O/@0QWk400<0
QWk400<0000008V1``29PL<00`29PL<00`000000SH;308f2``0408f2``040000002@Q<<0T8C30924
``H000000P2CR<D00`000000UX[509J:a@0509J:a@030000002HRl@0V8_400@0V8_400<0000009^=
a02KSL@0102KSL@00`000000WHk309f>``0509f>``030000002OSl<0000000<0000000<0XI;60000
002SU<D01`2SU<D00`000000YIG50:FEa@050:FEa@030000002WU/@0YiK40080YiK40P0000000`2X
VLL000000:^KaP070:^KaP030000002]W<D0[Ic500@0[Ic50`0000070;2Pa`030000002bXLL0/Z77
00H0/Z7700<000000;JVb@2fY/T01P2fY/T00`000000^:O80;RWb0040;RWb080000000D0^Zc;0000
002l[<X0_:c:000000050;b/bP030000002n[LT0000000L0`;;<00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`2/0?ooo`040=nLB000000004RL0=ooo`@0oooo00@0oono07@000000000B9cO
0P3oool0103ogi`0B0000000001d_ol40?ooo`040=nLB000000004RL0=ooo`D0oooo00<000000?oo
o`3oool0201oOgl00`000000VIVI09VIV@0<09VIV@030000002c/k<0/k>c0100/k>c0P00001;0<c<
c08000004P2c/k<00`000000VIVI09VIV@0<09VIV@8000001P1oOgl40?ooo`030000003oool0oooo
03l0oooo000h0?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000M02oool00`3oool00`000000
oooo0?ooo`020?ooo`030000001lN<@0O7S40080O7S400<0000007mja01oN/@00P1oN/@00`000000
Pgg408=ma00308=ma00300000026O/@0QWk400<0QWk400<0000008V1``29PL<01029PL<010000000
SH;308f2``2=P/<600000080T8O600<0000009>8a@2CR<D0102CR<D00`000000UX[509J:a@0409J:
a@030000002HRl@0V8_400@0V8_400<0000009^=a02KSL@01@2KSL@00`000000WHk309f>``0409f>
``8000001P2QT/H00`000000XiC50:>Da@050:>Da@030000002UULD0YIG500H0YIG500@000000:NF
a00000000000102XVLL00`000000Zi_60:^KaP050:^KaP040000002]W<D0[Ic50:fLa@D000002@2`
X<L00`000000/Z770;:Qa`030;:Qa`<000002@2fY/T010000000^:O80;RWb02hYlP2000000<0^Zc;
00D000000;b/bP2l[<X0_:c:000000050;b/bP0300000030//`0`;;<00L0`;;<00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`2[0?ooo`050?oOW018000000000018W03Oool00P3oool01@3o
okl0M0000000000007@0_ooo00<0oooo00@0_g@00000000004P0W=oo0P3oool0103OW4P000000000
001d_ol60?ooo`030000003oool0oooo00L0Ogmo00<0000009VIV@2IVIT02`2IVIT200000140/k>c
0P00001?0<c<c0<00000402c/k<2000000h0VIVI00<0000007moO`1oOgl00`1oOgl40?ooo`030000
003oool0oooo03l0oooo000h0?ooo`040?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000B9`0
gooo0`3oool00`000000oooo0?ooo`020?ooo`<000000`1lN<@00`000000Og[407mja00207mja003
00000023OL@0Pgg400<0Pgg400<0000008Ina026O/@00`26O/@010000000RH7308V1``29PL<60000
0080SHG600<000000927aP2@QlH0102@QlH00`000000ThS509>8a@0309>8a@030000002FR/D0UX[5
00D0UX[500<0000009R;a02HRl@00`2HRl@00`000000Vhg409^=a00509^=a0030000002MS/<0WHk3
0080WHk30`0000070:6BaP030000002SU<D0XiC500H0XiC500<000000:FEa@2UULD0102UULD30000
00H0Z9W700<000000:^KaP2[VlH01@2[VlH00`000000[Ic500000003000000<0[Yo800<000000;2P
a`2`X<L01P2`X<L00`000000/Z770;:Qa`020;:Qa`050000002dYLX0]:G:0;BUbP000000202fY/T0
10000000^:O80000000000060;Z/b`040000002l[<X0_:c:000000<0_:c:0`0000090<2bc0030000
003oool0oooo00l0oooo0P00002]0?ooo`030?noM0000000000000H0000000<0M;oo0?ooo`3oool0
0P3oool00`3ooml0W4P00000000500000003001d_`3oool0oooo00D0oooo00<000000?ooo`3oool0
1P1oOgl00`000000VIVI09VIV@0;09VIV@030000002c/k<0/k>c00l0/k>c0P00000P0<c<c1@00000
803<c<`200000100/k>c0P00000<09VIV@030000001oOgl0Ogmo00<0Ogmo0`3oool200000440oooo
000i0?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l0103oool2000000<0oooo00<0
000007]ka`1kNlL06000000208V3aP030000002=QLH0SHG600@0SHG600<000000927aP2@QlH00`2@
QlH00`000000ThS509>8a@0409>8a@030000002FR/D0UX[500@0UX[500<0000009R;a02HRl@0102H
Rl@00`000000Vhg409^=a00509^=a0040000002MS/<00000000000<0WY7600<000000:6BaP2QT/H0
1@2QT/H00`000000XiC50:>Da@050:>Da@030000002UULD0YIG50080YIG50P0000000`2VV<L00000
0:RIa`060:RIa`030000002[VlH0Zi_600@0Zi_61@0000050:jOb0030000002`X<L0/:3700H0/:37
00D000000;:Qa`2bXLL0/Z77000000040;BUbP030000002fY/T0]ZK900L0]ZK900<000000;Z/b`2j
[</01P2j[</01`000000_:c:0;b/bP2l[<X000000;b/bP0000000`2n/Ld00`000000`;;<0<2bc005
0<2bc08000004P3oool00`000000oooo0?ooo`2/0?ooo`030?oog`2LB000000000<0000000<004RL
0=ooo`3oool01P3oool00`3OW4P00000000000020000000307Boo`3oool0oooo00H0oooo00<00000
0?ooo`3oool01@1oOgl00`000000VIVI09VIV@0:09VIV@800000402c/k<2000001d0c<c<1@00000D
0>KViPD000007@3<c<`200000100/k>c00<0000009VIV@2IVIT02P2IVIT00`000000Ogmo07moO`02
07moO`@0oooo00<000000?ooo`3oool0?`3oool003T0oooo00<0omnL04P0000000000`0000000`00
07@0_ooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0000007]ka`1kNlL00P1kNlL00`00
0000Ogg707mma`0207mma`0300000023OlL0Pgo700<0Pgo700<0000008J1a`26PLL00`26PLL00`00
0000RH?608V3aP0408V3aP030000002=QLH0SHG600<0SHG600<000000927aP2@QlH0102@QlH00`00
0000ThS509>8a@0309>8a@030000002FR/D0UX[500D0UX[500<0000009R;a02HRl@00`2HRl@00`00
0000Vhg409^=a00409^=a0<000001@2NTLH00`000000XI;60:6BaP050:6BaP030000002SU<D0XiC5
00H0XiC500@000000:FEa@0000000000102VV<L00`000000Z9W70:RIa`050:RIa`030000002[VlH0
Zi_600<000000P2[VlH00`000000[Yo80:jOb0060:jOb0030000002`X<L0/:3700H0/:370`000006
0;BUbP030000002fY/T0]ZK900@0]ZK90`0000090;Z/b`050000002l[<X0_:c:0;b/bP000000102n
/Ld00`000000`;;<0<2bc0040<2bc00400000032]m00`[O@00000180oooo00<000000?ooo`3oool0
b03oool00`000000oooo0?ooo`0407moO`030000002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<0
3P2c/k<2000001/0c<c<1000000N0>KViP<00000703<c<`2000000l0/k>c00<0000009VIV@2IVIT0
2P2IVIT010000000Ogmo07moO`1oOgl40?ooo`030000003oool0oooo03l0oooo000j0?ooo`060?oo
_`1d000000000000000007@0_ooo1@3oool00`000000oooo0?ooo`030?ooo`030000001kNlL0Ng_7
00<0Ng_700<0000007mma`1oOLL00P1oOLL00`000000Pgo708=oa`0308=oa`0300000026PLL0QX77
00<0QX7700<0000008V3aP29PlH00`29PlH00`000000SHG608f5aP0408f5aP030000002@QlH0T8O6
00<0T8O600<0000009>8a@2CR<D00`2CR<D00`000000UX[509J:a@0509J:a@030000002HRl@0V8_4
00@0V8_400<0000009^=a00000000`0000000`2LT<L0000009jAaP0609jAaP030000002QT/H0XI;6
00D0XI;600<000000:>Da@2SU<D0102SU<D3000000H0YYS700<000000:RIa`2XVLL01@2XVLL30000
00<0Zi_60`0000080:jOb0030000002`X<L0/:3700H0/:3700<000000;BUbP2dYLX01P2dYLX00`00
0000]ZK90;JVb@030;JVb@050000002hZl`0^:_<0;R[c0000000202j[</01P000000_:c:00000000
0000_[7=000000@0_[7=00@000000<2bc030//`0`;;<0P0000030<:gd0030000003oool0oooo0140
oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0307moO`030000002IVIT0VIVI00X0
VIVI00<000000;>c/`2c/k<03@2c/k<2000001X0c<c<0`00000U0>KViP<000006`3<c<`00`000000
/k>c0;>c/`0=0;>c/`8000002`2IVIT00`000000Ogmo07moO`040?ooo`030000003oool0oooo03l0
oooo000L0?ooo`030?oo_`1d000007Bo00D0oooo00H0oono07@00000000000000000M02oool40?oo
o`060?oo_`1d000000000000000007@0_ooo103oool01P3ookl0M000000000000000001d0;ooo`L0
oooo0P0000050?ooo`030000001kNlL0Ng_70080Ng_700<0000007mma`1oOLL00P1oOLL00`000000
Pgo708=oa`0308=oa`0300000026PLL0QX7700<0QX7700<0000008V3aP29PlH01029PlH00`000000
SHG608f5aP0308f5aP030000002@QlH0T8O600<0T8O600<0000009>8a@2CR<D0102CR<D00`000000
UX[509J:a@0509J:a@040000002HRl@0V8_409R;a0@000001P2LT<L00`000000WY7609jAaP0409jA
aP030000002QT/H0XI;600D0XI;600<000000:>Da@2SU<D00P2SU<D2000000030:BGb0000000YYS7
00H0YYS700<000000:RIa`2XVLL00P2XVLL4000000<0Zi_60P0000030:bNb@030000002^WlP0[Yo8
00H0[Yo800<000000;2Pa`2`X<L00`2`X<L2000000030;:Tb`000000]:G:00L0]:G:00D000000;JV
b@2fY/T0]ZK9000000040;R[c0030000002j[</0^Zc;00L0^Zc;00D000000;jac@2n/Ld0_[7=0000
00040;jac@0400000030//`0`;;<000000H0`[O@00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0;0?ooo`060?oOW018000000000000000004P0W=oo103oool01P3ookl0M000000000000000
001d0;oooj`0oooo00<000000?ooo`3oool00P1oOgl00`000000VIVI09VIV@0909VIV@8000003`2c
/k<00`000000c<c<0<c<c00F0<c<c0@00000:`3Vi^H4000001P0c<c<00<000000;>c/`2c/k<03P2c
/k<00`000000VIVI09VIV@0909VIV@030000001oOgl0oooo00<0oooo00<000000?ooo`3oool0?`3o
ool001`0oooo00<0oono07@00000M;l0103oool00`3ogi`0B00000000003000000060000M02oool0
oooo0?ooo`3ogi`0B000100000001P0007@0_ooo0?ooo`3oool0omnL04P000@0000000<0001d0;oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000001kNlL0Ng_700<0Ng_700<0000007mm
a`1oOLL00P1oOLL00`000000Pgo708=oa`0308=oa`0300000026PLL0QX7700<0QX7700<0000008V3
aP29PlH00`29PlH00`000000SHG608f5aP0308f5aP030000002@QlH0T8O600@0T8O600<0000009>8
a@2CR<D00`2CR<D00`000000UX[509J:a@0409J:a@D000000P2IS/L00`000000W93709b@a`0509b@
a`030000002NTLH0WY7600@0WY7600<000000:6BaP2QT/H01P2QT/H010000000XiC5000000000004
0:BGb0030000002VV<L0YYS700D0YYS7100000040:RIa`<000001@2/W/T00`000000[Yo80:jOb006
0:jOb0040000002`X<L0/:370;2Pa`8000000`2bY</00`000000]:G:0;BUbP060;BUbP040000002f
Y/T00000000000H0^:_<00<000000;Z/b`2j[</0102j[</3000000@0_[7=00<000000;jac@2n/Ld0
0P2n/Ld2000000L0`[O@00<000000?ooo`3oool0403oool2000000/0oooo00<0gia8000000000000
100000001@18W=l0oooo0?ooo`3ogi`0B00000@0000000<0001d0;ooo`3oool0ZP3oool01@000000
oooo0?ooo`1oOgl0000000/0VIVI00<000000;>c/`2c/k<03P2c/k<00`000000c<c<0<c<c00E0<c<
c0800000<`3Vi^H3000001H0c<c<0P00000?0;>c/`030000002IVIT0VIVI00T0VIVI00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0o0?ooo`00703oool00`3ookl0M000001d_`040?ooo`03
0;md00000000B9cO0080oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`020?ooo`03
0;md00000000B9cO0080oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`050?ooo`03
0000003oool0oooo00H0oooo00<0000007]ka`1kNlL00P1kNlL00`000000Ogg707mma`0207mma`03
00000023OlL0Pgo700<0Pgo700<0000008J1a`26PLL00`26PLL00`000000RH?608V3aP0308V3aP03
0000002=QLH0SHG600@0SHG600<000000927aP2@QlH00`2@QlH00`000000ThS509>8a@0409>8a@03
0000002FR/D0000000<0000000<0UXg80000002IS/L01@2IS/L00`000000W93709b@a`0509b@a`03
0000002NTLH0WY7600@0WY7600<000000:6BaP2QT/H0102QT/H3000000H0Y9O800<000000:JHa`2V
V<L00`2VV<L3000000H0Z9W70P0000080:bNb@030000002^WlP0[Yo800H0[Yo80`0000060;:Tb`03
0000002dYLX0]:G:00H0]:G:00<000000;R[c02hZl`01P2hZl`00`000000^Zc;0;Z/b`030;Z/b`05
0000002l/<h0_;3>0;b`cP000000102n/Ld01@000000_[7=0;jac@2n/Ld0000000T0`[O@00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`040?oo_`1d0000001809cOo`80oooo00P0
omnL04P0000007@0_ooo0?ooo`2oM000000004RLg`80oooo00<0_g@000000018W=l0Z`3oool01000
0000oooo0?ooo`00000;09VIV@030000002c/k<0/k>c00d0/k>c0P00000F0<c<c0800000>03Vi^H2
000001H0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0:09VIV@050000003oool0
oooo0?ooo`000000@@3oool001`0oooo00<0oono07@00000M;l00`3oool0103ookl0M0000018W03O
ool20?ooo`080?oog`2LB00004RL0=ooo`3ookl0M0000018W03Oool20?ooo`080?oog`2LB00004RL
0=ooo`3ookl0M0000018W03Oool20?ooo`040?oog`2LB00004RL0=ooo`@0oooo0P0000070?ooo`03
0000001kNlL0Ng_700<0Ng_700<0000007mma`1oOLL00P1oOLL00`000000Pgo708=oa`0308=oa`03
00000026PLL0QX7700<0QX7700<0000008V3aP29PlH00`29PlH00`000000SHG608f5aP0308f5aP03
0000002@QlH0T8O600@0T8O600@0000009>8a@2CR<D0ThS51000000609J=b0030000002IS/L0VHk7
00<0VHk700<0000009b@a`2LT<L01@2LT<L00`000000WY7609jAaP0409jAaP030000002QT/H0XI;6
0080XI;60P0000000`2RU/P000000:BGb0070:BGb0030000002VV<L00000008000000P2VV<L00`00
0000Z9W70:RIa`020:RIa`80000000<0ZYg:0000002/W/T01`2/W/T00`000000[Yo80:jOb0060:jO
b0030000002bY</0/ZC;00H0/ZC;00<000000;BUbP2dYLX0102dYLX2000000030;JZc@000000^:_<
00L0^:_<00D000000;Z/b`2j[</0^Zc;000000040;b`cP030000002n/Ld0_[7=0080_[7=00<00000
0;jac@0000000P0000080<:gd00300000034_M<000000180oooo00<000000?ooo`3oool01`3oool0
0`3ogi`0B00004RLg`040?ooo`070=nLB00004P0W=oo0?oo_`1d000004RL0=ooo`020?ooo`040?oo
g`2LB00004RL0=oooel0oooo00<0oono07@0000000003`0000000`0007@0_ooo0?ooo`0f0?ooo`03
0000003oool0oooo00`0VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c00C0<c<c0<0
0000?03Vi^H2000001D0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0909VIV@@0
oooo00<000000?ooo`3oool0?`3oool001`0oooo00<0oono07@00000M;l00`3oool00`3ogi`0B000
04RLg`040?ooo`060=nLB00007@0_ooo0?oOW0180000B9cO103oool01P3OW4P0001d0;ooo`3ogi`0
B00004RLg`@0oooo00<0gia80000M02oool0103oool00`000000oooo0?ooo`070?ooo`030000001k
NlL0Ng_70080Ng_700<0000007mma`1oOLL00P1oOLL00`000000Pgo708=oa`0308=oa`0300000026
PLL0QX7700<0QX7700<0000008V3aP29PlH00`29PlH00`000000SHG608f5aP0408f5aP040000002@
QlH0T8O60927aPH000000P2CRlP00`000000UXg809J=b00509J=b0030000002IS/L0VHk700@0VHk7
00<0000009b@a`2LT<L01@2LT<L00`000000WY7609jAaP0409jAaP040000002QT/H00000000000@0
XYK800<000000:BGb02TUlP01@2TUlP2000000H0YYS700@000000:RIa`0000000000102ZWLX00`00
0000[9k90:bNb@060:bNb@030000002^WlP0[Yo800<0[Yo80`0000090;:Tb`040000002dYLX0]:G:
0;BUbP8000000`2fZ/d00`000000^:_<0;R[c0060;R[c0040000002j[</00000000000H0_;3>00<0
00000;jac@2n/Ld00P2n/Ld01@000000`;KA0<2fd@30]]40000000H0`[O@00@000000<Bmd`34_M<0
00004`3oool00`000000oooo0?ooo`060?ooo`030?oOW0180000B9cO00@0oooo00H0gia80000B02L
gol0omnL04P00018W=l40?ooo`030=nLB00007@0_ooo05l0oooo00<0oono07@0000000003`000000
0`0007@0_ooo0?ooo`0f0?ooo`030000003oool0oooo00/0VIVI00<000000;>c/`2c/k<0302c/k<0
0`000000c<c<0<c<c00B0<c<c0800000@@3Vi^H2000001@0c<c<00<000000;>c/`2c/k<0302c/k<0
0`000000VIVI09VIV@0809VIV@<0oooo0P0000110?ooo`00703oool00`3ookl0M000001d_`030?oo
o`030?oOW0180000M;oo00@0oooo00H0gia80000B02Lgol0omnL04P0001d_ol40?ooo`060=nLB000
04P0W=oo0?oOW0180000M;oo103oool00`3OW4P0001809cOo`040?ooo`800000203oool3000000<0
Ng_700<0000007mma`1oOLL00P1oOLL00`000000Pgo708=oa`0308=oa`0300000026PLL0QX7700<0
QX7700<0000008V3aP29PlH00`29PlH010000000SHG608f5aP2=QLH600000080T8[900<0000009>;
b02CRlP0102CRlP00`000000UXg809J=b00409J=b0030000002IS/L0VHk700@0VHk700<0000009b@
a`2LT<L01@2LT<L00`000000WY7609jAaP0309jAaP<000001P2RU/P00`000000Y9O80:BGb0020:BG
b0<0000000<0Y9O80000002VV<L01@2VV<L2000000H0ZYg:00<000000:bNb@2/W/T01P2/W/T01000
0000[Yo80:jOb02^WlP2000000<0/:?;00<000000;:Tb`2bY</01P2bY</010000000]:G:00000000
00060;JZc@030000002hZl`0^:_<00H0^:_<00<000000;b`cP2l/<h01P2l/<h01`000000_[7=0;ja
c@2n/Ld000000<2fd@0000000P30]]400`000000`[O@0<:gd0020<:gd08000001034_M<00`000000
oooo0?ooo`0@0?ooo`8000001`3oool0103ooml0W4P00000B02Lgol20?ooo`070?oOW018000004RL
0=ooo`3ogi`0B00007Boo`040?ooo`030=nLB00004P0W=oo05l0oooo00@0oono07@0000004P0W=oo
103oool00`3OW4P00000001d_`050?ooo`040?oOW0180000001d0;ooocL0oooo00<000000?ooo`3o
ool02P2IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<0140c<c<0P0000150>KViP80
00004`3<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI00L0VIVI103oool00`000000
oooo0?ooo`0o0?ooo`00703oool00`3ookl0M000001d_`030?ooo`030?noM0000000M;oo00@0oooo
00H0gia80000B02Lgol0okmd0000001d_ol40?ooo`060=nLB00004P0W=oo0?noM0000000M;oo103o
ool00`3OW4P0001809cOo`040?ooo`030000003oool0oooo00L0oooo00<0000007Ymb`1jOL/07P00
000208f8b@030000002@R/T0T8[900@0T8[900<0000009>;b02CRlP00`2CRlP00`000000UXg809J=
b00509J=b0030000002IS/L0VHk700@0VHk700<0000009b@a`2LT<L01@2LT<L00`000000WY760000
00020000000309nDb@000000XYK800L0XYK8100000040:BGb0030000002VV<L0YYS70080YYS70`00
00080:ZMbP030000002/W/T0[9k900H0[9k90`0000050;2Sb`030000002bY</0/ZC;00L0/ZC;00<0
00000;JZc@2fZ/d01P2fZ/d00`000000^:_<0;R[c0040;R[c0<000002@2l/<h3000000<0`;KA00@0
00000<2fd@30]]4000000P32]m000`000000a;gC0<Bmd`050<Bmd`030000003oool0oooo00l0oooo
0P0000080?ooo`030?oo_`1d0000000000<0000000H0001d0;ooo`3oool0okmd0000001d_ol40?oo
o`030=nLB00004P0W=oo05l0oooo00@0oono07@0000004P0W=oo103oool00`3OW4P00000001d_`05
0?ooo`040?oOW0180000001d0;ooocL0oooo00<000000?ooo`3oool02@2IVIT00`000000/k>c0;>c
/`0;0;>c/`8000004P3<c<`2000004T0i^KV0P00000B0<c<c08000003@2c/k<00`000000VIVI09VI
V@0609VIV@@0oooo00<000000?ooo`3oool0?`3oool001`0oooo00<0oono07@00000M;l00`3oool0
0`3ogi`0B00007Boo`040?ooo`060=nLB00004P0W=oo0?oOW0180000M;oo103oool01P3OW4P00018
09cOo`3ogi`0B00007Boo`@0oooo00<0gia80000B02Lgol0103oool00`000000oooo0?ooo`080?oo
o`030000001jOL/0NWg;0080NWg;00<0000007j0b`1nP</00P1nP</00`000000PX;:08:2bP0308:2
bP0300000026Q<X0QXC:00<0QXC:00<0000008V6b@29Q/T00`29Q/T00`000000SHS908f8b@0408f8
b@030000002@R/T0T8[900<0T8[900<0000009>;b02CRlP0102CRlP00`000000UXg809J=b00409J=
b0030000002IS/L0VHk700@0VHk700<0000009b@a`2LT<L0102LT<L3000000D0WiC900<000000::F
b02RU/P00`2RU/P3000000P0Y9O800@000000:JHa`00000000000`2WW<X00`000000ZYg:0:ZMbP05
0:ZMbP030000002/W/T0[9k900D0[9k90P0000080;2Sb`030000002bY</0/ZC;00@0/ZC;0`000009
0;JZc@040000002hZl`0^:_<0;R[c08000000`2j[ll00`000000_;3>0;b`cP060;b`cP0300000030
]]40`;KA00<0`;KA00H000000<2fd@30]]4000000<:gd00000080<Bmd`030000003oool0oooo0140
oooo00<000000?ooo`3oool01P3oool00`2oM00000000000000200000006001d_`3oool0oooo0?oO
W0180000M;oo103oool00`3OW4P0001809cOo`1O0?ooo`040?oo_`1d0000001809cOo`@0oooo00<0
gia800000000M;l01@3oool0103ogi`0B0000000M02ooolg0?ooo`030000003oool0oooo00T0VIVI
00<000000;>c/`2c/k<02P2c/k<00`000000c<c<0<c<c00@0<c<c0800000C@3Vi^H200000180c<c<
00<000000;>c/`2c/k<02`2c/k<00`000000VIVI09VIV@0509VIV@@0oooo00<000000?ooo`3oool0
?`3oool001T0oooo00H0oono07Ad_`3oool0oono07@00000M;l30?ooo`030?oOW0180000B9cO00@0
oooo00H0gia80000M02oool0omnL04P00018W=l40?ooo`060=nLB00007@0_ooo0?oOW0180000B9cO
103oool00`3OW4P0001d0;ooo`030?ooo`8000002P3oool00`000000NWg;07Ymb`0307Ymb`030000
001nP</0OX3;0080OX3;00<0000008:2bP22P/X00`22P/X00`000000QXC:08J4bP0308J4bP030000
0029Q/T0RHK900<0RHK900<0000008f8b@2=R<T00`2=R<T00`000000T8[9092:b@04092:b@030000
002CRlP0Th_800<0Th_800<0000009J=b02FSLP0102FSLP00`000000VHk709V>a`0509V>a`030000
002LT<L0000000<0000000<0W9?:0000002OU<T01@2OU<T00`000000XYK80::Fb003000000<0XYK8
00<000000:BGb02TUlP0102TUlP3000000D0Yic:00<000000:ZMbP2ZWLX01P2ZWLX00`000000[9k9
0:bNb@020:bNb@8000000P2^X/`00`000000/:?;0;2Sb`050;2Sb`030000002bY</0/ZC;00<0/ZC;
00D000000;>YcP2cZLh0/jW>000000080;JZc@040000002hZl`00000000000D0^Zo?00<000000;b`
cP2l/<h0102l/<h3000000H0`;KA00@000000<2fd@30]]4000002P34_M<00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00D0oooo00<0gia80000001d_ol00P3oool01`3OW4P0000004RLg`3o
ool0omnL04P00018W=l0103oool00`3OW4P0001d0;ooo`1O0?ooo`040?oo_`1d0000001809cOo`@0
oooo00<0gia800000000M;l01@3oool0103ogi`0B0000000M02ooolg0?ooo`030000003oool0oooo
00P0VIVI00<000000;>c/`2c/k<02P2c/k<00`000000c<c<0<c<c00@0<c<c0030000003Vi^H0i^KV
04l0i^KV00<000000<c<c03<c<`0403<c<`00`000000/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI
00@0VIVI103oool00`000000oooo0?ooo`0o0?ooo`006@3oool01P3ookl0M0000000001d_kl0M000
001d_`<0oooo00@0oono07@00000B9`0gooo0P3oool0203ooml0W4P00018W03Oool0oono07@00000
B9`0gooo0P3oool0203ooml0W4P00018W03Oool0oono07@00000B9`0gooo0P3oool0103ooml0W4P0
0018W03Oool30?ooo`030000003oool0oooo00X0oooo00<0000007Ymb`1jOL/00P1jOL/00`000000
OX3;07j0b`0207j0b`0300000022P/X0PX;:00<0PX;:00<0000008J4bP26Q<X00`26Q<X00`000000
RHK908V6b@0308V6b@030000002=R<T0SHS900@0SHS900<00000092:b@2@R/T00`2@R/T00`000000
Th_809>;b00409>;b0030000002FSLP0UXg800@0UXg800@0000009V>a`2IS/L0VHk71@00000609bC
bP030000002OU<T0WiC900<0WiC90`0000060::Fb0030000002TUlP0Y9O80080Y9O80P0000000`2U
Vl/000000:NLbP060:NLbP030000002ZWLX0ZYg:00D0ZYg:00<000000:bNb@2/W/T00P0000040:jR
c0030000002`Xl/0/:?;00H0/:?;00D000000;:Tb`2bY</0/ZC;000000040;>YcP030000002fZ/d0
]Z[=00L0]Z[=00<000000;Z_c`2j[ll01P2j[ll00`000000_;3>0;b`cP020;b`cP050000002n]]80
_[KB0;jfdP0000001P30]]42000000030<:le0000000a;gC00H0a;gC0P0000000`37`mL000000?oo
o`0A0?ooo`030000003oool0oooo00@0oooo00<0_g@00018W03Oool00P3oool0203ookl0M000001d
_`3oool0oono07@00000B9`0gooo0P3oool0103ooml0W4P00018W03OoomO0?ooo`040?oo_`1d0000
001809cOo`@0oooo00<0gia800000000M;l01@3oool0103ogi`0B0000000M02ooolg0?ooo`030000
003oool0oooo00H0VIVI0P00000<0;>c/`030000003<c<`0c<c<00l0c<c<0P00001C0>KViP800000
4@3<c<`00`000000/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI00<0VIVI103oool00`000000oooo
0?ooo`0o0?ooo`006`3oool0102oM000000000000000M;l40?ooo`030;md00000000B9cO0080oooo
00<0_g@000000018W=l00P3oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO0080oooo
00<0_g@000000018W=l00P3oool00`2oM000000004RLg`040?ooo`030000003oool0oooo00X0oooo
00<0000007Ymb`1jOL/00P1jOL/00`000000OX3;07j0b`0307j0b`0300000022P/X0PX;:00<0PX;:
00<0000008J4bP26Q<X00`26Q<X00`000000RHK908V6b@0208V6b@030000002=R<T0SHS900@0SHS9
00<00000092:b@2@R/T0102@R/T00`000000Th_809>;b00309>;b0030000002FSLP0UXg800<0UXg8
1@00000309ZBbP030000002LTlX0W9?:00D0W9?:00<0000009nDb@2OU<T00`0000000`2OU<T00000
0::Fb0070::Fb0040000002TUlP00000000000@0YI_;00<000000:NLbP2WW<X0102WW<X00`000000
ZYg:0:ZMbP050:ZMbP<000001`2^X/`00`000000/:?;0;2Sb`050;2Sb`040000002bY</000000000
00H0/jW>00<000000;JZc@2fZ/d0102fZ/d3000000P0^Zo?00D000000;b`cP2l/<h0_;3>00000004
0;jfdP0300000030]]40`;KA00<0`;KA00<000000<:le00000000P32_=@00`000000a;gC0<Bmd`03
0<Bmd`0500000037`mL0al?G0<O3e`0000004@3oool3000000D0oooo00<0_g@00000001d_ol00P3o
ool00`3OW4P0000004RLg`020?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l0H03o
ool0103ookl0M0000000B02Lgol40?ooo`030=nLB000000007Bo00D0oooo00@0omnL04P0000007@0
_ooo=`3oool00`000000oooo0?ooo`0509VIV@030000002c/k<0/k>c00`0/k>c00<000000<c<c03<
c<`03P3<c<`00`000000i^KV0>KViP0V0>KViPL00000:03Vi^H00`000000c<c<0<c<c00>0<c<c003
0000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT00P2IVIT40?ooo`030000003oool0oooo03l0
oooo000L0?ooo`030=nLB000000007Bo00@0oooo00<0omnL04P0000000000`0000001P0007@0_ooo
0?ooo`3oool0omnL04P000@0000000H0001d0;ooo`3oool0oooo0?oOW0180004000000030000M02o
ool0oooo00<0oooo0P00000<0?ooo`030000001jOL/0NWg;0080NWg;00<0000007j0b`1nP</00P1n
P</00`000000PX;:08:2bP0308:2bP0300000026Q<X0QXC:00<0QXC:00<0000008V6b@29Q/T00`29
Q/T00`000000SHS908f8b@0408f8b@030000002@R/T0T8[900<0T8[900<0000009>;b02CRlP0102C
RlP00`000000UXg8000000020000000309N@b`000000VY;:00H0VY;:00<0000009bCbP2LTlX0102L
TlX3000000D0WiC900<000000::Fb02RU/P0102RU/P3000000H0YI_;00<000000:NLbP2WW<X01@2W
W<X00`000000ZYg:0:ZMbP020:ZMbP80000000<0Zj7=0000002^X/`01`2^X/`00`000000/:?;0;2S
b`050;2Sb`800000202cZLh00`000000]Z[=0;JZc@030;JZc@050000002h[m00^:o@0;R_d0000000
202j[ll3000000H0_[KB00D000000<2fd@30]]40`;KA000000020<:le00400000032_=@0`[cD0000
00@0a;gC00<000000<O3e`37`mL00`37`mL00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00<0oooo00<0omnL04P0000000000`0000001P0004P0W=oo0?ooo`3oool0omnL04P000@0000000<0
001d0;ooo`3oool0G`3oool0103ooml0W4P00000001d_ol40?ooo`040=nLB000000004RL0=ooo`@0
oooo00@0omnL04P0000007@0_ooo=`3oool00`000000oooo0?ooo`0509VIV@030000002c/k<0/k>c
00/0/k>c00<000000<c<c03<c<`03P3<c<`00`000000i^KV0>KViP0Q0>KViPH000001`3oool70000
0280i^KV00<000000<c<c03<c<`03P3<c<`00`000000/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI
0080VIVI103oool00`000000oooo0?ooo`0o0?ooo`007@3oool00`2oM00007Bo0?ooo`040?ooo`06
0?oo_`1d000000000000000007@0_ooo103oool01P3ookl0M000000000000000001d0;ooo`@0oooo
00H0oono07@00000000000000000M02oool50?ooo`030000003oool0oooo00/0oooo00<0000007Ym
b`1jOL/00P1jOL/00`000000OX3;07j0b`0307j0b`0300000022P/X0PX;:00<0PX;:00<0000008J4
bP26Q<X00`26Q<X00`000000RHK908V6b@0208V6b@030000002=R<T0SHS900@0SHS900<00000092:
b@2@R/T0102@R/T010000000Th_809>;b02CRlP4000000D0Ui3;00<0000009ZBbP2JT/X0102JT/X0
0`000000W9?:09bCbP0209bCbP80000000<0W9?:0000002OU<T01@2OU<T00`000000XYK80::Fb004
000000030:>Jc0000000YI_;00H0YI_;00<000000:NLbP2WW<X01@2WW<X00`000000ZYg:0:ZMbP02
000000@0Zj7=00<000000:jRc02^X/`01P2^X/`00`000000/:?;0;2Sb`020;2Sb`8000000P2aZ<l0
0`000000/jW>0;>YcP060;>YcP050000002fZ/d0]Z[=0;JZc@000000102h[m000`000000^Zo?0;Z_
c`060;Z_c`030000002n]]80_[KB00H0_[KB00@000000<2fd@00000000001032_=@01@000000`[cD
0<:le0000000a;gC008000001P37`mL00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0
oooo00H0omnL04P00000000000000000M02oool40?ooo`060?oo_`1d000000000000000007@0_ooo
HP3oool00`2oM000000004RLg`030?ooo`050?oog`2LB00000000000M02oool0103oool0103o_g@0
00000018W03Ooolg0?ooo`030000003oool0oooo00@0VIVI00<000000;>c/`2c/k<02`2c/k<00`00
0000c<c<0<c<c00?0<c<c0030000003Vi^H0i^KV01`0i^KV1@00000D0?ooo`D000007P3Vi^H00`00
0000c<c<0<c<c00>0<c<c0030000002c/k<0/k>c00/0/k>c00@0000009VIV@2IVIT0VIVI0`3oool2
00000440oooo00130?ooo`030000003oool0oooo00`0oooo00<0000007Ymb`1jOL/00P1jOL/00`00
0000OX3;07j0b`0207j0b`0300000022P/X0PX;:00<0PX;:00<0000008J4bP26Q<X00`26Q<X00`00
0000RHK908V6b@0308V6b@030000002=R<T0SHS900@0SHS900@00000092:b@2@R/T0T8[91P000002
09>?c0030000002GT</0Ui3;00@0Ui3;00<0000009ZBbP2JT/X01@2JT/X4000000<0W9?:00<00000
09nDb@2OU<T0102OU<T3000000H0Xi[<00<000000:FKb`2UVl/01@2UVl/00`000000Yic:0:NLbP04
0:NLbP<000001P2[XLd00`000000[Z;<0:jRc0060:jRc0030000002`Xl/0/:?;00800000102aZ<l0
0`000000/jW>0;>YcP060;>YcP040000002fZ/d00000000000H0^:o@00<000000;Z_c`2j[ll00`2j
[ll3000000T0_[KB00<000000<:le032_=@01@32_=@010000000`[cD0<:le00000090<O3e`030000
003oool0oooo0140oooo00<000000?ooo`3oool0M03oool0103o_g@000000000001d_ol20?ooo`05
0=nLB000000000000000001d_ol0103oool00`2oM000000004RLg`0P0?ooo`030=nLB000000007Bo
00L0oooo00<0gia80000000000000P0000000`1d_ol0oooo0?ooo`060?ooo`030000003oool0oooo
00@0VIVI00<000000;>c/`2c/k<02P2c/k<00`000000c<c<0<c<c00?0<c<c0030000003Vi^H0i^KV
01T0i^KV1000000N0?ooo`<00000703Vi^H00`000000c<c<0<c<c00=0<c<c0030000002c/k<0/k>c
00/0/k>c00@0000009VIV@2IVIT0VIVI103oool00`000000oooo0?ooo`0o0?ooo`005P3oool00`3o
_g@0000000000005000000060000M02oool0oooo0?ooo`3ookl0M0000P0000000`0007@0_ooo0?oo
o`030?ooo`060?oo_`1d000000000000000007@0_ooo103oool01P3ookl0M000000000000000001d
0;ooo`H0oooo0`00000=0?ooo`P000000`1nP</00`000000PX;:08:2bP0308:2bP0300000026Q<X0
QXC:00<0QXC:00<0000008V6b@29Q/T03@000002092=c0030000002CSl`0Tho<00@0Tho<00<00000
09N@b`2GT</0102GT</00`000000VY;:09ZBbP0209ZBbP<000001`2LTlX00`000000WiC900000003
000000030:2Hc@000000Xi[<00H0Xi[<00<000000:FKb`2UVl/01@2UVl/00`000000Yic:0:NLbP02
0:NLbP80000000<0ZJ3>0000002[XLd01`2[XLd00`000000[Z;<0:jRc0060:jRc08000001`2aZ<l0
0`000000/jW>0;>YcP060;>YcP030000002h[m00^:o@00H0^:o@00@000000;Z_c`2j[ll0^Zo?0P00
00030;bed`030000002n]]80_[KB00@0_[KB0P0000000`30^mD000000<:le0050<:le0<0000000<0
aL;H00000037`mL01@37`mL2000000030<W:fP000000oooo0140oooo0P00001f0?ooo`030;md0000
0000000000<0000000D0001d0;noM0000000001809cOo`020?ooo`040=nLB0000000001809cOob00
oooo00<0gia800000000M;l01@3oool00`3ooml0W4P00000000500000003001d_`3oool0oooo00D0
oooo00<000000?ooo`3oool00`2IVIT00`000000/k>c0;>c/`0;0;>c/`030000003<c<`0c<c<00h0
c<c<00<000000>KViP3Vi^H0603Vi^H2000002D0oooo0P00000K0>KViP030000003<c<`0c<c<00d0
c<c<00<000000;>c/`2c/k<02`2c/k<00`000000VIVI09VIV@040?ooo`030000003oool0oooo03l0
oooo000F0?ooo`030?oo_`1d0000000000D0000000D0001d0;ooo`3oool0omnL04P0000400000006
0000M02oool0oooo0?ooo`3ogi`0B000100000001P0007@0_ooo0?ooo`3oool0omnL04P000@00000
00<0001d0;ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030000001iP<h0NH3>0080NH3>
00<0000007f3cP1mPlh04P00000208V9c@030000002=Rld0SH_=00@0SH_=00<00000092=c02@SL`0
102@SL`00`000000Tho<09>?c00309>?c0030000002GT</0Ui3;00@0Ui3;00<0000009ZBbP000000
0P00000309ZBbP030000002LTlX0W9?:00<0W9?:0`0000060:2Hc@030000002SV/`0Xi[<00D0Xi[<
00<000000:FKb`2UVl/01@2UVl/010000000Yic:0000000000040:VPcP030000002[XLd0Zj7=00D0
Zj7=00<000000:jRc02^X/`0102^X/`2000000030:nWc`000000/JS?00H0/JS?00<000000;>YcP2c
ZLh0102cZLh3000000T0^:o@0`0000050;bed`030000002n]]80_[KB00<0_[KB00<000000<2ke@30
^mD00P30^mD00`000000`[cD0<:le0030<:le08000000P35`]P00`000000al?G0<O3e`030<O3e`05
00000039b]X0bL[J0<W:fP0000004P3oool2000007L0oooo00D0okmd0000000000000000001d_`02
0?ooo`030;md00000000000000@0000000<0B9cO0?ooo`3oool07`3oool00`3OW4P00000001d_`05
0?ooo`040;md00000000001809cOo`80oooo00@0gia8000000000000M;oo1P3oool00`000000oooo
0?ooo`0309VIV@030000002c/k<0/k>c00X0/k>c00<000000<c<c03<c<`03@3<c<`2000001T0i^KV
0P00000Y0?ooo`8000006P3Vi^H00`000000c<c<0<c<c00=0<c<c0030000002c/k<0/k>c00X0/k>c
00<0000009VIV@2IVIT0103oool00`000000oooo0?ooo`0o0?ooo`005`3oool00`3o_g@0001809cO
o`070?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l00P3oool00`2oM000000004RL
g`020?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l00P3oool00`2oM000000004RL
g`050?ooo`030000003oool0oooo00h0oooo00<0000007V0cP1iP<h00P1iP<h00`000000OH?>07f3
cP0207f3cP0300000021QLh0PHG>00<0PHG>00<0000008F7c@25Qld00`25Qld00`000000RHW=08V9
c@0308V9c@030000002=Rld0SH_=00@0SH_=00<00000092=c02@SL`00`2@SL`00`000000Tho<09>?
c00409>?c0030000002GT</0Ui3;0080Ui3;0`00000609ZBbP030000002LTlX0W9?:00<0000000<0
WIO=0000002PV<d01P2PV<d00`000000Xi[<0:>Jc0050:>Jc0030000002UVl/0YI_;00D0YI_;0P00
00060:VPcP030000002[XLd0Zj7=00H0Zj7=00@000000:jRc02^X/`0[Z;<0P0000030:nWc`030000
002aZ<l0/JS?00H0/JS?00@000000;>YcP2cZLh0/jW>0P0000030;F^d@030000002h[m00^:o@00H0
^:o@00<000000;bed`2l]M<01P2l]M<01@000000_[KB0;jfdP2n]]80000000D0`;_E00<000000<:l
e032_=@00P32_=@010000000aL;H0<G2f00000020<G2f00500000037`mL0al?G0<O3e`0000001@39
b]X00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo07`0oooo00H0okmd0000000000000000
0000M02ooolR0?ooo`030=nLB000000007Bo00@0oooo00@0omnL04P000000000M;oo103oool0103O
W4P000000018W03Oool50?ooo`030000003oool0oooo0080VIVI00<000000;>c/`2c/k<02P2c/k<0
0`000000c<c<0<c<c00=0<c<c0030000003Vi^H0i^KV01L0i^KV0P00000]0?ooo`8000006@3Vi^H0
0`000000c<c<0<c<c00=0<c<c0030000002c/k<0/k>c00X0/k>c00<0000009VIV@3oool00`3oool0
0`000000oooo0?ooo`0o0?ooo`00603oool00`3o_g@0001809cOo`050?ooo`040?oo_`1d000004RL
0=ooo`80oooo00P0oooO09a80000B9`0gooo0?oo_`1d000004RL0=ooo`80oooo00P0oooO09a80000
B9`0gooo0?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000B9`0gooo103oool2000000l0oooo
00<0000007V0cP1iP<h00P1iP<h00`000000OH?>07f3cP0307f3cP0300000021QLh0PHG>00<0PHG>
00<0000008F7c@25Qld00`25Qld00`000000RHW=08V9c@0208V9c@030000002=Rld0SH_=00@0SH_=
00<00000092=c02@SL`0102@SL`00`000000Tho<09>?c00309>?c0030000002GT</0000000800000
0P2GT</00`000000VY;:09ZBbP0409ZBbP<000001@2MUld00`000000X9S=0:2Hc@050:2Hc@030000
002SV/`0Xi[<00D0Xi[<00<000000:FKb`2UVl/00P2UVl/3000000P0ZJ3>00<000000:^Qc@2[XLd0
1@2[XLd010000000[Z;<0000000000060:nWc`030000002aZ<l0/JS?00D0/JS?00@000000;>YcP00
000000001@2e[]400`000000^:o@0;R_d0040;R_d0<00000202l]M<010000000_[KB000000000007
0<2ke@0400000032_=@00000000000@0aL;H00@000000<G2f0000000al?G0P0000060<W:fP030000
003oool0oooo0140oooo00<000000?ooo`3oool0W03oool00`3OW4P0000000000009000000070018
W03Oool0oooo0=nLB000000004RL0=ooo`040?ooo`040?oo_`1d0000001809cOo`D0oooo00<00000
0?ooo`3oool00P2IVIT00`000000/k>c0;>c/`090;>c/`030000003<c<`0c<c<00d0c<c<00<00000
0>KViP3Vi^H05P3Vi^H200000340oooo0P00000H0>KViP030000003<c<`0c<c<00d0c<c<00<00000
0;>c/`2c/k<02@2c/k<00`000000VIVI0?ooo`030?ooo`030000003oool0oooo03l0oooo000I0?oo
o`030?oOW0180000M;oo00@0oooo00<0omnL04P00018W=l0103oool01P3OW4P0001d0;ooo`3ogi`0
B00004RLg`@0oooo00H0gia80000M02oool0omnL04P00018W=l40?ooo`030=nLB00007@0_ooo00@0
oooo00<000000?ooo`3oool03`3oool00`000000NH3>07V0cP0207V0cP030000001mPlh0OH?>0080
OH?>00<000000865cP21QLh00`21QLh00`000000QHO=08F7c@0308F7c@0300000029RLd0RHW=00<0
RHW=00<0000008f;c@2=Rld00`2=Rld00`000000T8g<092=c004092=c0030000002CSl`0Tho<0080
Tho<0`00000609N@b`030000002JT/X0000000<0000000<0VYK>0000002MUld01@2MUld00`000000
X9S=0:2Hc@050:2Hc@030000002SV/`0Xi[<00D0Xi[<00<000000:FKb`2UVl/00P0000030:JOcP03
0000002YX<h0ZJ3>00D0ZJ3>00<000000:^Qc@2[XLd01@2[XLd2000000P0[jO?00<000000;6Xc`2a
Z<l01@2aZ<l2000000P0]JkA00@000000;R_d02h[m00^:o@0P0000030;Vde0030000002l]M<0_;GC
00H0_;GC00<000000<2ke@30^mD02030^mD00`000000aL;H0<G2f0040<G2f00400000035`]P0aL;H
000000T0bL[J00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0<0?ooo`030?oo_`1d0000
07Bo00D0oooo00H0oono07@00000000000000000M02oool40?ooo`060?oo_`1d0000000000000000
07@0_oooM`3oool00`3OW4P0000000000009000000060018W03Oool0oooo0;md00000000B9cO1@3o
ool0103ooml0W4P000000018W=l50?ooo`050000003oool0oooo09VIV@000000302c/k<00`000000
c<c<0<c<c00=0<c<c0030000003Vi^H0i^KV01D0i^KV00<000000?ooo`3oool0<`3oool00`000000
i^KV0>KViP0E0>KViP030000003<c<`0c<c<00d0c<c<00<000000;>c/`2c/k<02P2c/k<00`000000
oooo0?ooo`020?ooo`030000003oool0oooo03l0oooo000J0?ooo`030?oog`2LB000B9cO00<0oooo
00<0omnL04P0001d_ol0103oool01P3OW4P0001809cOo`3ogi`0B00007Boo`@0oooo00H0gia80000
B02Lgol0omnL04P0001d_ol40?ooo`030=nLB00004P0W=oo00@0oooo00<000000?ooo`3oool03`3o
ool00`000000NH3>07V0cP0207V0cP030000001mPlh0OH?>00<0OH?>00<000000865cP21QLh00P21
QLh00`000000QHO=08F7c@0308F7c@0300000029RLd0RHW=00<0RHW=00<0000008f;c@2=Rld0102=
Rld00`000000T8g<092=c004092=c0@000000P2CSl`00`000000Ui3;09N@b`0209N@b`@000001P2J
U/h00`000000WIO=09fGc@0409fGc@030000002PV<d0X9S=00D0X9S=00<000000:>Jc02SV/`0102S
V/`3000000D0YYo>00<000000:VPcP2YX<h01P2YX<h00`000000Zj7=0:^Qc@020:^Qc@8000000P2]
Y]000`000000[jO?0:nWc`060:nWc`030000002aZ<l0/JS?0080/JS?0P0000000`2c[M8000000;F^
d@070;F^d@040000002h[m000000000000D0^KCD00<000000;bed`2l]M<0102l]M<2000000030;jj
e`000000`;_E00H0`;_E0P0000000`32`]T000000<G2f0050<G2f080000000<0alWL00000039b]X0
1@39b]X2000000030<cAgP000000oooo0140oooo0P00000=0?ooo`030?oo_`1d000007Bo00@0oooo
00<0omnL04P0000000000`0000001P0007@0_ooo0?ooo`3oool0omnL04P000@0000000<0001d0;oo
o`3oool0M@3oool0103ogi`0B0000000B02Lgol40?ooo`030=nLB000000007Bo00<0oooo00@0oooO
09a800000000B9cO1P3oool00`2oM000000004RLg`050?ooo`050000003oool0oooo09VIV@000000
2`2c/k<00`000000c<c<0<c<c00=0<c<c0030000003Vi^H0i^KV01D0i^KV00<000000?ooo`3oool0
=@3oool00`000000i^KV0>KViP0E0>KViP030000003<c<`0c<c<00d0c<c<00<000000;>c/`2c/k<0
2@2c/k<00`000000oooo0?ooo`020?ooo`030000003oool0oooo03l0oooo000K0?ooo`030?oog`2L
B00007Bo0080oooo00<0okmd0000001d_ol0103oool01P3OW4P0001809cOo`3o_g@0000007Boo`@0
oooo00H0gia80000B02Lgol0okmd0000001d_ol40?ooo`030=nLB00004P0W=oo00<0oooo0P00000B
0?ooo`030000001iP<h0NH3>0080NH3>00<0000007f3cP1mPlh00P1mPlh00`000000PHG>0865cP03
0865cP0300000025Qld0QHO=00<0QHO=00<0000008V9c@29RLd00`29RLd00`000000SH_=08f;c@03
08f;c@030000002@SL`0T8g<0080T8g<0`00000409>?c0H000000P2GU<h00`000000VYK>09ZFcP05
09ZFcP030000002MUld0WIO=00@0WIO=00<000000:2Hc@2PV<d01@2PV<d00`000000Xi[<0:>Jc004
000000030:>Nc`000000YYo>00H0YYo>00<000000:VPcP2YX<h01@2YX<h00`000000Zj7=0:^Qc@02
000000@0[JK@00<000000:nWc`2_Yll01P2_Yll00`000000/JS?0;6Xc`02000000@0/jgB00<00000
0;F^d@2e[]401P2e[]400`000000^KCD0;Vde0060;Vde0040000002l]M<0_;GC0;bed`800000102n
^]L00`000000`;_E0<2ke@030<2ke@0500000032`]T0`/;I0<;2f@0000001@35`]P01@000000alWL
00000037bM`0000000D0bL[J00D000000<cAgP3<dMh0c=7N0000000C0?ooo`030000003oool0oooo
00/0oooo00<0oono07@00000M;l0103oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO
0080oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`1;0?ooo`060?oo_`1d00000000
04RLg`3oool0okmd300000000`0007@0_ooo0?ooo`0G0?ooo`040=nLB000000004RL0=ooo`<0oooo
00<0gia800000000M;l00`3oool0103ooml0W4P00000001d_ol60?ooo`030;md0000000007Bo00D0
oooo0P0000000`3oool000000;>c/`0;0;>c/`030000003<c<`0c<c<00d0c<c<00<000000>KViP3V
i^H0503Vi^H00`000000oooo0?ooo`0g0?ooo`030000003Vi^H0i^KV01@0i^KV00<000000<c<c03<
c<`03@3<c<`00`000000/k>c0;>c/`0:0;>c/`030000003oool0oooo00800000@@3oool001`0oooo
00L0oono07@00018W=l0oooo0?oOW0180000M;oo00@0oooo00H0gia80000B02Lgol0omnL04P0001d
_ol40?ooo`060=nLB00004P0W=oo0?oOW0180000M;oo103oool00`3OW4P0001809cOo`030?ooo`03
0000003oool0oooo0140oooo00<0000007V0cP1iP<h00P1iP<h00`000000OH?>07f3cP0307f3cP03
00000021QLh0PHG>0080PHG>00<0000008F7c@25Qld00`25Qld00`000000RHW=08V9c@0308V9c@03
0000002=Rld0SH_=00@0SH_=00<00000092=c00000002000000209BBc`030000002GU<h0UiC>00@0
UiC>00<0000009ZFcP2JU/h01@2JU/h00`000000WIO=09fGc@0409fGc@030000002PV<d0X9S=00@0
X9S=0`0000060:>Nc`030000002VWlh0YYo>00@0YYo>00<000000:VPcP2YX<h01@2YX<h3000000L0
[JK@00<000000:nWc`2_Yll01P2_Yll2000000H0/jgB00<000000;F^d@2e[]40102e[]4200000003
0;Nce@000000^KCD00H0^KCD00@000000;bed`00000000001P2n^]L00`000000`;_E0<2ke@020<2k
e@0300000032`]T0`/;I00<0`/;I00D000000<G2f035`]P0aL;H000000030<O9g00300000037bM`0
000000<0bL[J00<000000<cAgP3<dMh00`3<dMh00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00X0oooo00<0oono07@00000M;l00`3oool0103ookl0M0000018W03Oool20?ooo`080?oog`2L
B00004RL0=ooo`3ookl0M0000018W03Oool20?ooo`040?oog`2LB00004RL0=ooodX0oooo00H0oono
07@000000000B9cO0?ooo`3o_g@<000000030000M02oool0oooo01P0oooo00<0_g@000000018W=l0
0`3oool00`3OW4P00000001d_`030?ooo`040?oo_`1d0000000007Boo`H0oooo00<0gia800000000
M;l01@3oool010000000oooo0?ooo`00000;0;>c/`030000003<c<`0c<c<00d0c<c<00<000000>KV
iP3Vi^H0503Vi^H00`000000oooo0?ooo`0i0?ooo`030000003Vi^H0i^KV01@0i^KV00<000000<c<
c03<c<`03@3<c<`00`000000/k>c0;>c/`090;>c/`050000003oool0oooo0?ooo`000000@@3oool0
01d0oooo00H0_g@00018W03Oool0omnL04P00018W=l40?ooo`060=nLB00007@0_ooo0?oOW0180000
B9cO103oool01P3OW4P0001d0;ooo`3ogi`0B00004RLg`@0oooo00<0gia80000M02oool00`3oool0
0`000000oooo0?ooo`0B0?ooo`P000000P1mPlh00`000000PHG>0865cP030865cP0300000025Qld0
QHO=00<0QHO=00<0000008V9c@29RLd00`29RLd010000000SH_=08f;c@2=Rld6000000<0T93@00<0
000009BBc`2DT/l0102DT/l00`000000UiC>09NDcP0309NDcP030000002JU/h0VYK>00D0VYK>00<0
000009fGc@2MUld0102MUld00`000000X9S=0:2Hc@020:2Hc@80000000<0XIc@0000002SW/l01P2S
W/l00`000000YYo>0:JOcP050:JOcP030000002YX<h0ZJ3>0080ZJ3>0P0000020:ZUd@030000002]
Y]00[JK@00D0[JK@00<000000:nWc`2_Yll0102_Yll3000000P0/jgB00@000000;F^d@2e[]40]JkA
0P0000030;Nce@030000002i]=@0^KCD00H0^KCD00<000000;jje`2n^]L01`2n^]L010000000`;_E
0000000000060<;2f@0400000035`]P00000000000@0alWL00@000000<O9g0000000bL[J0P000005
0<cAgP030000003>fN80000001<0oooo00<000000?ooo`3oool02@3oool00`3ookl0M000001d_`03
0?ooo`030?oOW0180000B9cO00@0oooo00H0gia80000M02oool0omnL04P00018W=l40?ooo`030=nL
B00007@0_ooo07L0oooo00@0oono07@0000004P0W=oo0P3oool00`3OW4P00000001d_`030?ooo`04
0?oo_`1d0000000007Boo`H0oooo00<0gia800000000M;l01@3oool00`000000oooo0?ooo`0<0;>c
/`030000003<c<`0c<c<00d0c<c<00<000000>KViP3Vi^H04`3Vi^H00`000000oooo0?ooo`0k0?oo
o`030000003Vi^H0i^KV01<0i^KV00<000000<c<c03<c<`03@3<c<`00`000000/k>c0;>c/`090;>c
/`@0oooo00<000000?ooo`3oool0?`3oool001H0oooo00<0omnL04P00018W=l0103oool01`2oM000
001d0;ooo`3ookl0M0000018W03Oool00P3oool0203ooml0W4P00018W03Oool0oono07@00000B9`0
gooo0P3oool0203ooml0W4P00018W03Oool0oono07@00000B9`0gooo0P3oool0103ooml0W4P00018
W03Oool30?ooo`8000004`3oool00`000000Mh?B07N3dP0207N3dP030000001lQ]80O8KB01T00000
00<0SHo@0000002@T=001P2@T=000`000000U9;?09BBc`0309BBc`030000002GU<h0UiC>00@0UiC>
00<0000009ZFcP2JU/h01@2JU/h00`000000WIO=09fGc@0409fGc@040000002PV<d00000000000@0
XIc@00<000000:>Nc`2SW/l0102SW/l00`000000YYo>0:JOcP050:JOcP030000002YX<h0ZJ3>0080
0000102ZYM400`000000[JK@0:fVd0060:fVd0040000002_Yll0[jO?0:nWc`8000000`2`[=<00`00
0000/jgB0;>]dP050;>]dP040000002e[]400000000000H0]k?E00<000000;Vde02i]=@00`2i]=@2
000000030;^jf0000000_[[G00P0_[[G00<000000<;2f@32`]T01`32`]T00`000000alWL0<O9g005
0<O9g00300000037bM`0000000H0c=7N00@000000<kIhP3>fN8000004P3oool2000000/0oooo00<0
oono07@00000M;l00`3oool00`3ogi`0B00007Boo`040?ooo`060=nLB00004P0W=oo0?oOW0180000
M;oo103oool00`3OW4P0001809cOo`1h0?ooo`080?noM000000004RL0=ooo`3oool0gia800000000
M;l30?ooo`040?oog`2LB000000007Boo`H0oooo00<0_g@000000000M;l01@3oool00`000000oooo
0?ooo`0<0;>c/`030000003<c<`0c<c<00`0c<c<00<000000>KViP3Vi^H04`3Vi^H00`000000oooo
0?ooo`0m0?ooo`030000003Vi^H0i^KV01<0i^KV00<000000<c<c03<c<`03@3<c<`00`000000/k>c
0;>c/`080;>c/`@0oooo00<000000?ooo`3oool0?`3oool001H0oooo00@0oooO09a8000004P0W=oo
0P3oool0203o_g@000000000M02oool0oooo0;md00000000B9cO0P3oool00`2oM000000004RLg`02
0?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`02
0?ooo`030;md00000000B9cO00@0oooo00<000000?ooo`3oool04`3oool00`000000Mh?B07N3dP02
07N3dP030000001lQ]80O8KB00<0O8KB00D000000828dP20R=80P8SB0000000508F;d@0300000029
SM40RHgA0080RHgA0`00000508f?d0030000002@T=00T93@00@0T93@00<0000009BBc`2DT/l0102D
T/l00`000000UiC>09NDcP0309NDcP030000002JU/h0VYK>00D0VYK>00<0000009fGc@2MUld00P2M
Uld4000000H0XIc@00<000000:>Nc`2SW/l01@2SW/l00`000000YYo>0:JOcP040:JOcP<000001`2Z
YM400`000000[JK@0:fVd0050:fVd0040000002_Yll00000000000D0/:cC00<000000;>]dP2c[M80
1P2c[M800`000000]k?E0;Nce@070;Nce@050000002i]=@0^KCD0;Vde00000000`2k^]P00`000000
_[[G0;jje`050;jje`80000000<0`<7J00000032`]T01@32`]T2000000030<C8g@000000alWL00D0
alWL0P0000000`39dN0000000<cAgP020<cAgP800000103>fN800`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00P0oooo00<0oono07@00000M;l00`3oool00`3o_g@0000007Boo`040?ooo`06
0=nLB00004P0W=oo0?noM0000000M;oo103oool00`3OW4P0001809cOo`1i0?ooo`070;md00000000
07Bo0?ooo`3OW4P00000001d_`030?ooo`040?oog`2LB000000004RLg`H0oooo00<0_g@000000018
W=l01@3oool00`000000oooo0?ooo`0<0;>c/`030000003<c<`0c<c<00`0c<c<00<000000>KViP3V
i^H04P3Vi^H00`000000oooo0?ooo`0o0?ooo`030000003Vi^H0i^KV0180i^KV00<000000<c<c03<
c<`03@3<c<`00`000000/k>c0;>c/`080;>c/`@0oooo00<000000?ooo`3oool0?`3oool001L0oooo
00<0okmd000000000000100000001@18W=l0oooo0?ooo`3ogi`0B00000@0000000H0001d0;ooo`3o
ool0oooo0?oOW0180004000000060000M02oool0oooo0?ooo`3ogi`0B000100000000`0007@0_ooo
0?ooo`030?ooo`030000003oool0oooo01<0oooo00<0000007N3dP1gPm800P1gPm800`000000O8KB
07b6dP0307b6dP0300000020R=80P8SB0080P8SB00<0000008F;d@25Rm400`25Rm4400000080RHgA
00<0000008f?d02=Sm000`2=Sm000`000000T93@092@d004092@d0030000002DT/l0U9;?00@0U9;?
00<0000009NDcP2GU<h0102GU<h00`000000VYK>09ZFcP0409ZFcPD000000`2NVm400`000000XIc@
0:6Ld0050:6Ld0030000002SW/l0Xik?00@0Xik?00<000000:JOcP2VWlh00P2VWlh200000080Yj?B
00<000000:ZUd@2ZYM401@2ZYM400`000000[JK@0:fVd0050:fVd0800000202`[=<00`000000/jgB
0;>]dP030;>]dP80000000<0];;F0000002g/mD01`2g/mD010000000^KCD0000000000050;^jf003
0000002n^]L0_[[G00<0_[[G00D000000<31fP30`MX0`<7J000000050<;2f@0500000034b=d0a<SM
0<C8g@0000001@37bM`00`000000bM7P000000020<WAh0030000003<dMh0000000L0c]WR00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`030?oo_`1d000007Bo00<0oooo00<0omnL
04P0001d_ol0103oool01P3OW4P0001809cOo`3ogi`0B00007Boo`@0oooo00<0gia80000B02Lgol0
D`3oool00`2oM0000000000000030000000304RLg`3oool0oooo01d0oooo00L0oono07@000000000
M;oo0=nLB000000007Bo00@0oooo00<0_g@000000018W=l01@3oool0103ooml0W4P000000018W=l5
0?ooo`030000003oool0oooo00/0/k>c00<000000<c<c03<c<`0303<c<`00`000000i^KV0>KViP0B
0>KViP030000003oool0oooo0440oooo00<000000>KViP3Vi^H04P3Vi^H00`000000c<c<0<c<c00=
0<c<c0030000002c/k<0/k>c00L0/k>c103oool00`000000oooo0?ooo`0o0?ooo`00603oool00`3o
gi`0B000000000020000000307Boo`3oool0oooo0080oooo00H0oono07@00000000000000000M02o
ool40?ooo`060?oo_`1d000000000000000007@0_ooo103oool01P3ookl0M000000000000000001d
0;ooo`@0oooo0P00000F0?ooo`030000001gPm80Mh?B0080Mh?B00<0000007b6dP1lQ]800`1lQ]80
1@000000P8SB0828dP20R=80000000<0QH_A0`00000608V=d@030000002=Sm00SHo@00<0SHo@00<0
0000092@d02@T=00102@T=000`000000U9;?09BBc`0409BBc`030000002GU<h0UiC>00<0UiC>00<0
000009ZFcP2JU/h0100000000`2KVM40000009jKd@0509jKd@030000002QW=00XIc@00D0XIc@00<0
00000:>Nc`2SW/l01@2SW/l010000000YYo>0000000000040:NSdP030000002ZYM40ZZGA00H0ZZGA
00<000000:fVd02]Y]000P2]Y]02000000030:j[e0000000/:cC00L0/:cC00@000000;>]dP2c[M80
/jgB0P0000030;BbeP030000002g/mD0]k?E00L0]k?E00<000000;^jf02k^]P01P2k^]P01@000000
_[[G0;jje`2n^]L0000000D0`<7J00D000000<;2f@32`]T0`/;I000000050<C8g@0500000037bM`0
alWL0<O9g00000000`39dN0010000000bM7P0<WAh00000060<kIhP80000000<0cn;U000000000000
4@3oool00`000000oooo0?ooo`040?ooo`060?oo_`1dM;l0oooo0?oo_`1d000007Bo0`3oool00`3o
gi`0B00004RLg`040?ooo`060=nLB00007@0_ooo0?oOW0180000B9cO103oool00`3OW4P0001d0;oo
o`1A0?ooo`030?noM0000000000000H0000000<0001809cOo`3oool07@3oool01P3ogi`0B0000000
M02LW4P00000001d_`@0oooo00@0gia800000000B9`0gooo103oool0103ookl0M0000000B02Lgol5
0?ooo`030000003oool0oooo00/0/k>c00<000000<c<c03<c<`0303<c<`00`000000i^KV0>KViP0B
0>KViP030000003oool0oooo0440oooo00<000000>KViP3Vi^H04P3Vi^H00`000000c<c<0<c<c00=
0<c<c0030000002c/k<0/k>c00L0/k>c103oool00`000000oooo0?ooo`0o0?ooo`00@03oool00`00
0000oooo0?ooo`0E0?ooo`030000001gPm80Mh?B0080Mh?B00<0000007b6dP1lQ]800`1lQ]800`00
0000P8SB0828dP020828dP<000000`25Rm400`000000RHgA08V=d@0308V=d@030000002=Sm00SHo@
00<0SHo@00<00000092@d02@T=00102@T=000`000000U9;?09BBc`0409BBc`030000002GU<h0UiC>
0080UiC>1000000609^Id@030000002NVm40WY_A00@0WY_A00<000000:6Ld02QW=001@2QW=000`00
0000Xik?0:>Nc`030:>Nc`<000001`2WXm800`000000ZZGA0:ZUd@050:ZUd@030000002]Y]00[JK@
00800000102^Zm@00`000000/:cC0;2/d`060;2/d`<000001P2d/]H00`000000]k?E0;Nce@040;Nc
e@<00000202k^]P010000000_[[G0000000000060<31fP0400000032`]T00000000000H0a<SM00@0
00000<O9g000000000001@39dN03000000D0c]WR00<000000<oRi@3?h^D00`3?h^D00`000000oooo
0?ooo`0>0?ooo`8000001@3oool01P3ookl0M0000000001d_kl0M000001d_`<0oooo00@0oono07@0
0000B9`0gooo0P3oool0203ooml0W4P00018W03Oool0oono07@00000B9`0gooo0P3oool0103ooml0
W4P00018W03Ooom@0?ooo`0=0?oOW0180000000007Boo`3ookl0M0000018W03Oool0oono07@00000
0000001d0;ooo`0N0?ooo`050=nLB0000000000000000000M;l0103oool0103ogi`0B0000000001d
_ol40?ooo`040=nLB000000004RL0=ooo`D0oooo00<000000?ooo`3oool02`2c/k<00`000000c<c<
0<c<c00<0<c<c0030000003Vi^H0i^KV0140i^KV00<000000?ooo`3oool0@`3oool00`000000i^KV
0>KViP0B0>KViP030000003<c<`0c<c<00`0c<c<00<000000;>c/`2c/k<01`2c/k<40?ooo`030000
003oool0oooo03l0oooo00100?ooo`030000003oool0oooo01H0oooo00<0000007N3dP1gPm800P1g
Pm800`000000O8KB07b6dP0307b6dPD000001@25Rm400`000000RHgA08V=d@0408V=d@030000002=
Sm00SHo@00<0SHo@00<00000092@d02@T=00102@T=0010000000U9;?09BBc`2DT/l7000000<0UiSB
00<0000009^Id@2KVM40102KVM400`000000WY_A09jKd@0409jKd@030000002QW=00XIc@00D0XIc@
00<000000:>Nc`2SW/l00`0000020:BRd`030000002WXm80Yj?B00D0Yj?B00<000000:ZUd@2ZYM40
1@2ZYM43000000H0[Z_D00<000000;2/d`2`[=<01@2`[=<2000000T0];;F00@000000;Nce@2g/mD0
]k?E0P0000030;Vif@030000002k^]P0^k[H00H0^k[H00<000000<31fP30`MX01`30`MX00`000000
a<SM0<C8g@070<C8g@0300000039dN00bM7P00@0bM7P00D000000<_Ii0000000bmWT000000030<kI
hP030000003?h^D0cn;U0080cn;U0P0000000`3@j^P000000?ooo`0;0?ooo`D000001`3oool0102o
M000000000000000M;l40?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l00P3oool0
0`2oM000000004RLg`020?ooo`030;md00000000B9cO0500oooo00h0oooO09a800000000M;oo0?oo
o`3ookl0M0000018W03Oool0oooo0?oog`2LB000000004RLgah0oooo00D0oooO09a8000000000000
001d_`050?ooo`040;md00000000001809cOo`80oooo00@0gia8000000000000M;oo1P3oool00`00
0000oooo0?ooo`0;0;>c/`030000003<c<`0c<c<00`0c<c<00<000000>KViP3Vi^H04@3Vi^H00`00
0000oooo0?ooo`130?ooo`030000003Vi^H0i^KV0180i^KV00<000000<c<c03<c<`0303<c<`00`00
0000/k>c0;>c/`070;>c/`<0oooo0P0000110?ooo`005@3oool01P3ogi`0B000000000000000001d
0;ooo`@0oooo00H0oono07@00000000000000000M02oool40?ooo`060?oo_`1d0000000000000000
07@0_ooo103oool01P3ookl0M000000000000000001d0;ooo`L0oooo0P00000G0?ooo`<000000P1g
Pm800`000000O8KB07b6dP0207b6dP8000001020R=800`000000QH_A08F;d@0308F;d@0300000029
SM40RHgA00<0RHgA00<0000008f?d02=Sm000`2=Sm000`000000T93@092@d002092@d0H00000102D
U]<00`000000UiSB09NHdP0309NHdP030000002KVM40ViWA00@0ViWA00<0000009jKd@2NVm401@2N
Vm400`000000XIc@0:6Ld0040:6Ld0<000001@2TX]<00`000000Yj?B0:NSdP060:NSdP030000002Z
YM40ZZGA0080ZZGA0P0000000`2[ZMD000000:j[e0070:j[e0030000002`[=<0/:cC0080/:cC0P00
00020;:ae`030000002d/]H0];;F00H0];;F00@000000;Nce@00000000001@2i^MT00`000000^k[H
0;^jf0040;^jf080000000<0_L3L00000030`MX01@30`MX2000000030<;8g`000000a<SM00D0a<SM
0P0000000`36d>4000000<WAh0030<WAh0070000003;fN@0bmWT0000003;fN@000000<kIhP020000
00@0cn;U00<000000=3Zj03@j^P00P3@j^P00`000000oooo0?ooo`050?ooo`@00000103oool00`00
0000oooo0?ooo`060?ooo`030=nLB000000007Bo00@0oooo00<0omnL04P0000000000`0000001P00
07@0_ooo0?ooo`3oool0omnL04P000@0000000<0001d0;ooo`3oool0C`3oool02@3ogi`0B0000018
W03Oool0oooo0?oo_`1d000004RL0=ooo`020?ooo`040?oOW018000004RL0=oooah0oooo00@0omnL
04P00000000007Bo1@3oool00`3ooml0W4P00000000500000003001d_`3oool0oooo00D0oooo00<0
00000?ooo`3oool02P2c/k<00`000000c<c<0<c<c00<0<c<c0030000003Vi^H0i^KV0140i^KV00<0
00000?ooo`3oool0A@3oool00`000000i^KV0>KViP0B0>KViP030000003<c<`0c<c<00`0c<c<00<0
00000;>c/`2c/k<01P2c/k<40?ooo`030000003oool0oooo03l0oooo000D0?ooo`030?noM0000000
000000<0000000H0001809cOo`3oool0oooo0?oOW0180004000000060000M02oool0oooo0?ooo`3o
gi`0B000100000001P0007@0_ooo0?ooo`3oool0omnL04P000@0000000<0001d0;ooo`3oool01@3o
ool00`000000oooo0?ooo`0G0?ooo`030000001eQ]L0000000/0000000<0P8SB00000025Rm401025
Rm400`000000RHgA08V=d@0208V=d@`000000`2@U=<00`000000U9KC09BFd`0409BFd`030000002G
V=80UiSB00@0UiSB00<0000009^Id@2KVM40102KVM400`000000WY_A09jKd@0409jKd@030000002Q
W=00XIc@00@0000000<0XZ7D0000002TX]<01P2TX]<00`000000Yj?B0:NSdP050:NSdP030000002Z
YM40ZZGA00800000102[ZMD00`000000[Z_D0:j[e0050:j[e0030000002`[=<0/:cC00800000102b
/ML00`000000];;F0;BbeP070;BbeP030000002i^MT0^KWI00H0^KWI00@000000;^jf02k^]P0^k[H
0P0000030;g0g00300000030`MX0`<7J0080`<7J0P0000030<;8g`0300000034b=d0a<SM0080a<SM
0P0000040<K@h@0400000039dN000000000000@0bmWT00<000000<_Ii00000001@3?h^D00`000000
d>[X0=3Zj0020=3Zj0040000003>l^T0000000000080oooo0`0000060?ooo`<000002@3oool00`2o
M00007Bo0?ooo`040?ooo`060?oo_`1d000000000000000007@0_ooo103oool01P3ookl0M0000000
00000000001d0;oooe40oooo00<0okmd00000018W=l00P3oool0103ookl0M0000018W03Oool20?oo
o`040?oog`2LB000001d0;oooal0oooo00<0okmd00000000M;l01`3oool00`3OW4P0000000000002
0000000307Boo`3oool0oooo00H0oooo00<000000?ooo`3oool02P2c/k<00`000000c<c<0<c<c00<
0<c<c0030000003Vi^H0i^KV0140i^KV00<000000?ooo`3oool0A@3oool00`000000i^KV0>KViP0B
0>KViP030000003<c<`0c<c<00`0c<c<00<000000;>c/`2c/k<01P2c/k<40?ooo`030000003oool0
oooo03l0oooo000C0?ooo`040?oog`2LB000001d0;ooo`80oooo00P0oono07@00000B9`0gooo0?oo
o`2oM000000004RLg`80oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`020?ooo`03
0;md00000000B9cO0080oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`060?ooo`03
0000003oool0oooo01L0oooo00<0000007F6e`1eQ]L01000000407Z9eP030000001oS=H0OhcF00`0
00000P28T=D00`000000S9;D08bBe00408bBe0030000002@U=<0T9CC00<0T9CC00<0000009BFd`2D
U]<01@2DU]<00`000000UiSB09NHdP0309NHdP030000002KVM40ViWA00@0ViWA00<0000009jKd@2N
Vm40102NVm43000000H0XZ7D00<000000:BRd`2TX]<0102TX]<00`000000Yj?B0:NSdP050:NSdP<0
00001P2[ZMD00`000000[Z_D0:j[e0050:j[e0<000001`2b/ML00`000000];;F0;BbeP040;BbeP<0
0000202i^MT010000000^k[H0000000000060;g0g00400000030`MX00000000000H0`/SO00@00000
0<C8g@00000000001`36d>400`000000bmWT0<_Ii0050<_Ii0050000003<hNL000000000003?h^D0
0P0000040=3Zj0030000003>l^T0c_;Y0080c_;Y0P0000080?ooo`8000000P3oool00`000000oooo
0?ooo`1^0?ooo`030?noM0000000B9cO0080oooo00@0oono07@00000B9`0gooo0P3oool0103ooml0
W4P00000M02ooolg0?ooo`030000003oool0oooo00X0/k>c00<000000<c<c03<c<`0303<c<`00`00
0000i^KV0>KViP0A0>KViP030000003oool0oooo04D0oooo00<000000>KViP3Vi^H04P3Vi^H00`00
0000c<c<0<c<c00<0<c<c0030000002c/k<0/k>c00H0/k>c103oool00`000000oooo0?ooo`0o0?oo
o`004`3oool00`3ogi`0B00004RLg`040?ooo`070=nLB00004P0W=oo0?oo_`1d000004RL0=ooo`02
0?ooo`080?oog`2LB00004RL0=ooo`3ookl0M0000018W03Oool20?ooo`080?oog`2LB00004RL0=oo
o`3ookl0M0000018W03Oool20?ooo`040?oog`2LB00004RL0=ooo`D0oooo00<000000?ooo`3oool0
5`3oool3000000<0MHKG00<0000007Z9eP1jRMH00`1jRMH00`000000OhcF07n<eP0207n<eP030000
0024S]D0Q8kE00<0Q8kE00<0000008R@e@28T=D00`28T=D00`000000S9;D08bBe00308bBe0030000
002@U=<0T9CC00@0T9CC00<0000009BFd`2DU]<0102DU]<00`000000UiSB09NHdP0409NHdP030000
002KVM40ViWA00@0ViWA00<0000009jKd@0000000`00000209jOe@030000002RXM@0XZ7D00@0XZ7D
00<000000:BRd`2TX]<01@2TX]<00`000000Yj?B0:NSdP020:NSdP8000000P2XZ=H00`000000ZjWE
0:^Ye@050:^Ye@030000002^Zm@0[Z_D0080[Z_D0P0000020:n`f0030000002b/ML0/[7G00H0/[7G
00@000000;BbeP2d/]H0];;F0P0000030;JhfP030000002i^MT0^KWI00H0^KWI00<000000;g0g02m
`=`01`2m`=`00`000000`/SO0<;8g`070<;8g`0300000036d>40a]3Q00D0a]3Q0P0000000`38f>D0
00000<_Ii0040<_Ii08000000`3<hNL00`000000d>[X0=3Zj0020=3Zj08000000`3>l^T200000003
0<_ij0000000000000D0oooo0`0000030?ooo`030000003oool0oooo06h0oooo00<0omnL04P00000
M;l00P3oool0103ookl0M0000018W03Oool20?ooo`040?oo_`1d000004RL0=ooocL0oooo00<00000
0?ooo`3oool02P2c/k<00`000000c<c<0<c<c00<0<c<c0030000003Vi^H0i^KV0140i^KV00<00000
0?ooo`3oool0AP3oool00`000000i^KV0>KViP0A0>KViP030000003<c<`0c<c<00`0c<c<00<00000
0;>c/`2c/k<01P2c/k<40?ooo`030000003oool0oooo03l0oooo000J0?ooo`060=nLB00004P0W=oo
0?oOW0180000B9cO103oool01P3OW4P0001d0;ooo`3ogi`0B00004RLg`@0oooo00H0gia80000M02o
ool0omnL04P00018W=l40?ooo`030=nLB00007@0_ooo00@0oooo00<000000?ooo`3oool05@3oool3
000000030?ooo`000000MHKG00@0MHKG00<0000007Z9eP1jRMH00P1jRMH00`000000OhcF07n<eP02
07n<eP0300000024S]D0Q8kE00<0Q8kE00<0000008R@e@28T=D00`28T=D00`000000S9;D08bBe004
08bBe0030000002@U=<0T9CC00<0T9CC00<0000009BFd`2DU]<01@2DU]<00`000000UiSB09NHdP03
09NHdP030000002KVM40ViWA0080ViWA1000000609jOe@030000002RXM@0XZ7D00D0XZ7D00<00000
0:BRd`2TX]<0102TX]<00`000000Yj?B0:NSdP02000000@0Z:SF00<000000:^Ye@2[ZMD01@2[ZMD0
0`000000[Z_D0:j[e002000000@0[k3H00<000000;:ae`2b/ML01P2b/ML010000000];;F00000000
00050;JhfP030000002i^MT0^KWI00@0^KWI0P0000000`2k_md000000;g0g0050;g0g080000000<0
_lOP00000032b=l01@32b=l2000000030<C?h`000000a]3Q00@0a]3Q00D000000<SHi@38f>D0b=SU
000000030<_Ii08000000P3<hNL010000000c>7W0000003<j^X2000000030=3Zj0000000c_;Y00<0
c_;Y00H000000<_ij03;nNP0boWX00000033oN<7000000@0oooo00<000000?ooo`3oool0KP3oool0
2@3ooml0W4P00000B02Lgol0oooo0?oo_`1d000004RL0=ooo`020?ooo`030?noM000000007Bo03P0
oooo00<000000?ooo`3oool02P2c/k<00`000000c<c<0<c<c00<0<c<c0030000003Vi^H0i^KV0140
i^KV00<000000?ooo`3oool0AP3oool00`000000i^KV0>KViP0A0>KViP030000003<c<`0c<c<00`0
c<c<00<000000;>c/`2c/k<01P2c/k<40?ooo`030000003oool0oooo03l0oooo000I0?ooo`070?oo
_`1d000004RL0=ooo`3ogi`0B00007Boo`040?ooo`060=nLB00004P0W=oo0?oOW0180000M;oo103o
ool01P3OW4P0001809cOo`3ogi`0B00007Boo`@0oooo00<0gia80000B02Lgol0103oool00`000000
oooo0?ooo`0B0?ooo`<000001@3oool00`000000MHKG07F6e`0207F6e`030000001jRMH0NXWF00<0
NXWF00<0000007n<eP1oS=H00P1oS=H00`000000Q8kE08B>e@0308B>e@0300000028T=D0R93E00<0
R93E00<0000008bBe02<T]@00`2<T]@00`000000T9CC092Dd`04092Dd`030000002DU]<0U9KC00@0
U9KC00<0000009NHdP2GV=800P2GV=86000000<0VikF00<0000009jOe@2NWmD01@2NWmD00`000000
XZ7D0::Qe0040::Qe0030000002TX]<0Y:;C00@0Y:;C0`0000070:RXeP030000002[ZMD0ZjWE00D0
ZjWE0P0000070:n`f0030000002b/ML0/[7G00D0/[7G0P0000080;JhfP040000002i^MT0^KWI0;Vi
f@8000000`2k_md00`000000_L3L0;g0g0030;g0g0050000002oan00_lOP0;o7h00000001@32b=l0
1@000000a<oS0<C?h`34cn<0000000@0a]3Q00<000000<SHi@38f>D00`38f>D00`000000bmWT0000
00050<cQi`030000003<j^X0c>[Z0080c>[Z00<000000<kbj@3>l^T00P3>l^T01P000000boWX0<_i
j03;nNP000000<?mh`H000001P3oool00`000000oooo0?ooo`1_0?ooo`0=0?noM0000000000007Bo
o`3ookl0M0000018W03Oool0oooo0=nLB0000000001809cOo`0h0?ooo`030000003oool0oooo00T0
/k>c00<000000<c<c03<c<`0303<c<`00`000000i^KV0>KViP0A0>KViP030000003oool0oooo04L0
oooo00<000000>KViP3Vi^H04P3Vi^H00`000000c<c<0<c<c00;0<c<c0030000002c/k<0/k>c00H0
/k>c103oool00`000000oooo0?ooo`0o0?ooo`005P3oool02P3ookl0M000000000000000001809cO
o`3oool0okmd0000001d_ol40?ooo`060=nLB00004P0W=oo0?noM0000000M;oo103oool01P3OW4P0
001809cOo`3o_g@0000007Boo`@0oooo00<0gia80000B02Lgol0103oool200000100oooo0`000008
0?ooo`030000001eQ]L0MHKG00<0MHKG00<0000007Z9eP1jRMH00P1jRMH00`000000OhcF07n<eP02
07n<eP0300000024S]D0Q8kE00<0Q8kE00<0000008R@e@28T=D00`28T=D00`000000S9;D08bBe004
08bBe0030000002@U=<0T9CC00<0T9CC00<0000009BFd`2DU]<00P2DU]<7000000<0V9cF00<00000
09^NeP2KW]H00`2KW]H00`000000WYoE09jOe@0509jOe@030000002RXM@0XZ7D00D0XZ7D00<00000
0:BRd`0000000`0000020:FWe`030000002XZ=H0Z:SF00H0Z:SF00<000000:^Ye@2[ZMD00P2[ZMD2
000000030:b_f@000000[k3H00L0[k3H00<000000;:ae`2b/ML00P2b/ML200000080/kOK00<00000
0;JhfP2f^=X01@2f^=X010000000^KWI0000000000060;^og@050000002m`=`0_L3L0;g0g0000000
1@2oan001@000000`/SO0<;8g`32b=l0000000D0a<oS00@000000<K@h@00000000001`38f>D00`00
0000c>7W0<cQi`020<cQi`80000000<0c>[Z0000003<j^X00P0000000`3;l^`000000<kbj@020000
0080boWX0P0000000`33oN<000000;Klf004000000L0oooo00<000000?ooo`3oool0L03oool00`3o
_g@0000000000002000000060018W03Oool0omnL04P000000000B9cO>@3oool00`000000oooo0?oo
o`090;>c/`030000003<c<`0c<c<00`0c<c<00<000000>KViP3Vi^H04@3Vi^H00`000000oooo0?oo
o`170?ooo`030000003Vi^H0i^KV0180i^KV00<000000<c<c03<c<`02`3<c<`00`000000/k>c0;>c
/`060;>c/`@0oooo00<000000?ooo`3oool0?`3oool001H0oooo00D0oooO09a800000000001809cO
o`020?ooo`030?oOW0180000M;oo00@0oooo00H0gia80000B02Lgol0omnL04P0001d_ol40?ooo`06
0=nLB00004P0W=oo0?oOW0180000M;oo103oool00`3OW4P0001809cOo`040?ooo`030000003oool0
oooo00`0oooo0`00000<0?ooo`<000000P1eQ]L00`000000NXWF07Z9eP0307Z9eP030000001oS=H0
OhcF0080OhcF00<0000008B>e@24S]D00`24S]D00`000000R93E08R@e@0308R@e@030000002<T]@0
S9;D00<0S9;D00<00000092Dd`2@U=<00P2@U=<6000000<0U9[G00<0000009RLeP2HW=H0102HW=H0
0`000000VikF09^NeP0409^NeP030000002NWmD0WYoE00D0WYoE00<000000::Qe02RXM@00`2RXM@3
000000H0YJOG00<000000:RXeP2XZ=H01P2XZ=H00`000000ZjWE0:^Ye@02000000<0[:oI00<00000
0:n`f02_/=P01P2_/=P00`000000/[7G0;:ae`02000000@0/kOK00<000000;JhfP2f^=X01@2f^=X2
000000P0^koM00@000000;g0g000000000001P2oan0010000000`/SO0000000000070<C?h`030000
0038f>D0b=SU00D0b=SU0P0000001@39hNT000000000003<hNL0000000<0c>[Z0P0000040<_bk080
00000P3;nNP00`000000`ogS00000006000000P0oooo00<000000?ooo`3oool0LP3oool0202oM000
000000000000B9`0gooo0?oo_`1d04P0W=oo>P3oool00`000000oooo0?ooo`090;>c/`030000003<
c<`0c<c<00`0c<c<00<000000>KViP3Vi^H04@3Vi^H00`000000oooo0?ooo`180?ooo`030000003V
i^H0i^KV0140i^KV00<000000<c<c03<c<`02`3<c<`00`000000/k>c0;>c/`060;>c/`@0oooo00<0
00000?ooo`3oool0?`3oool001T0oooo00L0_g@00000B02Lgol0oooo0?oOW0180000B9cO00@0oooo
00H0gia80000M02oool0omnL04P00018W=l40?ooo`060=nLB00007@0_ooo0?oOW0180000B9cO103o
ool00`3OW4P0001d0;ooo`040?ooo`030000003oool0oooo00T0oooo0`00000@0?ooo`030000001b
RM/0000000X000000P1oS=H00`000000Q8kE08B>e@0308B>e@0300000028T=D0R93E00<0R93E00<0
000008bBe02<T]@00P2<T]@6000000<0T9SH00<0000009BJe`2DV]L0102DV]L00`000000V9cF09RL
eP0409RLeP030000002KW]H0VikF00<0VikF00<0000009jOe@2NWmD01@2NWmD00`000000XZ7D0::Q
e00300000080XZGH00<000000:FWe`2UYmL01@2UYmL00`000000Z:SF0:RXeP050:RXeP<000001P2/
[mT00`000000[k3H0:n`f0050:n`f0<000001`2c]m/00`000000][SJ0;JhfP020;JhfP8000000P2h
_]h00`000000^koM0;^og@050;^og@8000002@2oan000`000000a<oS0<C?h`050<C?h`80000000<0
aMSW00000038f>D00`38f>D2000000D0bN7Y00<000000<cZjP3<j^X00P3<j^X2000000<0bo;/00<0
00000<OijP37nNX02@00000:0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool02@2c
/k<00`000000c<c<0<c<c00<0<c<c0030000003Vi^H0i^KV0140i^KV00<000000?ooo`3oool0B03o
ool00`000000i^KV0>KViP0A0>KViP030000003<c<`0c<c<00/0c<c<00<000000;>c/`2c/k<01P2c
/k<30?ooo`800000@@3oool001T0oooo00P0omnL04P00018W=l0oooo0?oo_`1d000004RL0=ooo`80
oooo00P0oooO09a80000B9`0gooo0?oo_`1d000004RL0=ooo`80oooo00P0oooO09a80000B9`0gooo
0?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000B9`0gooo103oool00`000000oooo0?ooo`07
0?ooo`8000004`3oool00`000000LXWK07:9f`0307:9f`030000001hSM/0N8gK0080N8gK00<00000
07f?fP0000004P00000308bGf@030000002@V=P0T9SH00<0T9SH00<0000009BJe`2DV]L0102DV]L0
0`000000V9cF09RLeP0409RLeP030000002KW]H0VikF00@0VikF00<0000009jOe@2NWmD0102NWmD3
000000D0XZGH00<000000:FWe`2UYmL01P2UYmL00`000000Z:SF0:RXeP020:RXeP80000000<0ZJkJ
0000002/[mT01`2/[mT00`000000[k3H0:n`f0020:n`f080000000<0/KKM0000002c]m/01`2c]m/0
0`000000][SJ0;JhfP02000000@0^;kN00<000000;^og@2k_md00`2k_md200000080_<KR00<00000
0;o7h02oan00102oan02000000030<7?i@000000a<oS00<0a<oS0P0000040<GHi`0400000038f>D0
0000000000D0bN7Y0P0000000`39jN`000000<cZjP0200000080bo;/00<000000<_bk00000000P37
nNX4000000030;3kf@0000000000008000002`3oool00`000000oooo0?ooo`2d0?ooo`030000003o
ool0oooo00T0/k>c00<000000<c<c03<c<`0303<c<`00`000000i^KV0>KViP0A0>KViP030000003o
ool0oooo04P0oooo00<000000>KViP3Vi^H04@3Vi^H00`000000c<c<0<c<c00;0<c<c0030000002c
/k<0/k>c00H0/k>c103oool00`000000oooo0?ooo`0o0?ooo`004`3oool0103ookl0M0000018W03O
ool20?ooo`030;md00000000M;oo0080oooo00<0_g@000000018W=l00P3oool00`2oM000000004RL
g`020?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l00P3oool00`2oM000000004RL
g`020?ooo`030;md00000000B9cO00@0oooo00<000000?ooo`3oool01@3oool3000001H0oooo00<0
000007:9f`1bRM/00P1bRM/00`000000N8gK07R=f`0207R=f`030000001mSmX0OHoJ00<0OHoJ00<0
000008>BfP23T]X00`23T]X00`000000QiCI08NDf@0308NDf@030000002<UmT0S9OI00<0S9OI00<0
0000092Hf02@V=P0102@V=P00`000000U9[G09BJe`0409BJe`030000002HW=H0V9cF00@0V9cF00<0
000009^NeP2KW]H00`2KW]H00`000000WYoE09jOe@0400000080WjCI00<000000::Uf02RYMP0102R
YMP00`000000YJOG0:FWe`050:FWe`030000002XZ=H0Z:SF00800000102Y[]X00`000000[:oI0:b_
f@050:b_f@030000002_/=P0[k3H00800000102a]]d00`000000/kOK0;>gf`060;>gf`8000001`2h
_]h00`000000^koM0;^og@02000000@0_<KR00<000000;o7h02oan000P2oan02000000@0`LoU00@0
00000<C?h`00000000001`35f>L00`000000bN7Y0<WQj@040<WQj@0300000039jN`0bNW/0080bNW/
00<000000<_bk03;l^`00P3;l^`200000080aoWZ00<000000;kli@0000000P2`nmT3000000h0oooo
00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`090;>c/`030000003<c<`0c<c<00`0c<c<
00<000000>KViP3Vi^H04@3Vi^H00`000000oooo0?ooo`170?ooo`030000003Vi^H0i^KV0180i^KV
00<000000<c<c03<c<`02`3<c<`00`000000/k>c0;>c/`060;>c/`@0oooo00<000000?ooo`3oool0
?`3oool001@0oooo00<0gia80000000000000`0000001P0007@0_ooo0?ooo`3oool0omnL04P000@0
000000H0001d0;ooo`3oool0oooo0?oOW0180004000000060000M02oool0oooo0?ooo`3ogi`0B000
100000000`0007@0_ooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`00000J0?ooo`030000
001bRM/0LXWK0080LXWK00<0000007R=f`1hSM/00P1hSM/00`000000OHoJ07f?fP0207f?fP030000
0023T]X0Pi;J00<0Pi;J00<0000008NDf@27U=T00`27U=T00`000000S9OI08bGf@0408bGf@030000
002@V=P0T9SH00<0T9SH00<0000009BJe`2DV]L0102DV]L00`000000V9cF09RLeP0409RLeP030000
002KW]H0VikF0080VikF1000000609nTf@030000002RYMP0XZGH00D0XZGH00<000000:FWe`2UYmL0
102UYmL3000000H0ZJkJ00<000000:b_f@2/[mT01@2/[mT3000000H0/KKM00<000000;>gf`2c]m/0
102c]m/2000000030;Fmh0000000^;kN00L0^;kN0P0000070;c6hP040000002oan000000000000L0
`LoU00<000000<GHi`35f>L01@35f>L2000000030<KPj`000000bN7Y00<0bN7Y00<000000<WYk039
jN`00P39jN`03@000000ao7^000000000000bo;/00000037nNX000000<OijP000000__cU0000002`
nmT01000000?0?ooo`030000003oool0oooo06d0oooo00<0okmd0000000000002P0000000`0007@0
_ooo0?ooo`0f0?ooo`030000003oool0oooo00T0/k>c00<000000<c<c03<c<`0303<c<`00`000000
i^KV0>KViP0A0>KViP030000003oool0oooo04L0oooo00<000000>KViP3Vi^H04@3Vi^H00`000000
c<c<0<c<c00<0<c<c0030000002c/k<0/k>c00H0/k>c103oool00`000000oooo0?ooo`0o0?ooo`00
5@3oool01P3o_g@0000000000000000004RL0=ooo`@0oooo00H0oono07@00000000000000000M02o
ool40?ooo`060?oo_`1d000000000000000007@0_ooo103oool01P3ookl0M000000000000000001d
0;ooo`D0oooo1@00000M0?ooo`030000001bRM/0LXWK00<0LXWK00D0000007R=f`1hSM/0N8gK0000
000507f?fP0300000023T]X0Pi;J00<0Pi;J00<0000008NDf@27U=T00`27U=T00`000000S9OI08bG
f@0308bGf@030000002@V=P0T9SH00@0T9SH00<0000009BJe`2DV]L0102DV]L010000000V9cF09RL
eP2HW=H7000000<0Vj?J00<0000009nTf@2OY=T01@2OY=T00`000000XZGH0::Uf0040::Uf0030000
002UYmL0YJOG00@000000P2V[=/00`000000ZJkJ0:V^fP050:V^fP030000002/[mT0[:oI0080[:oI
0P0000020:jdgP030000002a]]d0/KKM00D0/KKM00@000000;>gf`2c]m/0/kOK0P0000040;Fmh003
0000002h_]h0^;kN00<0^;kN0P0000000`2iaN<000000;c6hP070;c6hP0300000031cnD0`LoU00D0
`LoU0P0000000`32enT000000<GHi`030<GHi`8000001036h>/010000000bN7Y0000000000040<WY
k00300000037lNh0ao7^0080ao7^00<000000<OijP37nNX010000000102`nmT0000000000000000A
0?ooo`030000003oool0oooo06d0oooo00<0okmd0000000000002P0000000`0007@0_ooo0?ooo`0f
0?ooo`030000003oool0oooo00X0/k>c00<000000<c<c03<c<`0303<c<`00`000000i^KV0>KViP0A
0>KViP030000003oool0oooo04H0oooo00<000000>KViP3Vi^H04@3Vi^H00`000000c<c<0<c<c00<
0<c<c0030000002c/k<0/k>c00H0/k>c103oool00`000000oooo0?ooo`0o0?ooo`00?P3oool20000
0240oooo0`00000207:9f`030000001hSM/0N8gK0080N8gK00<0000007f?fP1mSmX00`1mSmX00`00
0000Pi;J08>BfP0308>BfP0300000027U=T0QiCI00<0QiCI00<0000008bGf@2<UmT00`2<UmT00`00
0000T9SH092Hf003092Hf0030000002DV]L0U9[G0080U9[G1P00000409RQf`030000002KXmX0Vj?J
00<0Vj?J00<0000009nTf@2OY=T01P2OY=T00`000000XZGH0::Uf0030::Uf0<000001P2V[=/00`00
0000ZJkJ0:V^fP050:V^fP030000002/[mT0[:oI00800000102^]=h00`000000/KKM0;6fg@050;6f
g@040000002c]m/00000000000H0]KgP00<000000;RngP2h_]h00P2h_]h00`000000^LGS0;W5h`02
0;W5h`030000002la^80_<KR00<0_<KR0P0000000`2nc^H000000<7?i@040<7?i@0300000032enT0
`]OY0080`]OY00@000000<GHi`00000000001`36h>/00`000000bNW/0<WYk0020<WYk08000000`37
lNh2000000030<;hk0000000000000L000004P3oool00`000000oooo0?ooo`1^0?ooo`040?oo_`1d
0000000007Bood40oooo00<000000?ooo`3oool02P2c/k<00`000000c<c<0<c<c00<0<c<c0030000
003Vi^H0i^KV0140i^KV00<000000?ooo`3oool0A@3oool00`000000i^KV0>KViP0B0>KViP030000
003<c<`0c<c<00`0c<c<00<000000;>c/`2c/k<01P2c/k<40?ooo`030000003oool0oooo03l0oooo
000o0?ooo`030000003oool0oooo0200oooo00<0000006n=h00000001@0000000`1hSM/0000007f?
fP0407f?fP0300000023T]X0Pi;J00<0Pi;J00<0000008NDf@27U=T00`27U=T00`000000S9OI08bG
f@0308bGf@030000002@V=P0T9SH0080T9SH1P00000309>Og0030000002HXM/0V:7K00@0V:7K00<0
000009^SfP2KXmX0102KXmX00`000000WjCI09nTf@0509nTf@030000002RYMP0XZGH00<000000P2S
Zmd00`000000YZcK0:J/f`050:J/f`030000002Y[]X0ZJkJ00D0ZJkJ0P0000070:jdgP030000002a
]]d0/KKM00D0/KKM00<000000;Fmh02e_N001`2e_N0010000000^;kN0000000000060;W5h`030000
002la^80_<KR00800000102nc^H2000000030<7?i@000000000000H0`]OY00<000000<KPj`36h>/0
1@36h>/2000000050<GYk`00000000000<WYk00000000`37lNh200000080`_S/100000000`2YnMX0
000000000002000001<0oooo00<000000?ooo`3oool0K@3oool0103ooml0W4P00000001d_om20?oo
o`030000003oool0oooo00X0/k>c00<000000<c<c03<c<`0303<c<`00`000000i^KV0>KViP0A0>KV
iP030000003oool0oooo04D0oooo00<000000>KViP3Vi^H04P3Vi^H00`000000c<c<0<c<c00<0<c<
c0030000002c/k<0/k>c00H0/k>c103oool00`000000oooo0?ooo`0o0?ooo`00@03oool200000200
oooo00<0000006n=h01_SN000`1_SN000`000000MI3P0000000M000000<0SigM00<0000009>Og02C
Wm`00`2CWm`00`000000V:7K09RQf`0509RQf`030000002KXmX0Vj?J00@0Vj?J00<0000009nTf@2O
Y=T0102OY=T3000000D0Xj_M00<000000:J/f`2V[=/01P2V[=/00`000000ZJkJ0:V^fP020:V^fP80
000000<0Z[?O0000002^]=h01`2^]=h00`000000/KKM0;6fg@020;6fg@80000000<0/[cQ0000002e
_N001`2e_N02000000T0^LGS0P0000080;k>iP0300000032enT0`]OY00@0`]OY0P0000000`33gnd0
00000<KPj`030<KPj`8000001@35jNl00`000000ao7^0<OakP02000000<0`_S/00@000000;WkiP00
0000ZOWJ1000000E0?ooo`030000003oool0oooo06d0oooo00@0omnL04P00000B9`0gooo@P3oool0
0`000000oooo0?ooo`0:0;>c/`030000003<c<`0c<c<00`0c<c<00<000000>KViP3Vi^H04@3Vi^H0
0`000000oooo0?ooo`150?ooo`030000003Vi^H0i^KV0180i^KV00<000000<c<c03<c<`0303<c<`0
0`000000/k>c0;>c/`060;>c/`@0oooo00<000000?ooo`3oool0?`3oool00480oooo00<000000?oo
o`3oool07P3oool00`000000KhgP06n=h00206n=h0030000001eT>00MI3P0080MI3P00<0000007^C
g`1kTml00`1kTml00`000000PIKO086Fg`03086Fg`0300000026VMh0QYWN00<0QYWN00<0000008^K
g@2;Vmd00`2;Vmd00`000000SigM08nMg@0308nMg@030000002CWm`0TioL00@0TioL00<0000009RQ
f`2HXM/01@2HXM/00`000000Vj?J09^SfP0309^SfP030000002OY=T0WjCI00@0000000<0WjWN0000
002SZmd01P2SZmd00`000000YZcK0:J/f`050:J/f`030000002Y[]X0ZJkJ00800000102Z/ml00`00
0000[[CN0:jdgP050:jdgP030000002a]]d0/KKM00800000102b_>400`000000]KgP0;Fmh0030;Fm
h08000000P2fa>D00`000000^LGS0;W5h`040;W5h`80000000<0^lgX0000002nc^H01@2nc^H20000
00030;oFj`000000`]OY00<0`]OY00<000000<?Ok@33gnd00P33gnd010000000a^3[000000000005
0<GYk`80000000@0`o7`00000000000000000P32n>`60000000509C_aP00000000000?ooo`000000
503oool00`000000oooo0?ooo`1]0?ooo`040?noM000000004RL0=ooobH0oooo00<0okmd00000000
00000P0000000`18W=l0oooo0?ooo`060?ooo`030=nLB000000000000080000000<0M;oo0?ooo`3o
ool01P3oool00`000000oooo0?ooo`0;0;>c/`030000003<c<`0c<c<00`0c<c<00<000000>KViP3V
i^H04@3Vi^H00`000000oooo0?ooo`130?ooo`030000003Vi^H0i^KV0180i^KV00<000000<c<c03<
c<`0303<c<`00`000000/k>c0;>c/`070;>c/`<0oooo0P0000110?ooo`00@`3oool00`000000oooo
0?ooo`0N0?ooo`030000001_SN00KhgP0080KhgP00D0000007F@h01eT>00MI3P0000000507^Cg`03
00000021U]l0PIKO00<0PIKO00<0000008JIgP26VMh00`26VMh00`000000Ri_M08^Kg@0308^Kg@03
0000002?WMd0SigM00@0SigM00<0000009>Og02CWm`0102CWm`00`000000V:7K09RQf`0409RQf`03
0000002KXmX0Vj?J0080Vj?J1000000609nYgP030000002SZmd0Xj_M00D0Xj_M00<000000:J/f`2V
[=/0102V[=/3000000H0Z[?O00<000000:jdgP2^]=h01@2^]=h3000000L0/[cQ00<000000;Fmh02e
_N000P0000040;K4i@030000002iaN<0^LGS0080^LGS0P0000030;_=j0030000002nc^H0_/kV0080
_/kV0P0000040;oFj`0400000032enT00000000000H0`mo]00<000000<GYk`35jNl00`35jNl20000
0080`o7`0P0000020;ggkPX000000`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
06d0oooo00@0okmd0000000007@0_ooo903oool00`3ookl0M00000000005000000030000M02oool0
oooo00<0oooo00<0oooO09a8000000001@0000000`00M;l0oooo0?ooo`050?ooo`030000003oool0
oooo00/0/k>c00<000000<c<c03<c<`0303<c<`00`000000i^KV0>KViP0A0>KViP030000003oool0
oooo04<0oooo00<000000>KViP3Vi^H04P3Vi^H00`000000c<c<0<c<c00<0<c<c0030000002c/k<0
/k>c00L0/k>c103oool00`000000oooo0?ooo`0o0?ooo`00A03oool00`000000oooo0?ooo`0M0?oo
o`030000001_SN00KhgP00<0KhgP00D0000007F@h01eT>00MI3P0000000507^Cg`0300000021U]l0
PIKO00<0PIKO00<0000008JIgP26VMh00`26VMh00`000000Ri_M08^Kg@0308^Kg@030000002?WMd0
SigM00@0SigM00<0000009>Og02CWm`00`2CWm`00`000000V:7K09RQf`0209RQf`L000000`2KZ=l0
0`000000WjWN09nYgP0409nYgP030000002SZmd0Xj_M00D0Xj_M00<000000:J/f`2V[=/010000002
0:Nbh0030000002Z/ml0Z[?O00D0Z[?O00<000000:jdgP2^]=h0100000020:nkh`030000002b_>40
/[cQ00D0/[cQ0`0000070;K4i@040000002iaN<00000000000H0^lgX00@000000;k>iP0000000000
1`2oe^/00`000000`mo]0<?Ok@040<?Ok@80000000@0`^Sa000000000000aNW_0P0000030<?al004
0000002mmnh0_OO^0;ggkPP000001P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
06`0oooo00D0oono07@00000000004RL0=ooo`0R0?ooo`050?oog`2LB00000000000M02oool00P3o
ool01@3ooml0W4P000000000B9`0gooo00<0oooo00@0_g@00000000004P0W=oo0P3oool0103OW4P0
00000000001d_ol60?ooo`030000003oool0oooo00/0/k>c00<000000<c<c03<c<`0303<c<`00`00
0000i^KV0>KViP0B0>KViP030000003oool0oooo0440oooo00<000000>KViP3Vi^H04P3Vi^H00`00
0000c<c<0<c<c00=0<c<c0030000002c/k<0/k>c00L0/k>c103oool00`000000oooo0?ooo`0o0?oo
o`00A@3oool00`000000oooo0?ooo`0M0?ooo`<000000P1_SN000`000000MI3P07F@h00207F@h003
0000001kTml0Ni?O00<0Ni?O00<00000086Fg`21U]l00`21U]l00`000000QYWN08JIgP0308JIgP03
0000002;Vmd0Ri_M00<0Ri_M00<0000008nMg@2?WMd00`2?WMd00`000000TioL09>Og00209>Og0H0
00000`2GY^000`000000VjSO09^Xg`0509^Xg`030000002OZMh0WjWN00@0WjWN00<000000:>[g@2S
Zmd0102SZmd3000000H0Yk;P00<000000:Zcg`2Z/ml01@2Z/ml3000000H0[k_S00<000000;:lh@2b
_>400`2b_>4200000080/l?V00<000000;K4i@2fa>D01@2fa>D2000000P0^lgX0P0000070;oFj`80
000000<0_mo_00000033gnd00`33gnd00`000000`^Sa0<;Xl@030<;Xl@8000000P33lO0200000080
_OO^0P0000000`2cn^P000000:?gf`04000000P0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`1]0?ooo`030=nLB0000000000000T0000000<0001d0;ooo`3oool05`3oool0103o_g@0
00000000B02Lgol40?ooo`040?oog`2LB000000007Boo`80oooo00@0omnL04P000000000M;oo103o
ool0103OW4P000000018W03Oool50?ooo`030000003oool0oooo00/0/k>c00<000000<c<c03<c<`0
303<c<`00`000000i^KV0>KViP0B0>KViP030000003oool0oooo0440oooo00<000000>KViP3Vi^H0
4P3Vi^H00`000000c<c<0<c<c00=0<c<c0030000002c/k<0/k>c00L0/k>c103oool00`000000oooo
0?ooo`0o0?ooo`00AP3oool2000001h0oooo00<0000006ZAi@0000001@0000000`1eT>00000007^C
g`0407^Cg`0300000021U]l0PIKO00<0PIKO00<0000008JIgP26VMh00`26VMh00`000000Ri_M08^K
g@0308^Kg@030000002?WMd0SigM0080SigM1P00000309>Th@030000002GY^00UjKP00@0UjKP00<0
000009^Xg`2KZ=l0102KZ=l00`000000WjWN09nYgP0409nYgP030000002SZmd0Xj_M00@000000P2S
/N800`000000Yk;P0:Nbh0050:Nbh0030000002Z/ml0Z[?O0080Z[?O0P0000020:^ji0030000002_
^n<0[k_S00D0[k_S00<000000;:lh@2b_>400P0000040;?3iP030000002fa>D0]/CU00<0]/CU0P00
00020;O<jP030000002kcNP0^lgX00<0^lgX0P0000020;_Ek@030000002oe^/0_mK[0080_mK[0P00
00040;oOk`0400000033gnd00000000000@0`^Sa0P0000020;k`lP8000000P2mmnh2000000030;?j
j0000000000000@000002`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06h0oooo
00<0okmd000000000000200000000`0007@0_ooo0?ooo`0F0?ooo`040?oog`2LB0000000001d_`H0
oooo00<0gia800000000M;l00P3oool0103OW4P000000018W03Oool40?ooo`040?oo_`1d00000018
09cOo`D0oooo00<000000?ooo`3oool0302c/k<00`000000c<c<0<c<c00<0<c<c0030000003Vi^H0
i^KV0180i^KV00<000000?ooo`3oool0?`3oool00`000000i^KV0>KViP0B0>KViP030000003<c<`0
c<c<00d0c<c<00<000000;>c/`2c/k<0202c/k<40?ooo`030000003oool0oooo03l0oooo00180?oo
o`030000003oool0oooo01`0oooo00<0000006ZAi@1ZTND00P1ZTND00`000000LICU0000000M0000
00<0SZ;R00<0000009>Th@2CY>400`2CY>400`000000UjKP09NVh00409NVh0030000002KZ=l0VjSO
00D0VjSO00<0000009nYgP2OZMh00P2OZMh4000000L0Xk7R00<000000:Nbh02W/^00102W/^000`00
0000Z[?O0:Zcg`02000000@0Zk[T00<000000:nkh`2_^n<01@2_^n<3000000L0/l?V00<000000;K4
i@2fa>D00P0000050;O<jP030000002kcNP0^lgX008000001@2keNd010000000_mK[000000000006
0;oOk`8000001032j?42000000<0__3b0P0000000`2hm_00000000000007000000h0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`2B0?ooo`040?oo_`1d0000000007Boo`H0oooo00P0
okmd00000000B9`0gooo0?ooo`2oM000000004RLg`D0oooo00@0oooO09a800000000B9cO1@3oool0
0`000000oooo0?ooo`0<0;>c/`030000003<c<`0c<c<00`0c<c<00<000000>KViP3Vi^H04`3Vi^H0
0`000000oooo0?ooo`0m0?ooo`030000003Vi^H0i^KV01<0i^KV00<000000<c<c03<c<`03@3<c<`0
0`000000/k>c0;>c/`080;>c/`@0oooo00<000000?ooo`3oool0?`3oool004T0oooo00<000000?oo
o`3oool06`3oool00`000000JY7U06ZAi@0206ZAi@030000001aU>D0LICU0080LICU00<0000007RH
i@1hV>D00`1hV>D00`000000OY_T07jKi00307jKi00300000024WN<0Q9gS00<0Q9gS00<0000008VP
h`29X><00`29X><00`000000SZ;R08jRhP0308jRhP030000002CY>40TjCQ00@0TjCQ00<0000009NV
h02GY^00102GY^000`000000VjSO09^Xg`0409^Xg`D000000`2O[n<00`000000Xk7R0:>ahP050:>a
hP030000002W/^00Yk;P00@0Yk;P0`0000070:^ji0030000002_^n<0[k_S0080[k_S0P0000020:o2
j0030000002c`nH0/l?V00D0/l?V0`0000080;O<jP8000001`2keNd2000000H0_mo_0P0000020;gW
l`0400000032j?400000000000<0__3b0P0000020;Sfl080000000<0[OSY0000000000000`00000@
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0TP3oool0103ogi`0B0000000001d
_ol60?ooo`080?noM000000004RL0=ooo`3ooml0W4P000000018W=l60?ooo`030;md00000000B9cO
00D0oooo00<000000?ooo`3oool0302c/k<00`000000c<c<0<c<c00=0<c<c0030000003Vi^H0i^KV
01<0i^KV00<000000?ooo`3oool0>`3oool00`000000i^KV0>KViP0C0>KViP030000003<c<`0c<c<
00d0c<c<00<000000;>c/`2c/k<02@2c/k<40?ooo`030000003oool0oooo03l0oooo001:0?ooo`03
0000003oool0oooo01/0oooo00<0000006ZAi@1ZTND00P1ZTND00`000000LICU076Di@02076Di@03
0000001hV>D0N9SU00<0N9SU00<0000007jKi01nVn@00`1nVn@00`000000Q9gS08BMh`0308BMh`03
00000029X><0RJ3S00<0RJ3S00<0000008jRhP2>X^800`2>X^800`000000TjCQ09>Th@0409>Th@03
0000002GY^00UjKP00<0UjKP00<0000009^Xg`2KZ=l01000000209^^i0030000002O[n<0WjoS00@0
WjoS00<000000:>ahP2S/N801@2S/N800`000000Yk;P0:Nbh00300000080YkWU00<000000:^ji02[
^^@01@2[^^@00`000000[k_S0:nkh`02000000@0[l;X00<000000;?3iP2c`nH00`2c`nH200000080
/l_/00<000000;O<jP2gc>X0102gc>X2000000030;ODk`000000^mG]00@0^mG]0P0000020;_Nl@80
00000P2ognl2000000D0_NOc0P0000020;k`lP8000000`2hm_001@000000[OSY000000000000VoCK
008000004`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0980oooo00@0omnL04P0
00000000B9cO1P3oool0203OW4P000000018W03Oool0oooO09a800000000M;oo1P3oool00`2oM000
0000001d_`050?ooo`040000003oool0oooo000000/0/k>c00<000000<c<c03<c<`03@3<c<`00`00
0000i^KV0>KViP0D0>KViP030000003oool0oooo03T0oooo00<000000>KViP3Vi^H0503Vi^H00`00
0000c<c<0<c<c00=0<c<c0030000002c/k<0/k>c00T0/k>c00D000000?ooo`3oool0oooo00000011
0?ooo`00B`3oool2000001`0oooo0`0000000`1ZTND00000076Di@03076Di@030000001hV>D0N9SU
00<0N9SU00<0000007jKi01nVn@00`1nVn@00`000000Q9gS08BMh`0308BMh`0300000029X><0RJ3S
00<0RJ3S00<0000008jRhP2>X^80102>X^800`000000TjCQ09>Th@0309>Th@030000002GY^00UjKP
0080UjKP1000000709^^i0030000002O[n<0WjoS00<0WjoS00<000000:>ahP2S/N801@2S/N830000
00H0YkWU00<000000:^ji02[^^@0102[^^@3000000L0[l;X00<000000;?3iP2c`nH00P0000040;?;
k0030000002gc>X0]lcZ0080]lcZ0P0000040;ODk`030000002keNd0^mG]008000001P2kg_420000
00D0_NOc0P0000020;[_m0<000000P2hm_040000000409_df`0000000000000001D0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`2B0?ooo`050?oOW018000000000000M02oool0103o
ool02@3ooml0W4P000000018W=l0oooo0?oo_`1d0000000007Boo`060?ooo`030=nLB000000007Bo
00D0oooo0P0000000`3oool000000;>c/`0;0;>c/`030000003<c<`0c<c<00d0c<c<00<000000>KV
iP3Vi^H0503Vi^H00`000000oooo0?ooo`0g0?ooo`030000003Vi^H0i^KV01@0i^KV00<000000<c<
c03<c<`03@3<c<`00`000000/k>c0;>c/`0:0;>c/`030000003oool0oooo00800000@@3oool004d0
oooo00<000000?ooo`3oool06P3oool00`000000I9GZ0000000400000080LICU00<0000007RHi@1h
V>D00`1hV>D00`000000OY_T07jKi00307jKi00300000024WN<0Q9gS00<0Q9gS00<0000008VPh`29
X><00`29X><00`000000SZ;R08jRhP0308jRhP030000002CY>40TjCQ0080TjCQ1P00000309N/i@03
0000002K[^@0VjkT00D0VjkT00<0000009n_h`2O[n<0102O[n<00`000000Xk7R0:>ahP0400000080
XkOW00<000000:Nii@2W^ND01@2W^ND00`000000Zk[T0:^ji00300000080[<7Y00<000000:o2j02_
`^P01P2_`^P2000000L0/l_/00@000000;O<jP00000000001`2ge>l2000000H0^mka0P0000000`2i
ioD00000000000020;gWl`8000000`2jko@200000080/_Gb2000000G0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0TP3oool01P3ogi`0B000000000000000001809cOo`<0oooo00T0
_g@00000000007@0_ooo0?ooo`3ookl0M0000000001d_ol01P3oool00`3OW4P00000001d_`050?oo
o`050000003oool0oooo09VIV@0000002`2c/k<00`000000c<c<0<c<c00=0<c<c0030000003Vi^H0
i^KV01D0i^KV00<000000?ooo`3oool0=@3oool00`000000i^KV0>KViP0E0>KViP030000003<c<`0
c<c<00d0c<c<00<000000;>c/`2c/k<02@2c/k<00`000000oooo0?ooo`020?ooo`030000003oool0
oooo03l0oooo001>0?ooo`030000003oool0oooo01X0oooo00H0000006BEjP1TUNX0I9GZ0000001]
VNXU000000<0TZ[V00<0000009N/i@2G[>D0102G[>D00`000000VjkT09^^i00509^^i0030000002O
[n<0WjoS0080WjoS100000060:>gi`030000002W^ND0YkWU00D0YkWU0`0000060:c1j@030000002_
`^P0[l;X00<0[l;X0P0000000`2_b^d000000;?;k0070;?;k0030000002ge>l0]mC_00D0]mC_0P00
00000`2ggO<000000;_Nl@030;_Nl@8000001@2iioD2000000<0^^od0P0000020;;elP80000000@0
Y_KZ000000000000To7K0P00000J0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
T@3oool0103ogi`0B0000000M02o_g@6000000080000B02Lgol0oooo0?ooo`3ooml0W4P00000001d
_ol60?ooo`030;md0000000007Bo00D0oooo00D000000?ooo`3oool0VIVI0000000<0;>c/`030000
003<c<`0c<c<00d0c<c<00<000000>KViP3Vi^H05@3Vi^H00`000000oooo0?ooo`0c0?ooo`030000
003Vi^H0i^KV01D0i^KV00<000000<c<c03<c<`03@3<c<`00`000000/k>c0;>c/`0:0;>c/`030000
003oool0oooo0080oooo00<000000?ooo`3oool0?`3oool004l0oooo00<000000?ooo`3oool06@3o
ool00`000000I9GZ06BEjP0206BEjP030000001]VNX0KIWZ0080KIWZ00<0000007BLjP1dW>X00`1d
W>X00`000000NioY07^Oj@0307^Oj@0300000022XnT0PZ?Y00<0PZ?Y00<0000008NUj027YNP00`27
YNP00`000000SJOW08fWi`0308fWi`030000002BZ^H0TZ[V00@0TZ[V00<0000009N/i@2G[>D00`2G
[>D00`000000VjkT09^^i00509^^i0D000000`2O]^P00`000000XkOW0:>gi`050:>gi`030000002W
^ND0YkWU00@000000P2W`>/00`000000[<7Y0:c1j@050:c1j@030000002_`^P0[l;X00800000102_
b^d00`000000/l_/0;?;k0030;?;k080000000<0/m?a0000002ge>l0102ge>l00`000000]mgc0;OM
l`020;OMl`040000002kg_400000000000D0^NOe0P0000020;C^mP<000000P2bmO82000000040:Kf
jP000000000009?af`8000007@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0940
oooo00H0oono07@0000004P0W=oo0?oog`2LB003000000030018W03Oool0oooo0080oooo00@0oooO
09a800000000B9cO1P3oool00`2oM000000004RLg`050?ooo`030000003oool0oooo0080VIVI00<0
00000;>c/`2c/k<02@2c/k<00`000000c<c<0<c<c00=0<c<c0030000003Vi^H0i^KV01H0i^KV0P00
000a0?ooo`800000603Vi^H00`000000c<c<0<c<c00=0<c<c0030000002c/k<0/k>c00T0/k>c00<0
000009VIV@3oool00`3oool00`000000oooo0?ooo`0o0?ooo`00D03oool2000001X0oooo00D00000
06BEjP1TUNX0I9GZ0000000506fIjP030000001dW>X0M9cZ00<0M9cZ00<0000007^Oj@1kWnT00`1k
WnT00`000000PZ?Y08:Sj@0208:Sj@0300000027YNP0QjGX00@0QjGX00<0000008fWi`2=YnL00`2=
YnL00`000000TZ[V09:ZiP0309:ZiP030000002G[>D0UjcU00@0UjcU00<0000009^^i02K[^@01000
000209Zdj@030000002O]^P0WkKX00@0WkKX00<000000:>gi`2S]nL0102S]nL3000000H0Yl3[00<0
00000:c1j@2/`NT01@2/`NT3000000L0[l[]00<000000;?;k02cbn`00P0000040;?Cl@80000000<0
]mC_0000000000001P2ggO<00`000000^NOe0;WWm@030;WWm@8000000`2dk_H2000000030:ccl`00
0000000000L00000803oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0940oooo00@0
oooO09a800000000M;oo2`3oool00`2oM000000004RLg`050?ooo`040?oog`2LB000000004RLg`D0
oooo00<000000?ooo`3oool00P2IVIT00`000000/k>c0;>c/`0:0;>c/`030000003<c<`0c<c<00d0
c<c<00<000000>KViP3Vi^H05`3Vi^H00`000000oooo0?ooo`0]0?ooo`030000003Vi^H0i^KV01L0
i^KV00<000000<c<c03<c<`03@3<c<`00`000000/k>c0;>c/`0:0;>c/`030000002IVIT0oooo00<0
oooo00<000000?ooo`3oool0?`3oool00580oooo00<000000?ooo`3oool0603oool30000000306BE
jP000000KIWZ00<0KIWZ00<0000007BLjP1dW>X00`1dW>X00`000000NioY07^Oj@0307^Oj@030000
0022XnT0PZ?Y00<0PZ?Y00<0000008NUj027YNP00`27YNP00`000000SJOW08fWi`0308fWi`030000
002BZ^H0TZ[V00@0TZ[V00<0000009N/i@2G[>D00P2G[>D4000000H0V[CY00<0000009nfj02O]^P0
1@2O]^P00`000000XkOW0:>gi`0300000080Xkk/00<000000:O0j`2W`>/01@2W`>/00`000000[<7Y
0:c1j@0400000080ZlW_00<000000:o:k@2_b^d01@2_b^d3000000L0/m?a0P0000060;OMl`800000
00@0]>Kg000000000000^NOe0P0000030;C^mP8000000P2/lo<20000000309kcj`000000000000<0
00008P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06H0oooo00<0oono07Ad_`3o
ool0:@3oool00`2oM0000000001d_`050?ooo`040?oog`2LB000000004RLg`80oooo00@0gia80000
0000B9`0gooo103oool0103ookl0M0000000B02Lgol50?ooo`030000003oool0oooo00<0VIVI00<0
00000;>c/`2c/k<02P2c/k<00`000000c<c<0<c<c00=0<c<c0800000603Vi^H2000002/0oooo0P00
000I0>KViP030000003<c<`0c<c<00d0c<c<00<000000;>c/`2c/k<02P2c/k<00`000000VIVI09VI
V@040?ooo`030000003oool0oooo03l0oooo001C0?ooo`030000003oool0oooo01P0oooo00<00000
05fHk`0000001000000206fIjP030000001dW>X0M9cZ00<0M9cZ00<0000007^Oj@1kWnT00`1kWnT0
0`000000PZ?Y08:Sj@0208:Sj@0300000027YNP0QjGX00@0QjGX00<0000008fWi`2=YnL00`2=YnL0
0`000000TZ[V09:ZiP0209:ZiPH000000`2F/^/00`000000V[CY09Zdj@0509Zdj@030000002O]^P0
WkKX00@0WkKX0`0000060:>nk0030000002W`>/0Yl3[00@0Yl3[0`0000070:_9k`030000002_b^d0
[l[]00@000000P2_d_8200000080/m?a100000020;;Lm@8000000P2ggO<2000000D0]>Kg0P000002
0;C^mP8000000P2/lo<200000080W_?[1@00000T0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0IP3oool0103ookl0M0000000B02LgolX0?ooo`040?oOW0180000001809cOo`@0oooo
00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol40?ooo`040=nLB000000004RL
0=ooo`D0oooo00<000000?ooo`3oool00`2IVIT00`000000/k>c0;>c/`0:0;>c/`030000003<c<`0
c<c<00l0c<c<00<000000>KViP3Vi^H05`3Vi^H3000002D0oooo0`00000J0>KViP030000003<c<`0
c<c<00h0c<c<00<000000;>c/`2c/k<02P2c/k<00`000000VIVI09VIV@040?ooo`030000003oool0
oooo03l0oooo001D0?ooo`030000003oool0oooo01P0oooo00H0000005fHk`1MV>l0GIS_0000001V
WNlU000000<0T;3/00<0000009Jbj`2F/^/0102F/^/00`000000V[CY09Zdj@0409Zdj@030000002O
]^P0WkKX00@000000P2N_>h00`000000Xkk/0:>nk0050:>nk0030000002W`>/0Yl3[00<000000P2W
ao400`000000ZlW_0:_9k`060:_9k`800000202_d_82000000L0/]ce0`0000050;CVm`8000000P2_
kOP600000080W_?[1@00000W0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0IP3o
ool01@3ookl0M00000000000000007Bo02P0oooo00@0_g@000000000B9`0gooo0P3oool01@3ogi`0
B00000000000B9`0gooo00<0oooo00@0_g@00000000004P0W=oo0P3oool0103OW4P000000000001d
_ol60?ooo`030000003oool0oooo00@0VIVI00<000000;>c/`2c/k<02P2c/k<00`000000c<c<0<c<
c00?0<c<c0030000003Vi^H0i^KV01T0i^KV1000000N0?ooo`<00000703Vi^H00`000000c<c<0<c<
c00>0<c<c0030000002c/k<0/k>c00X0/k>c00@0000009VIV@2IVIT0VIVI103oool00`000000oooo
0?ooo`0o0?ooo`00E@3oool00`000000oooo0?ooo`0H0?ooo`050000001MV>l0GIS_05fHk`000000
101VWNl00`000000Kj7_06nQk`0306nQk`030000001gYNl0MjG_00<0MjG_00<0000007jXk`1nZ>l0
0P1nZ>l00`000000Q:_^08B[kP0408B[kP030000002;[^d0Rjk]00<0Rjk]00<00000092`k02@/>`0
102@/>`00`000000U[;[09Jbj`0409Jbj`030000002J]>T0V[CY0080V[CY1000000609jlkP030000
002S_^`0Xkk/00D0Xkk/0`0000060:O7l@030000002[bNl0ZlW_00<0ZlW_0P0000000`2ZdO@00000
0:oBlP050:oBlP80000000<0[M_g0000002bg?D0102bg?D200000080[nCi0P0000020;CVm`800000
0`2_kOP2000000030:Gam000000000000080U_3[1@00000Z0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0I`3oool01P3ooml0W4P0000000000000001809cOobH0oooo00<0oooO09a8
000000001@0000000`0004P0W=oo0?ooo`030?ooo`030?oog`2LB000000000D0000000<007Bo0?oo
o`3oool01@3oool00`000000oooo0?ooo`0409VIV@030000002c/k<0/k>c00/0/k>c00<000000<c<
c03<c<`03`3<c<`00`000000i^KV0>KViP0L0>KViP<00000603oool3000001h0i^KV00<000000<c<
c03<c<`03P3<c<`00`000000/k>c0;>c/`0;0;>c/`040000002IVIT0VIVI09VIV@<0oooo0P000011
0?ooo`00EP3oool2000001T0oooo0`0000000`1MV>l0000006JMk`0306JMk`030000001_XNl0Kj7_
00<0Kj7_00<0000007NUk`1gYNl00P1gYNl00`000000OZS_07jXk`0307jXk`0300000024Znh0Q:_^
00<0Q:_^00<0000008^^k@2;[^d00`2;[^d00`000000T;3/092`k005092`k0030000002F/^/0U[;[
0080U[;[1P00000309Vkk`030000002N_>h0W[c^00D0W[c^00<000000:>nk02S_^`0100000020:;6
lP030000002Wao40YlOa00D0YlOa00<000000:_9k`2[bNl00P0000040:[Am08000000P2_d_820000
00@0[M_g00<000000;;Lm@2bg?D00P0000050:oTn@<000000`2_kOP2000000030:Gam00000000000
0080U_3[1000000]0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0J03oool01@3o
_g@0000000000000000007Bo02L0oooo00<0omnL04P0000000000P0000000`00M;l0oooo0?ooo`06
0?ooo`030=nLB000000000000080000000<0M;oo0?ooo`3oool01P3oool00`000000oooo0?ooo`05
09VIV@030000002c/k<0/k>c00/0/k>c00<000000<c<c03<c<`03P3<c<`00`000000i^KV0>KViP0O
0>KViP<000004@3oool400000200i^KV00<000000<c<c03<c<`03P3<c<`00`000000/k>c0;>c/`0;
0;>c/`030000002IVIT0VIVI0080VIVI103oool00`000000oooo0?ooo`0o0?ooo`00F03oool00`00
0000oooo0?ooo`0G0?ooo`030000001CVo<0000000@000000P1VWNl00`000000Kj7_06nQk`0306nQ
k`030000001gYNl0MjG_0080MjG_00<0000007jXk`1nZ>l00P1nZ>l00`000000Q:_^08B[kP0408B[
kP030000002;[^d0Rjk]00<0Rjk]00<00000092`k02@/>`00P2@/>`7000000<0U;Wa00<0000009Vk
k`2I^nl0102I^nl00`000000W[c^09jlkP0409jlkP<000001P2Ra_800`000000YlOa0:O7l@050:O7
l@<000001`2ZdO@3000000H0[M_g0`0000030:oTn@@000000`2XjoT600000080U_3[1000000`0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0J@3oool01P3ooml0W4P0000000000000
001809cOod40oooo00<000000?ooo`3oool01@2IVIT00`000000/k>c0;>c/`0;0;>c/`030000003<
c<`0c<c<00l0c<c<00<000000>KViP3Vi^H08@3Vi^HA000002<0i^KV00<000000<c<c03<c<`03`3<
c<`00`000000/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI0080VIVI103oool00`000000oooo0?oo
o`0o0?ooo`00F@3oool00`000000oooo0?ooo`0G0?ooo`8000000P1CVo<00`000000GJ7d0000000@
00000080OZS_00<0000008B[kP24Znh00P24Znh<000000@0S[Kb00<0000009Bil@2D^O40102D^O40
0`000000VK__09Vkk`0409Vkk`030000002N_>h0W[c^00<000000P2La?@00`000000X/Kb0:;6lP05
0:;6lP030000002Wao40YlOa00@000000P2UcoH200000080Z]7d100000020:OIn@8000000P2]foL3
000000<0ZN?j0`0000050:S[n@80000000<0WNoe0000000000000P2<kNX5000003<0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1[0?ooo`050?noM0000000000000000000M;l0@03o
ool00`000000oooo0?ooo`0609VIV@800000302c/k<00`000000c<c<0<c<c00?0<c<c0030000003V
i^H0i^KV05<0i^KV00<000000<c<c03<c<`03`3<c<`00`000000/k>c0;>c/`0;0;>c/`030000002I
VIT0VIVI00<0VIVI103oool00`000000oooo0?ooo`0o0?ooo`00FP3oool00`000000oooo0?ooo`0H
0?ooo`80000000<0Di_c0000001MXO@00`1MXO@00`000000IjKd06NVm00306NVm0030000001`Z_@0
L:[d0080L:[d00<0000007V^m00000001P000003082al`0300000027]?<0QkCc00<0QkCc00<00000
08jflP2>]_80102>]_800`000000U;Wa09Bil@0509Bil@030000002I^nl0VK__0080VK__10000006
09c4m0800000102Ra_84000000L0YLof0`0000070:OIn@<000001@2YhoX2000000030:7Yn`000000
00000080Z>_i0P000000102MkoD000000000002<kNX6000003D0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`1/0?ooo`030?oog`2LB000000000P0000000<0001d0;ooo`3oool0=P3o
ool00`000000oooo0?ooo`0809VIV@030000002c/k<0/k>c00X0/k>c00<000000<c<c03<c<`03`3<
c<`200000540i^KV0P00000A0<c<c0030000002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT0102I
VIT40?ooo`030000003oool0oooo03l0oooo001K0?ooo`8000006@3oool4000000@0GJ7d0P000003
06NVm0030000001`Z_@0L:[d00<0L:[d00<0000007V^m01i[_@00P1i[_@00`000000P;7c082al`04
082al`0300000027]?<0QkCc00<0QkCc00<0000008jflP2>]_80102>]_800`000000U;Wa09Bil@02
09Bil@L000000`2G`_D00`000000W<Cd09c4m00509c4m0D000000`2Oc_P2000000<0YLof0`000002
0:;Hn`8000000P2WfOT400000080X^7l0P0000020:WSnP800000102QjO/<000003T0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`1]0?ooo`030=nLB0000000000000L0000000<0001d
0;ooo`3oool0=P3oool00`000000oooo0?ooo`0909VIV@030000002c/k<0/k>c00X0/k>c00<00000
0<c<c03<c<`0403<c<`2000004d0i^KV0P00000B0<c<c0030000002c/k<0/k>c00/0/k>c00<00000
09VIV@2IVIT01@2IVIT40?ooo`030000003oool0oooo03l0oooo001M0?ooo`030000003oool0oooo
01H0oooo00<0000004JMm@16WOD02P0000000`1WY_@00000072Zm004072Zm0030000001i[_@0NJkd
0080NJkd0P000005082al`0300000027]?<0QkCc00<0QkCc00<0000008jflP2>]_800P2>]_860000
00@0T<3f00<0000009O2m@2G`_D0102G`_D00`000000W<Cd09c4m00400000080VLci00<0000009o>
n02Oc_P01@2Oc_P3000000H0X]Sk0`0000070:;Qo0<000000`2QjO/300000080UNcf0P0000000`23
j>T0000000000002000003d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1[0?oo
o`050?oo_`1d0000000000000000M;l0@03oool00`000000oooo0?ooo`0909VIV@030000002c/k<0
/k>c00/0/k>c0P00000B0<c<c0800000B@3Vi^H200000180c<c<0P00000=0;>c/`030000002IVIT0
VIVI00H0VIVI103oool00`000000oooo0?ooo`0o0?ooo`00GP3oool00`000000oooo0?ooo`0F0?oo
o`0500000016WOD0AYge04JMm@0000001@1BY?L00`000000GJWh0000000M000000<0R[gg00<00000
0930mP2@`?H01@2@`?H00`000000Ul;e09O2m@0209O2m@@000001`2Ic?T00`000000Wlkh09o>n004
00000080VmKl0P0000020:;Hn`<000000P2Kgod2000000<0X^7l0`00000309[Wo0<000000`2Ek?H2
0000000408?Xj@000000000000000440oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`1Z0?ooo`050=nLB000000000000000B02Lgol0@@3oool00`000000oooo0?ooo`0:09VIV@030000
002c/k<0/k>c00`0/k>c00<000000<c<c03<c<`04@3<c<`2000004D0i^KV0P00000C0<c<c0030000
002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT01`2IVIT40?ooo`030000003oool0oooo03l0oooo
001O0?ooo`030000003oool0oooo01H0oooo0`0000000`16WOD000000000000405:Tm`050000001M
ZOP0GJWh05fYn00000001@1X[oT00`000000LK?i076cn@03076cn@030000001j]oT0N[Oi00<0N[Oi
00<0000008:jn022^_P00`22^_P00`000000R[gg08Zmm`0408Zmm`800000102@`?H6000000<0TlWj
00<0000009W<n@2Ic?T01@2Ic?T3000000L0VmKl0`00000709_Oo@<000000`2Jio`3000000<0S>Sf
1`0000130?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0J03oool01@3ookl0M000
00000000000007Bo04<0oooo00<000000?ooo`3oool02`2IVIT00`000000/k>c0;>c/`0<0;>c/`03
0000003<c<`0c<c<0180c<c<0P0000120>KViP030000003<c<`0c<c<0180c<c<00<000000;>c/`2c
/k<0302c/k<00`000000VIVI09VIV@0809VIV@<0oooo0P0000110?ooo`00H03oool2000001L0oooo
3@0000000`1MZOP000000000000406R_n@800000101a/oT2000000@0N[Oi0P00000408:jn0800000
102:_OL6000000<0RlOk00<0000009?9nP2CbOX0102CbOX200000080VLci0`00000209CCo@800000
0`2Ke_`300000080U=cn0P00000209_Oo@@000000`2Ai?`3000000<0S>Sf200000160?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0IP3oool01@3OW4P000000000000004P0W=oo04@0
oooo00<000000?ooo`3oool0302IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<01<0
c<c<0P00000m0>KViP<00000503<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI00T0
VIVI103oool00`000000oooo0?ooo`0o0?ooo`00HP3oool00`000000oooo0?ooo`0F0?ooo`H00000
0`13YOL00`000000D:ci0000000N000000<0Q<Cl00<0000008_7n`2;ao/0102;ao/2000000@0TlWj
1000000709CCo@<000001P2Dg?h3000000<0TNCl1000000308;Tm@L00000B`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo06@0oooo00D0oono07@0000000000000001d_`160?ooo`04
0000003oool0oooo000000/0VIVI00<000000;>c/`2c/k<03@2c/k<2000001D0c<c<0P00000i0>KV
iP8000005P3<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI00X0VIVI00D000000?oo
o`3oool0oooo000000110?ooo`00H`3oool00`000000oooo0?ooo`0G0?ooo`X000000`1@[?T20000
00@0G;;k00<0000006Ngo01W]o`00`1W]o`00`000000LKcm076lo@03076lo@030000001k`?d0Nl3m
00<0Nl3m0P00000508C4o0800000102;ao/6000000<0S=3n0P00000209CCo@@000000P2;fOl20000
0080U=cn0`00000308SPo0<000001022i?D6000004l0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`1T0?ooo`040?oo_`1d0000001809cOodL0oooo00D000000?ooo`3oool0Ogmo0000
000;09VIV@030000002c/k<0/k>c00h0/k>c00<000000<c<c03<c<`0503<c<`3000003<0i^KV0`00
000G0<c<c0030000002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT02@2IVIT00`000000oooo0?oo
o`020?ooo`030000003oool0oooo03l0oooo001T0?ooo`030000003oool0oooo01P0oooo4@000000
0`1L/_/000000000000406Ngo0030000001a_?d0LKcm00<0LKcm00<0000007_0o@1k`?d00P1k`?d=
000000<0Q<go0P00000408c@oP@000001P2;fOl4000000<0R>3l0`00000207OOl`P00000D`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo06@0oooo00<0oono07Ad_`3oool0B03oool0
0`000000oooo0?ooo`0207moO`030000002IVIT0VIVI00T0VIVI0P00000?0;>c/`030000003<c<`0
c<c<01H0c<c<0P00000_0>KViP800000603<c<`2000000l0/k>c00<0000009VIV@2IVIT02@2IVIT0
0`000000Ogmo0?ooo`030?ooo`030000003oool0oooo03l0oooo001U0?ooo`030000003oool0oooo
01X0oooo2000000403j[mQ@000000`1`aOl2000000D0N/Wo0P00000408C=o`H000001022e_l60000
00<0O]cl3@00001H0?ooo`050000003oool0oooo0?ooo`000000/@3oool00`000000oooo0?ooo`03
07moO`030000002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<03@2c/k<2000001P0c<c<0P00000[
0>KViP8000006@3<c<`00`000000/k>c0;>c/`0>0;>c/`030000002IVIT0VIVI00T0VIVI00<00000
07moO`1oOgl0103oool00`000000oooo0?ooo`0o0?ooo`00IP3oool2000001h0oooo4000000305Vj
o0800000101U_oh2000000D0L<Go3000000407SAo`H000000`1ceo/60000000306_Il@0000000000
00H00000G@3oool010000000oooo0?ooo`00002a0?ooo`030000003oool0oooo00@0Ogmo00<00000
09VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`0>0;>c/`030000003<c<`0c<c<01L0c<c<1@00000R
0>KViP@000006P3<c<`00`000000/k>c0;>c/`0=0;>c/`8000002`2IVIT010000000Ogmo07moO`1o
Ogl40?ooo`030000003oool0oooo03l0oooo001X0?ooo`030000003oool0oooo01h0oooo7@000003
0676o08000001@1]c?h6000000<0Im7i1P00000305kBkPL00000HP3oool010000000oooo0?ooo`00
002a0?ooo`030000003oool0oooo00D0Ogmo00<0000009VIV@2IVIT02P2IVIT2000000l0/k>c0P00
000L0<c<c0H000005@3Vi^H7000001`0c<c<0P00000?0;>c/`030000002IVIT0VIVI00X0VIVI00<0
000007moO`1oOgl00P1oOgl40?ooo`030000003oool0oooo03l0oooo001Y0?ooo`030000003oool0
oooo0280oooo8P00000305[;mPH000000`1AbnX9000006L0oooo00<000000?ooo`000000/@3oool0
0`000000oooo0?ooo`0607moO`030000002IVIT0VIVI00/0VIVI00<000000;>c/`2c/k<03P2c/k<2
00000200c<c<5@00000Q0<c<c0800000402c/k<00`000000VIVI09VIV@0:09VIV@030000001oOgl0
Ogmo00<0Ogmo0`3oool200000440oooo001Z0?ooo`030000003oool0oooo02H0oooo;000001^0?oo
o`030000003oool0000009<0oooo00<0oooO09a8000000000`0000000`18W=l0oooo0?ooo`060?oo
o`030=nLB000000000000080000000<0M;oo0?ooo`3oool01P3oool00`000000oooo0?ooo`0707mo
O`030000002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<0402c/k<00`000000c<c<0<c<c01A0<c<
c08000004@2c/k<00`000000VIVI09VIV@0;09VIV@030000001oOgl0Ogmo00<0Ogmo103oool00`00
0000oooo0?ooo`0o0?ooo`00J`3oool200000340oooo5P00001j0?ooo`800000TP3oool00`3o_g@0
000000000005000000030000B02Lgol0oooo00<0oooo00<0oooO09a8000000001@0000000`00M;l0
oooo0?ooo`050?ooo`030000003oool0oooo00P0Ogmo00<0000009VIV@2IVIT02P2IVIT200000140
/k>c0P00001?0<c<c08000004@2c/k<2000000`0VIVI0P00000607moO`@0oooo00<000000?ooo`3o
ool0?`3oool006d0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`2;0?ooo`800000
T@3oool01@3ogi`0B0000000000007@0_ooo0080oooo00D0omnL04P000000000001d0;ooo`030?oo
o`040;md00000000001809cOo`80oooo00@0gia8000000000000M;oo1P3oool00`000000oooo0?oo
o`0907moO`030000002IVIT0VIVI00/0VIVI0P00000A0;>c/`800000B`3<c<`200000140/k>c0P00
000=09VIV@030000001oOgl0Ogmo00H0Ogmo103oool00`000000oooo0?ooo`0o0?ooo`00KP3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo08`0oooo0P00002A0?ooo`040;md00000000
04RL0=ooo`@0oooo00@0oono07@000000000B9cO0P3oool0103ogi`0B0000000001d_ol40?ooo`04
0=nLB000000004RL0=ooo`D0oooo00<000000?ooo`3oool02P1oOgl2000000d0VIVI0P00000A0;>c
/`800000A`3<c<`200000140/k>c0P00000>09VIV@030000001oOgl0Ogmo00L0Ogmo103oool00`00
0000oooo0?ooo`0o0?ooo`00K`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo08P0
oooo1000002B0?ooo`040?oo_`1d0000000007Boo`H0oooo00<0gia800000000M;l00P3oool0103O
W4P000000018W03Oool40?ooo`040?oo_`1d0000001809cOo`D0oooo00<000000?ooo`3oool0301o
Ogl00`000000VIVI09VIV@0<09VIV@030000002c/k<0/k>c0100/k>c0`0000110<c<c0<000004P2c
/k<00`000000VIVI09VIV@0<09VIV@8000002P1oOgl40?ooo`030000003oool0oooo03l0oooo001`
0?ooo`800000;@3oool00`000000oooo0?ooo`240?ooo`@00000UP3oool0103ookl0M0000000001d
_ol60?ooo`080=nLB000000004RL0=ooo`3oool0_g@000000018W=l50?ooo`040?oog`2LB0000000
04RLg`D0oooo00@000000?ooo`3oool00000301oOgl00`000000VIVI09VIV@0<09VIV@8000004`2c
/k<4000003T0c<c<1000000C0;>c/`8000003P2IVIT00`000000Ogmo07moO`0:07moO`050000003o
ool0oooo0?ooo`000000@@3oool00780oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`200?ooo`@00000VP3oool0103ookl0M0000000001d_ol60?ooo`080=nLB000000007Bo0?ooo`3o
oml0W4P000000018W=l60?ooo`030;md00000000B9cO00D0oooo00D000000?ooo`3oool0IVIV0000
000<07moO`030000002IVIT0VIVI00d0VIVI00<000000;>c/`2c/k<0502c/k<5000002l0c<c<1@00
000F0;>c/`030000002IVIT0VIVI00d0VIVI00<0000007moO`1oOgl02P1oOgl00`000000oooo0?oo
o`020?ooo`030000003oool0oooo03l0oooo001c0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0O@3oool3000009l0oooo00@0_g@000000000B9`0gooo103oool02@3ookl0M0000000
001d_ol0oooo0?oog`2LB000000007Boo`060?ooo`030;md0000000007Bo00D0oooo0P0000000`3o
ool0IVIV06IVIP02000000/0Ogmo0P00000>09VIV@8000006@2c/k<5000002D0c<c<1@00000I0;>c
/`8000003P2IVIT2000000`0Ogmo00<0000006IVIP3oool00P3oool200000440oooo001d0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0N@3oool400000:80oooo00D0oono07@00000
000004RL0=ooo`020?ooo`0:0?oOW018000000000018W03Oool0oooo0?oo_`1d0000000007Boo`H0
oooo00<0gia800000000M;l01@3oool00`000000oooo0?ooo`0406IVIP030000001oOgl0Ogmo00X0
Ogmo00<0000009VIV@2IVIT03@2IVIT2000001`0/k>c1000000N0<c<c0<00000702c/k<2000000l0
VIVI00<0000007moO`1oOgl02P1oOgl200000080IVIV103oool00`000000oooo0?ooo`0o0?ooo`00
M@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo07D0oooo1000002W0?ooo`030?oo
_`1d0000000000D0000000P007Bo0?ooo`3oool0oooo0?oo_`1d0000000007Boo`H0oooo00<0gia8
00000000M;l01@3oool00`000000oooo0?ooo`0506IVIP8000002`1oOgl2000000l0VIVI0P00000N
0;>c/`/000001`3<c<`<000001d0/k>c0P00000?09VIV@800000301oOgl00`000000IVIV06IVIP02
06IVIP@0oooo00<000000?ooo`3oool0?`3oool007H0oooo0P00000W0?ooo`030000003oool0oooo
0780oooo0`00002/0?ooo`030=nLB0000000000000@0000000P0M;oo0?ooo`3oool0oooo0?oog`2L
B000000007Boo`H0oooo00<0_g@000000000M;l01@3oool00`000000oooo0?ooo`0706IVIP030000
001oOgl0Ogmo00X0Ogmo00<0000009VIV@2IVIT03P2IVIT2000002L0/k>c1`00000W0;>c/`800000
402IVIT00`000000Ogmo07moO`0;07moO`030000001VIVH0IVIV00<0IVIV103oool00`000000oooo
0?ooo`0o0?ooo`00N03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06h0oooo1000
002^0?ooo`040;md00000000001809cOo`80oooo00@0okmd000000000000B9cO0P3oool0103ooml0
W4P000000018W=l60?ooo`030;md00000000B9cO00D0oooo00<000000?ooo`3oool0201VIVH00`00
0000Ogmo07moO`0:07moO`800000402IVIT3000004l0/k>c0`00000@09VIV@8000003@1oOgl00`00
0000IVIV06IVIP0406IVIP@0oooo00<000000?ooo`3oool0?`3oool007T0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`1Z0?ooo`@00000/@3oool0103ogi`0B0000000B02Lgol40?oo
o`040?noM0000000001d0;ooo`80oooo00<0_g@000000018W=l01@3oool0103ooml0W4P000000018
W=l50?ooo`030000003oool0oooo00T0IVIV00<0000007moO`1oOgl02`1oOgl200000140VIVI0`00
00190;>c/`<000004@2IVIT2000000d0Ogmo0P00000706IVIP@0oooo00<000000?ooo`3oool0?`3o
ool007X0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1V0?ooo`@00000]@3oool0
103ogi`0B0000000M02oool40?ooo`040?oOW0180000001d0;ooo`80oooo00@0gia800000000B9`0
gooo103oool0103ookl0M0000000B02Lgol50?ooo`030000003oool0oooo00X0IVIV00<0000007mo
O`1oOgl0301oOgl00`000000VIVI09VIV@0A09VIV@@00000@@2c/k<4000001<0VIVI00<0000007mo
O`1oOgl0301oOgl00`000000IVIV06IVIP0706IVIP@0oooo00<000000?ooo`3oool0?`3oool007/0
oooo0P00000R0?ooo`030000003oool0oooo06<0oooo0`00002i0?ooo`040?oOW0180000001809cO
o`@0oooo00@0gia80000000007@0_ooo0P3oool0103ogi`0B0000000001d_ol40?ooo`040=nLB000
000004RL0=ooo`D0oooo00@000000?ooo`3oool000002P1VIVH2000000d0Ogmo0`00000D09VIV@@0
0000>@2c/k<4000001D0VIVI0P00000=07moO`8000002P1VIVH01@000000oooo0?ooo`3oool00000
0440oooo001m0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0G`3oool400000;`0
oooo00D0oooO09a800000000001809cOo`020?ooo`040?noM00000000000001d_`@0oooo00@0_g@0
0000000004P0W=oo0P3oool0103OW4P000000000001d_ol60?ooo`040000003oool0oooo04a<C080
00002P1VIVH2000000h0Ogmo0P00000F09VIV@D00000;`2c/k<5000001L0VIVI0P00000=07moO`80
00002`1VIVH00`000000oooo0?ooo`020?ooo`030000003oool0oooo03l0oooo001n0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0F`3oool400000<40oooo00<0oono07@000000000
1@0000000`00B9`0gooo0?ooo`030?ooo`030?oog`2LB000000000D0000000<007Bo0?ooo`3oool0
1@3oool00`000000oooo0?ooo`0304a<C0030000001VIVH0IVIV00T0IVIV0P00000>07moO`800000
6@2IVIT700000280/k>c1P00000J09VIV@8000003@1oOgl2000000`0IVIV00<0000004a<C03oool0
0P3oool200000440oooo001o0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0F03o
ool300000<L0oooo00<0_g@00000000000000P0000000`18W=l0oooo0?ooo`060?ooo`030=nLB000
000000000080000000<0M;oo0?ooo`3oool01P3oool00`000000oooo0?ooo`0404a<C0030000001V
IVH0IVIV00X0IVIV0P00000>07moO`<000007@2IVIT6000001D0/k>c1`00000M09VIV@<000003@1o
Ogl2000000`0IVIV0P00000204a<C0@0oooo00<000000?ooo`3oool0?`3oool00800oooo0P00000M
0?ooo`030000003oool0oooo05@0oooo1000003V0?ooo`030000003oool0oooo00D0C4a<0P00000<
06IVIP8000003`1oOgl300000200VIVI5@00000P09VIV@@000003P1oOgl2000000d0IVIV00<00000
04a<C01<C4`00P1<C4`40?ooo`030000003oool0oooo03l0oooo00220?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0D03oool400000>X0oooo00<000000?ooo`3oool01`1<C4`00`00
0000IVIV06IVIP0;06IVIP800000401oOgl200000540VIVI0P00000A07moO`030000001VIVH0IVIV
00`0IVIV00<0000004a<C01<C4`00`1<C4`40?ooo`030000003oool0oooo03l0oooo00230?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0C03oool400000>h0oooo00<000000?ooo`3o
ool0201<C4`00`000000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo00l0Ogmo1000001909VIV@@0
00004@1oOgl2000000d0IVIV0P00000604a<C0@0oooo00<000000?ooo`3oool0?`3oool008@0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`190?ooo`<00000lP3oool00`000000oooo
0?ooo`0904a<C08000003@1VIVH2000001<0Ogmo1000001109VIV@@000004`1oOgl2000000d0IVIV
0P00000804a<C0@0oooo00<000000?ooo`3oool0?`3oool008D0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`150?ooo`@00000m@3oool010000000oooo0?ooo`00000:04a<C0800000
3@1VIVH3000001@0Ogmo1000000i09VIV@@00000501oOgl3000000d0IVIV0P00000:04a<C0050000
003oool0oooo0?ooo`000000@@3oool008H0oooo0P00000G0?ooo`030000003oool0oooo0440oooo
1000003i0?ooo`040000003oool0oooo03<c<`8000002P1<C4`2000000h0IVIV1000000D07moO`D0
0000;`2IVIT5000001D0Ogmo0`00000>06IVIP8000002P1<C4`2000000@0oooo00<000000?ooo`3o
ool0?`3oool008P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0n0?ooo`<00000
o@3oool00`000000oooo0?ooo`0303<c<`8000002P1<C4`200000100IVIV0`00000F07moO`L00000
8P2IVIT6000001L0Ogmo0`00000?06IVIP8000002`1<C4`00`000000<c<c03<c<`030?ooo`800000
@@3oool008T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0j0?ooo`@00000o`3o
ool10?ooo`030000003oool0oooo00D0<c<c0P00000:04a<C08000004@1VIVH3000001X0Ogmo3@00
000709VIV@h000006@1oOgl400000100IVIV0P00000;04a<C08000000`0c<c<40?ooo`030000003o
ool0oooo03l0oooo002:0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0=P3oool4
00000?l0oooo1@3oool00`000000oooo0?ooo`0703<c<`030000001<C4`0C4a<00T0C4a<0`00000A
06IVIP<00000901oOgl7000002@0Ogmo0`00000A06IVIP<000002`1<C4`2000000D0<c<c103oool0
0`000000oooo0?ooo`0o0?ooo`00R`3oool200000180oooo00<000000?ooo`3oool0<P3oool40000
0?l0oooo2@3oool00`000000oooo0?ooo`0803<c<`800000301<C4`200000180IVIV1000001707mo
O`@000004P1VIVH2000000`0C4a<0P00000703<c<`@0oooo00<000000?ooo`3oool0?`3oool008d0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0_0?ooo`<00000o`3oool=0?ooo`03
0000003oool0oooo00X0<c<c00<0000004a<C01<C4`02`1<C4`2000001@0IVIV0`00001107moO`<0
0000501VIVH2000000d0C4a<00<0000003<c<`0c<c<01`0c<c<40?ooo`030000003oool0oooo03l0
oooo002>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0;03oool400000?l0oooo
403oool010000000oooo0?ooo`00000:03<c<`8000003@1<C4`3000001@0IVIV1000000i07moO`@0
0000501VIVH3000000d0C4a<0P00000:03<c<`050000003oool0oooo0?ooo`000000@@3oool008l0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0X0?ooo`@00000o`3ooolD0?ooo`04
0000003oool0oooo01TI6@8000002P0c<c<2000000h0C4a<1000000D06IVIPD00000;`1oOgl50000
01D0IVIV0`00000>04a<C08000002P0c<c<2000000@0oooo00<000000?ooo`3oool0?`3oool00900
oooo0P00000<0?ooo`030000003oool0oooo02D0oooo0`00003o0?oooaP0oooo00<000000?ooo`3o
ool00`0I6AT2000000X0<c<c0P00000@04a<C0<000005P1VIVH700000280Ogmo1P00000G06IVIP<0
00003`1<C4`2000000/0<c<c00<0000001TI6@0I6AT0103oool00`000000oooo0?ooo`0o0?ooo`00
TP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0240oooo1000003b0?ooo`040?oo
g`2LB000000007Boo`P0oooo00<0gia80000000000000P0000000`1d_ol0oooo0?ooo`060?ooo`03
0=nLB000000000000080000000<0M;oo0?ooo`3oool01P3oool00`000000oooo0?ooo`0501TI6@80
00002P0c<c<200000140C4a<0`00000J06IVIR8000006@1VIVH400000100C4a<0P00000;03<c<`80
00000`0I6AT30?ooo`800000@@3oool009<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0M0?ooo`@00000mP3oool0103ooml0W4P00000001d_ol60?ooo`030?oog`2LB000000000D0
000000<007Bo0?ooo`3oool00`3oool00`3ooml0W4P00000000500000003001d_`3oool0oooo00D0
oooo00<000000?ooo`3oool01`0I6AT00`000000<c<c03<c<`0903<c<`D000003`1<C4`4000004h0
IVIV0`00000@04a<C0@000002`0c<c<2000000D06ATI103oool00`000000oooo0?ooo`0o0?ooo`00
U03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01T0oooo1000003j0?ooo`040?oo
g`2LB000000007Boo`H0oooo00@0_g@00000000004P0W=oo0P3oool0103OW4P000000000001d_ol4
0?ooo`040;md00000000001809cOo`80oooo00@0gia8000000000000M;oo1P3oool00`000000oooo
0?ooo`0801TI6@8000003P0c<c<200000140C4a<0`00001706IVIP@00000401<C4`3000000d0<c<c
0P00000701TI6@@0oooo00<000000?ooo`3oool0?`3oool009D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0F0?ooo`<00000oP3oool0103ooml0W4P00000001d_ol50?ooo`040?oO
W0180000000007Boo`@0oooo00@0gia800000000B9`0gooo0P3oool0103ogi`0B0000000001d_ol4
0?ooo`040=nLB000000004RL0=ooo`D0oooo00<000000?ooo`3oool02P0I6AT2000000h0<c<c0`00
000A04a<C0D00000?@1VIVH500000140C4a<0`00000>03<c<`8000002@0I6AT40?ooo`030000003o
ool0oooo03l0oooo002F0?ooo`8000001P3oool00`000000oooo0?ooo`0B0?ooo`@00000o`3oool2
0?ooo`040?oog`2LB000000007Boo`D0oooo00@0gia800000000B9`0gooo103oool0103ookl0M000
0000B02Lgol20?ooo`040=nLB000000004RL0=ooo`@0oooo00@0oono07@0000004P0W=oo1@3oool0
0`000000oooo0?ooo`02000000X06ATI0`00000>03<c<`@000004P1<C4`7000002l0IVIV1`00000C
04a<C0<000003P0c<c<3000000/06ATI00D000000?ooo`3oool0oooo000000110?ooo`00V03oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo1000003o0?ooo`H0oooo00@0oooO
09a800000000M;oo1@3oool00`2oM000000004RLg`050?ooo`040?oog`2LB000000004RLg`80oooo
00<0_g@000000018W=l01@3oool0103ooml0W4P000000018W=l50?ooo`030000003oool0oooo00@0
00002`0I6AT200000100<c<c0`00000F04a<C0L000008P1VIVH6000001L0C4a<0`00000?03<c<`80
0000300I6AT2000000@0oooo00<000000?ooo`3oool0?`3oool009T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0;0?ooo`<00000o`3oool:0?ooo`040?oog`2LB000000007Boo`@0
oooo00@0oooO09a800000000B9cO1P3oool0202oM000000004RLg`3oool0oooO09a800000000B9cO
1P3oool00`2oM000000004RLg`050?ooo`030000003oool0oooo00H000002`0I6AT200000140<c<c
0`00000J04a<C28000006@1<C4`400000100<c<c0P00000<01TI6@@00000103oool00`000000oooo
0?ooo`0o0?ooo`00VP3oool01@000000oooo0?ooo`3oool0000000T0oooo1000003o0?ooo`d0oooo
00@0oooO09a800000000M;oo103oool0103ooml0W4P00000001d_ol60?ooo`080;md0000000007Bo
0?ooo`3ooml0W4P00000001d_ol60?ooo`030;md0000000007Bo00D0oooo00<000000?ooo`3oool0
2000000;01TI6@<000004@0c<c<3000004l0C4a<0`00000A03<c<`<000002`0I6AT7000000@0oooo
00<000000?ooo`3oool0?`3oool009/0oooo0P0000000`3oool000000?ooo`040?ooo`@00000o`3o
oolA0?ooo`040?oog`2LB000000007Boo`@0oooo00@0oono07@000000000M;oo1P3oool0203OW4P0
0000001d_`3oool0oono07@000000000M;oo1P3oool00`3OW4P00000001d_`050?ooo`80000000<0
oooo0000000000002000000<01TI6@8000004P0c<c<2000004/0C4a<0P00000B03<c<`800000300I
6AT9000000<0oooo0P0000110?ooo`00W@3oool2000000030?ooo`000000000000800000o`3ooolE
0?ooo`040?oog`2LB000000007Boo`@0oooo00@0oono07@000000000M;oo1P3oool0203OW4P00000
001d_`3oool0oono07@000000000M;oo1P3oool00`3OW4P00000001d_`050?ooo`030000003oool0
oooo0:H0oooo00<000000?ooo`3oool0?`3oool009h0oooo0P00003o0?oooaT0oooo00@0oooO09a8
00000000M;oo103oool0103ooml0W4P00000001d_ol60?ooo`080;md0000000007Bo0?ooo`3ooml0
W4P00000001d_ol60?ooo`030;md0000000007Bo00D0oooo00@000000?ooo`3oool000007`3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0M0?ooo`050000003oool0oooo0?ooo`000000@@3oool00?l0oooo]@3oool0
203o_kl0_ooo0?ooo`3oool0oooO09a800000000M;oo103oool0103ooml0W4P000000018W=l60?oo
o`080;md00000000B9cO0?ooo`3ooml0W4P000000018W=l60?ooo`030;md00000000B9cO00D0oooo
ZP0000110?ooo`00o`3ooone0?ooo`080?noM0000000001d0;ooo`3ooml0W4P00000001d_ol50?oo
o`030;md00000000B9cO00D0oooo00@0oooO09a800000000B9cO0P3oool00`2oM000000004RLg`05
0?ooo`040?oog`2LB000000004RLgo00oooo003o0?oookD0oooo00P0okmd000000000000000004RL
_`2LB000000007Boo`D0oooo00@0gia800000000B9`0gooo103oool0103ookl0M0000000B02Lgol2
0?ooo`040=nLB000000004RL0=ooo`@0oooo00@0oono07@0000004P0W=ool03oool00?l0oooo]`3o
ool00`3OW4P00000000000020000000307Boo`3oool0oooo00<0oooo00@0omnL04P000000000M;oo
103oool0103OW4P000000018W03Oool20?ooo`040?oOW0180000000007Boo`@0oooo00@0gia80000
0000B9`0goool03oool00?l0oooo^03oool01@3ogi`0B000000000000000M;oo00H0oooo00@0_g@0
0000000004P0W=oo0P3oool0103OW4P000000000001d_ol40?ooo`040;md00000000001809cOo`80
oooo00@0gia8000000000000M;ool@3oool00?l0oooo^@3oool0103ogi`0B0000000001d_ol60?oo
o`030?oog`2LB000000000D0000000<007Bo0?ooo`3oool00`3oool00`3ooml0W4P0000000050000
0003001d_`3oool0oooo0?00oooo003o0?oookX0oooo00<0okmd0000001d_ol0203oool00`3OW4P0
0000000000020000000307Boo`3oool0oooo00H0oooo00<0gia80000000000000P0000000`1d_ol0
oooo0?ooo`3a0?ooo`00o`3ooooo0?ooold0oooo002L0?ooo`030?oOW018000000000080000000<0
001809cOo`3oool00`3oool0403ookl0M00000000000B9`0gooO09a80000B9`0gooo0?oog`2LB000
04RL0=ooo`3ooml0W4P00018W03Oool20?ooo`070?oOW018000000000000M02ooml0W4P0001d_`02
0?ooo`090?oo_`1d000000000000000004P0W=oo0;md000007@0_ooo0080oooo00L0omnL04P00000
0000001d0;oog`2LB00007Bo0?l0oooon03oool009/0oooo00<0gia80000000000001@0000001@18
W=l0oooo0?ooo`3oool0gia80080000000l0B9cO0?oog`2LB00004RL0=ooo`3ooml0W4P00018W03O
ool0oooO09a80000B9`0gooo0?ooo`3o_g@0100000001P00B7@0M4P0001d_`3oool0oooO09a800H0
000000@004RL0=ooo`3oool0okmd100000000`00B7@0M4P0001d_`3o0?ooooP0oooo002J0?ooo`04
0?oOW0180000000007Boo`<0oooo00@0okmd0000000004P0W=oo0P3oool07@3OW4P0001809cOo`3o
ool0oooO09a80000B9`0gooo0?oog`2LB00004RL0=ooo`3ooml0W4P00018W03Oool0oono07@00000
0000M;oo0?ooo`3ooml0W4P000000000M;l0oooo0?oOW018000007Bo0080oooo00h0oono07@00000
000004RL0=ooo`3ookl0M0000000001d_ol0oooo0?oog`2LB0000000001d_ol0oooo3`3oool00`3O
W4P000000000000300000003001d_`3oool0oooo00H0oooo00X0omnL04P00000000000000000B02L
gol0oono07@000000000M;oo0P3oool0103o_g@000000018W03Oool70?ooo`040;md0000000004RL
0=ooo`D0oooo00<0omnL04P0000000000P0000001`00B9`0gooo0?ooo`3OW4P000000018W03Oool0
0`3oool00`3o_g@00000000000030000000307Boo`3oool0oooo00d0oooo00T0_g@0000000000000
000004RLg`3ookl0M0000000001d_ol01@3oool00`2oM000000000000002000000030018W03Oool0
oooo00X0oooo00@0omnL04P0000007@0_ooo0P3oool0103ogi`0B0000000M02oool40?ooo`040?oo
_`1d0000000007Boo`D0oooo00T0_g@0000000000000000004RLg`3ookl0M0000000001d_ol00P3o
ool0103ookl0M0000000B02Lgol30?ooo`030;md00000000B9cO00D0oooo00@0_g@000000000B9`0
gooo@03oool009X0oooo00<0okmd00000018W=l01@3oool00`3OW4P0000007Boo`020?ooo`0C0=nL
B00007@0_ooo0?ooo`3ooml0W4P00018W03Oool0oooO09a80000B9`0gooo0?oog`2LB00004RL0=oo
o`3ogi`0B00004RLg`030?ooo`070?oo_`1d000007Bo0?ooo`3ogi`0B00007Boo`030?ooo`070?oO
W018000007Bo0?ooo`3ogi`0B00004RLg`030?ooo`030?oo_`1d000007Bo0?l0oooo3@3oool00`3o
_g@00000000000070000000307Boo`3oool0oooo00<0oooo00<0gia8000000000000100000001018
W9`0M0000000001d_ol20?ooo`040?noM000000004RL0=ooo`H0oooo00D0oono07@0000000000018
09cOo`040?ooo`030?noM0000000000000D0000000@0B9bo09a800000000B9cO0P3oool00`3ooml0
W4P000000006000000030018W03Oool0oooo00X0oooo00<0omnL04P000000000100000001000M7@0
M0000000001d_ol30?ooo`030?oOW0180000000000H0000000<0M;oo0?ooo`3oool0203oool0103o
gi`0B0000000M02oool20?ooo`040?oOW0180000001d0;ooo`@0oooo00@0oono07@000000000M;oo
0`3oool00`3ogi`0B0000000000400000004001dM01d0000000007Boo`80oooo00@0oono07@00000
04P0W=oo0`3oool00`2oM000000004RLg`050?ooo`040;md0000000004RL0=oood00oooo002J0?oo
o`030=nLB00004P0W=oo00D0oooo00<0omnL04P00018W=l00P3oool04`3OW4P0001d0;ooo`3oool0
oooO09a80000B9`0gooo0?oog`2LB00004RL0=ooo`3ooml0W4P00018W03Oool0okmd0000001d_ol0
0`3oool01P3ooml0W4P0001d_`3oool0oono07@00080000000T0M;oo0?ooo`3ookl0M000001d_`3o
ool0okmd0000001d_ol00`3oool00`3ooml0W4P0001d_`3o0?ooo``0oooo00D0gia8000000000000
001d0;ooo`030?ooo`050?oOW018000000000000001d_ol00`3oool01@3ookl0M0000000000007@0
_ooo0080oooo00D0gia8000000000000000007Boo`020?ooo`040?noM000000004RL0=ooo`H0oooo
00D0gia8000000000000000004RLg`030?ooo`050?oog`2LB00000000018W03Oool00P3oool00`3o
okl0M000000000020000000407Boo`3oool0oooo0=nLB080000000P0M;oo0?ooo`3oool0oooo0?oO
W0180000000004RLg`X0oooo00D0oono07@000000000001d0;ooo`020?ooo`050=nLB00000000000
0000001d_ol00P3oool01@3ookl0M0000000000004P0W=oo00<0oooo00@0_g@00000000004P0W=oo
2@3oool0103ogi`0B0000000M02oool20?ooo`040?oOW0180000001d0;ooo`@0oooo00@0oono07@0
00000000M;oo0P3oool01@3ookl0M0000000000007@0_ooo0080oooo00D0gia80000000000000000
07Boo`020?ooo`040?oo_`1d0000001809cOo`<0oooo00<0_g@000000018W=l0B@3oool009X0oooo
00<0gia80000M02oool01@3oool00`3ookl0M00004RLg`020?ooo`0C0=nLB00007@0_ooo0?ooo`3o
oml0W4P00018W03Oool0oooO09a80000B9`0gooo0?oog`2LB00004RL0=ooo`3o_g@0000007Boo`03
0?ooo`030?oog`2LB00007Bo0080oooo00<0omnL04P000000000100000001@00M;l0oooo0?noM000
0000M;oo00<0oooo00<0oooO09a80000M;l0o`3oool;0?ooo`040?oOW0180000000004RLg`L0oooo
00@0_g@00000000004P0W=oo0P3oool0103ogi`0B0000000B02Lgol40?ooo`040=nLB00000000000
07Boo`80oooo00@0okmd00000000B9`0gooo1@3oool01`3ooml0W4P00000B02L_i`0B0000018W03O
ool00P3oool0103ookl0M0000000001d_ol50?ooo`090;md00000000000007Boo`3oool0oooO09a8
00000000B9cO00D0oooo00<0gia800000000M;l02P3oool0103OW4P000000000M02oool40?ooo`04
0=nLB0000000000007Boo`80oooo00@0gia80000000007@0_ooo1@3oool00`2oM0000000001d_`09
0?ooo`040?oOW0180000001d0;ooo`80oooo00@0omnL04P0000007@0_ooo103oool0103ookl0M000
0000001d_ol20?ooo`040=nLB0000000001d0;ooo`@0oooo00@0gia8000000000000M;oo0P3oool0
103ookl0M0000000B02Lgol30?ooo`030;md00000000B9cO04T0oooo002J0?ooo`030=nLB00007@0
_ooo00D0oooo00<0oono07@00018W=l00P3oool04`3OW4P0001d0;ooo`3oool0oooO09a80000B9`0
gooo0?oog`2LB00004RL0=ooo`3ooml0W4P00018W03Oool0omnL04P00018W=l00`3oool00`3ogi`0
B000001d_`050?ooo`090?oo_`1d0000000000000000M;l0oooo0?oOW0180000B9cO00<0oooo00<0
omnL04P00000M;l0o`3oool;0?ooo`030;md0000000007Bo00P0oooo00@0oono07@000000000B9cO
0P3oool0103ogi`0B0000000M02oool40?ooo`040?oOW0180000000007Boo`80oooo00@0okmd0000
0000B9`0gooo1@3oool01`3ogi`0B0000000M02ooml0W4P00000001d_ol00P3oool0103ooml0W4P0
00000000M;l50?ooo`040?oOW0180000000007Boo`T0oooo00@0oooO09a80000000007Bo2@3oool0
103ooml0W4P000000018W=l50?ooo`090?oOW0180000000007Boo`3oool0oooO09a800000000B9cO
0180oooo00@0omnL04P0000007@0_ooo0P3oool0103ogi`0B0000000M02oool40?ooo`090?oo_`1d
0000000007Boo`3oool0oooO09a800000000B9cO00D0oooo00@0omnL04P000000000M;oo0P3oool0
103ookl0M0000000B02Lgol30?ooo`030;md00000000B9cO04T0oooo002J0?ooo`030=nLB00007@0
_ooo00D0oooo00<0oono07@00018W=l00P3oool07P3OW4P0001d0;ooo`3oool0oooO09a80000B9`0
gooo0?oog`2LB00004RL0=ooo`3ooml0W4P00018W03Oool0oono07@0000004P0W=oo0?ooo`3ooml0
W4P000000000M;l0oooo0?oog`2LB000001d0;ooo`80oooo00d0omnL04P00000M;l0oooo0?oo_`1d
0000001809cOo`3oool0oooO09a80000000007Bo0?l0oooo2P3oool0103ookl0M0000000001d_ol9
0?ooo`090=nLB0000000001d0;ooo`3oool0omnL04P0000007@0_ooo00@0oooo00@0oono07@00000
0000M;oo0P3oool0103o_g@000000018W03Oool50?ooo`070;md00000000B9cO0?ooo`3OW4P00000
001d_`030?ooo`030?noM0000000000000<0000000H0B9cO0?ooo`3ogi`0B0000000001d_ol60?oo
o`030?oog`2LB000000000<0000000<0B9cO0?ooo`3oool01`3oool0103ookl0M0000000001d_ol5
0?ooo`090?oog`2LB000000007Boo`3oool0oono07@000000000M;oo0180oooo00@0omnL04P00000
07@0_ooo0P3oool0103ogi`0B0000000M02oool40?ooo`090?oo_`1d0000000007Boo`3oool0oono
07@000000000M;oo00D0oooo00@0oooO09a800000000M;oo0P3oool0103ookl0M0000000B02Lgol3
0?ooo`030;md00000000B9cO04T0oooo002J0?ooo`030=nLB00007@0_ooo00D0oooo00D0oono07@0
0018W=l0oooO09a800030000000?04RLg`3ooml0W4P00018W03Oool0oooO09a80000B9`0gooo0?oo
g`2LB00004RL0=ooo`3oool0gia800@0000000<004Qd07A80000M;l00P3oool00`3OW4P000000000
00040000000407Boo`3oool0oooo0=nLB0@0000000<004Qd07A80000M;l0o`3oool:0?ooo`040?no
M0000000001d0;ooo`h0oooo00@0omnL04P0000007@0_ooo103oool0103ookl0M0000000001d_ol2
0?ooo`040?noM000000004RL0=ooo`@0oooo00T0oono07@0000004P0W=oo0?ooo`3ogi`0B0000000
M02oool00`3oool00`3ogi`0B000000000070000000607Boo`3oool0oooo0?ooo`3ooml0W4P01P00
00000`18W=l0oooo0?ooo`080?ooo`040?oo_`1d0000001809cOo`D0oooo00L0oooO09a800000000
M;oo0?ooo`3ookl0M00000X0000000<004RL0=ooo`3oool01`3oool0103ogi`0B0000000M02oool2
0?ooo`040?oOW0180000001d0;ooo`@0oooo00T0oono07@000000000M;oo0?ooo`3ookl0M0000000
B02Lgol01@3oool0103ooml0W4P00000001d_ol20?ooo`040?oo_`1d0000001809cOo`<0oooo00<0
_g@000000018W=l0B@3oool009X0oooo00<0gia80000M02oool01@3oool01@3ookl0M00004RLg`3o
oml0W4P000<0000000d0B9cO0?oog`2LB00004RL0=ooo`3ooml0W4P00018W03Oool0oooO09a80000
B9`0gooo0080oooo00L0okmd000000000000001d0;oog`2LB00007Bo00<0oooo00<0okmd00000000
00000P0000000`18W=l0oooo0?ooo`020?ooo`070?noM000000000000000M02ooml0W4P0001d_`3o
0?ooo`X0oooo00@0gia800000000B9`0gooo3P3oool0103ogi`0B0000000M02oool40?ooo`040?oo
_`1d0000000007Boo`80oooo00@0okmd00000000B9`0gooo103oool02@3o_g@000000018W03Oool0
oooo0?oog`2LB000000007Boo`080?ooo`030?noM000000000000080000000D0M;oo0?ooo`3oool0
oono07@00004000000030000M02oool0oooo00/0oooo00@0oono07@000000000M;oo1@3oool01`3o
okl0M0000000001d_ol0oooo0?oo_`1d00002P0000000`00B9`0gooo0?ooo`070?ooo`040?oOW018
0000001d0;ooo`80oooo00@0omnL04P0000007@0_ooo103oool02@3ookl0M0000000001d_ol0oooo
0?oo_`1d0000000007Boo`050?ooo`040?oo_`1d0000000007Boo`80oooo00@0oono07@0000004P0
W=oo0`3oool00`2oM000000004RLg`190?ooo`00VP3oool00`3OW4P0001d0;ooo`050?ooo`030?oo
_`1d0000B9cO0080oooo00<0gia80000M02oool01@3oool0103ooml0W4P00018W03Oool:0?ooo`03
0?oog`2LB00007Bo0140oooo00<0oooO09a80000M;l0o`3oool:0?ooo`030=nLB000000007Bo00l0
oooo00@0omnL04P0000007@0_ooo103oool0103ookl0M0000000001d_ol20?ooo`040?noM0000000
001d0;ooo`@0oooo00<0_g@000000018W=l00`3oool0103OW4P000000018W03Oool90?ooo`040?oo
_`1d0000000007Boo`80oooo00@0gia8000000000000B9cO403oool0103ooml0W4P000000018W=l5
0?ooo`090?oOW0180000000007Boo`3oool0oooO09a800000000M;oo00H0oooo00<0gia800000000
M;l02@3oool0103ogi`0B0000000M02oool20?ooo`040?oOW0180000001809cOo`@0oooo00T0oono
07@000000000M;oo0?ooo`3ooml0W4P000000018W=l01@3oool0103ogi`0B0000000001d_ol20?oo
o`040?oo_`1d0000001809cOo`<0oooo00<0_g@000000018W=l0B@3oool009X0oooo00<0gia80000
M02oool01@3oool00`3ookl0M00004RLg`020?ooo`0@0=nLB00007@0_ooo0?ooo`3ooml0W4P00018
W03Oool0oooO09a80000B9`0gooo0?oog`2LB00004RL0=ooo`H0oooo00<0oooO09a80000M;l04@3o
ool00`3ooml0W4P0001d_`3o0?ooo`X0oooo00<0gia800000000M;l03`3oool0103ogi`0B0000000
M02oool40?ooo`040?oo_`1d0000000007Boo`80oooo00@0okmd000000000000M;oo0`3oool0103o
gi`0B0000000B02Lgol30?ooo`090?oo_`1d0000001809cOo`3oool0gia800000000B9`0gooo00@0
oooo00@0omnL04P000000000M;oo0P3oool00`2oM0000000001d_`0B0?ooo`040=nLB000000004RL
0=ooo`@0oooo00@0_g@0000000000000M;oo0P3oool0103OW4P000000018W03Oool40?ooo`040?oo
g`2LB000000007Boo`T0oooo00@0omnL04P0000007@0_ooo0P3oool0103ogi`0B00000000018W=l4
0?ooo`040?oOW0180000001809cOo`80oooo00@0gia800000000B9`0gooo103oool0102oM0000000
0000001d_ol20?ooo`040?oo_`1d0000001809cOo`<0oooo00<0_g@000000018W=l0B@3oool009X0
oooo00<0gia80000M02oool01@3oool00`3ookl0M00004RLg`020?ooo`0@0?oOW01807@0_ooo0?oo
o`3ooml0W4P00018W03Oool0oooO09a80000B9`0gooo0?oog`2LB00004RL0=ooo`H0oooo00<0oooO
09a80000M;l04@3oool00`3ooml0W4P0001d_`3o0?ooo`X0oooo00@0gia800000000B9`0gooo3P3o
ool0103ogi`0B0000000M02oool40?ooo`040?oo_`1d0000000007Boo`80oooo00D0okmd00000000
000004RL0=ooo`020?ooo`040=nLB000000004RL0=ooo`@0oooo00P0_g@000000018W=l0oooo0?oO
W0180000000004RLg`<0oooo00D0oono07@000000000001809cOo`020?ooo`040=nLB00000000018
09cOo`<0oooo00@0gia80000000007@0_ooo2P3oool01@3ogi`0B00000000000B9`0gooo0080oooo
00D0_g@0000000000000000007Boo`020?ooo`050?oo_`1d000000000018W03Oool00P3oool01@3o
oml0W4P000000000B9`0gooo00T0oooo00@0omnL04P0000007@0_ooo0P3oool01@3ogi`0B0000000
00000000B9cO0080oooo00D0oono07@000000000001d0;ooo`020?ooo`050?oOW018000000000018
W03Oool00P3oool01@2oM0000000000000000000M;oo0080oooo00@0oono07@0000004P0W=oo0`3o
ool00`2oM000000004RLg`190?ooo`00o`3ooooN0?ooo`040?noM0000000001d0;ooo`h0oooo00@0
omnL04P0000007@0_ooo103oool0103ookl0M0000000001d_ol20?ooo`040?noM0000000B7Ad04P0
0080000000@004Qd07A800000000M;oo1@3oool01P3o_g@000000018W03Oool0oooo0=nLB0P00000
00H007Bo0?ooo`3oool0oooo0?oog`2LB0070000000304RLg`3oool0oooo00X0oooo00<0okmd0000
00000000100000001000M7@0M0000000001d_ol30?ooo`030?oOW0180000000000D0000000<0001d
0;ooo`3oool02@3oool0103ogi`0B0000000M02oool20?ooo`040?oOW0180000001804Q800H00000
00<0B9cO0?ooo`3oool00P3oool00`3o_g@000000000000400000004001dM01d0000000007Boo`80
oooo00H0oono07@0000004P0W=oo0?ooo`3OW4P5000000030000M02oool0oooo04D0oooo003o0?oo
omh0oooo00@0omnL04P000000000M;oo2@3oool00`2oW9`0gooo0?ooo`020?ooo`040?oOW0180000
001d0;ooo`@0oooo00@0oono07@000000000M;oo0P3oool0103o_g@0000004RLg`3o_g@400000003
0000M02oool0oooo00@0oooo00@0oono07@000000000M;oo0P3oool00`3ooml0W4P0000000030000
00030000B02Lgol0oooo00D0oooo00<0gia80000000000000P0000000`0007@0_ooo0?ooo`0=0?oo
o`030?oog`2LB00000000080000000D0B9cO0?oo_`1d0000000007Boo`050?ooo`030;md00000000
00000080000000<0B9cO0?ooo`3oool02P3oool0103ogi`0B0000000M02oool20?ooo`050?oOW018
0000001d0;ooo`3OW4P0100000000`1d_ol0oooo0?ooo`040?ooo`030?oog`2LB000000000800000
00D0B9cO0?oo_`1d0000000007Boo`020?ooo`060?oo_`1d0000001809cOo`3oool0gia81@000000
0`0007@0_ooo0?ooo`150?ooo`00o`3ooooO0?ooo`030;md0000000007Bo00P0oooo00@0omnL04P0
00000000M;ooCP3oool0103ookl0M0000000001d_olG0?ooo`040?oOW0180000001d0;oooaP0oooo
00@0oono07@000000000M;oo2@3oool00`2oM000000004RLg`190?ooo`00o`3ooooO0?ooo`040?oO
W0180000000004RLg`H0oooo00D0oooO09a800000000001d0;ooo`1>0?ooo`040?oo_`1d00000000
07BooaL0oooo00@0omnL04P0000007@0_ooo603oool0103ookl0M0000000001d_ol90?ooo`030;md
0000000007Bo04T0oooo003o0?ooon00oooo00D0okmd000000000000001d0;ooo`030?ooo`050?oo
_`1d000000000000001d_ol0C`3oool0103ookl0M0000000001d_olG0?ooo`040?oOW0180000001d
0;oooaP0oooo00@0oono07@000000000M;oo2@3oool0102oM00000000018W03Ooom80?ooo`00o`3o
oooQ0?ooo`030?noM0000000000000L0000000<0M;oo0?ooo`3oool0CP3oool0103ookl0M0000000
001d_olG0?ooo`040?oOW0180000001d0;oooaP0oooo00@0oono07@000000000M;oo0P3oool0103o
okl0M0000000B02Lgol30?ooo`030?noM000000000000080000000<004RL0=ooo`3oool0A03oool0
0?l0ooooh`3oool00`3o_g@00000000000030000000304RLg`3oool0oooo0500oooo00@0oono07@0
00000000M;oo5`3oool0103ogi`0B0000000M02ooolH0?ooo`040?oo_`1d0000000007Boo`80oooo
00@0oono07@0000004P0W=oo103oool01P3o_g@00000000000000000001d0;ooodD0oooo003o0?oo
ool0ooooc@3oool00?l0ooooo`3oooo=0?ooo`00o`3ooooo0?ooold0oooo003o0?ooool0ooooc@3o
ool00?l0ooooo`3oooo=0?ooo`00o`3ooooo0?ooold0oooo003o0?ooool0ooooc@3oool00?l0oooo
o`3oooo=0?ooo`00o`3ooooo0?ooold0oooo003o0?ooool0ooooc@3oool00?l0ooooo`3oooo=0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 714.625}, {275.438, 0}} -> {-0.0522732, -0.0193168, \
0.00294497, 0.00294497}, {{17.75, 341.125}, {268.875, 6.5625}} -> {-0.246302, \
-0.0913781, 0.00394413, 0.00394413}, {{373.438, 696.875}, {268.875, 6.5625}} -> \
{-297.046, -43.7513, 0.614637, 0.614637}}],

Cell[BoxData[
    \(50\ x - x\^2\/2 + 100\ y - y\^2 \[Equal] 3750\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .9 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0.0214286 0.00952381 [
[.02381 -0.0125 -6.96875 -22.125 ]
[.02381 -0.0125 6.96875 0 ]
[.21429 -0.0125 -11.9375 -22.125 ]
[.21429 -0.0125 11.9375 0 ]
[.40476 -0.0125 -11.9375 -22.125 ]
[.40476 -0.0125 11.9375 0 ]
[.59524 -0.0125 -11.9375 -22.125 ]
[.59524 -0.0125 11.9375 0 ]
[.78571 -0.0125 -11.9375 -22.125 ]
[.78571 -0.0125 11.9375 0 ]
[.97619 -0.0125 -16.9063 -22.125 ]
[.97619 -0.0125 16.9063 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -28.3438 -44.25 ]
[.5 -0.0125 28.3438 -22.125 ]
[-0.0125 .02143 -13.9375 -11.0625 ]
[-0.0125 .02143 0 11.0625 ]
[-0.0125 .2119 -23.875 -11.0625 ]
[-0.0125 .2119 0 11.0625 ]
[-0.0125 .40238 -23.875 -11.0625 ]
[-0.0125 .40238 0 11.0625 ]
[-0.0125 .59286 -23.875 -11.0625 ]
[-0.0125 .59286 0 11.0625 ]
[-0.0125 .78333 -23.875 -11.0625 ]
[-0.0125 .78333 0 11.0625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .45 -46 -28.4063 ]
[-0.01875 .45 -23.875 28.4063 ]
[ 0 .9 .125 0 ]
[ 1 0 .125 0 ]
[.5 .9125 -87.625 0 ]
[.5 .9125 87.625 22.125 ]
[ 0 0 0 0 ]
[ 1 .9 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -67.9688 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.21429 0 m
.21429 .00625 L
s
gsave
.21429 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.40476 0 m
.40476 .00625 L
s
gsave
.40476 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.59524 0 m
.59524 .00625 L
s
gsave
.59524 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.78571 0 m
.78571 .00625 L
s
gsave
.78571 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -77.9063 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -89.3438 -48.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bien) show
103.813 21.188 moveto
(X) show
115.688 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .02143 m
.00625 .02143 L
s
gsave
-0.0125 .02143 -74.9375 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .2119 m
.00625 .2119 L
s
gsave
-0.0125 .2119 -84.875 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
0 .40238 m
.00625 .40238 L
s
gsave
-0.0125 .40238 -84.875 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
0 .59286 m
.00625 .59286 L
s
gsave
-0.0125 .59286 -84.875 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
0 .78333 m
.00625 .78333 L
s
gsave
-0.0125 .78333 -84.875 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06905 m
.00375 .06905 L
s
0 .11667 m
.00375 .11667 L
s
0 .16429 m
.00375 .16429 L
s
0 .25952 m
.00375 .25952 L
s
0 .30714 m
.00375 .30714 L
s
0 .35476 m
.00375 .35476 L
s
0 .45 m
.00375 .45 L
s
0 .49762 m
.00375 .49762 L
s
0 .54524 m
.00375 .54524 L
s
0 .64048 m
.00375 .64048 L
s
0 .6881 m
.00375 .6881 L
s
0 .73571 m
.00375 .73571 L
s
0 .83095 m
.00375 .83095 L
s
0 .87857 m
.00375 .87857 L
s
.25 Mabswid
0 0 m
0 .9 L
s
gsave
-0.01875 .45 -124.344 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
89.4063 15.0625 translate
90 rotate
-89.4063 -15.0625 translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bien) show
103.813 21.188 moveto
(Y) show
115.813 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .89375 m
.02381 .9 L
s
.21429 .89375 m
.21429 .9 L
s
.40476 .89375 m
.40476 .9 L
s
.59524 .89375 m
.59524 .9 L
s
.78571 .89375 m
.78571 .9 L
s
.97619 .89375 m
.97619 .9 L
s
.125 Mabswid
.07143 .89625 m
.07143 .9 L
s
.11905 .89625 m
.11905 .9 L
s
.16667 .89625 m
.16667 .9 L
s
.2619 .89625 m
.2619 .9 L
s
.30952 .89625 m
.30952 .9 L
s
.35714 .89625 m
.35714 .9 L
s
.45238 .89625 m
.45238 .9 L
s
.5 .89625 m
.5 .9 L
s
.54762 .89625 m
.54762 .9 L
s
.64286 .89625 m
.64286 .9 L
s
.69048 .89625 m
.69048 .9 L
s
.7381 .89625 m
.7381 .9 L
s
.83333 .89625 m
.83333 .9 L
s
.88095 .89625 m
.88095 .9 L
s
.92857 .89625 m
.92857 .9 L
s
.25 Mabswid
0 .9 m
1 .9 L
s
.99375 .02143 m
1 .02143 L
s
.99375 .2119 m
1 .2119 L
s
.99375 .40238 m
1 .40238 L
s
.99375 .59286 m
1 .59286 L
s
.99375 .78333 m
1 .78333 L
s
.125 Mabswid
.99625 .06905 m
1 .06905 L
s
.99625 .11667 m
1 .11667 L
s
.99625 .16429 m
1 .16429 L
s
.99625 .25952 m
1 .25952 L
s
.99625 .30714 m
1 .30714 L
s
.99625 .35476 m
1 .35476 L
s
.99625 .45 m
1 .45 L
s
.99625 .49762 m
1 .49762 L
s
.99625 .54524 m
1 .54524 L
s
.99625 .64048 m
1 .64048 L
s
.99625 .6881 m
1 .6881 L
s
.99625 .73571 m
1 .73571 L
s
.99625 .83095 m
1 .83095 L
s
.99625 .87857 m
1 .87857 L
s
.25 Mabswid
1 0 m
1 .9 L
s
gsave
.5 .9125 -148.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 21.188 moveto
(8) show
68.875 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.875 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(Precios) show
133.688 21.188 moveto
(1) show
143.625 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
143.625 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
153.625 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
153.625 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(Precios) show
218.438 21.188 moveto
(2) show
228.375 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
228.375 21.188 moveto
(<) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .9 L
0 .9 L
closepath
clip
newpath
1 0 0 r
.005 w
.42481 .36395 m
.44987 .35819 L
.47494 .35486 L
.5 .35377 L
.52506 .35486 L
.55013 .35819 L
.57519 .36395 L
.59978 .37231 L
.60025 .3725 L
.62531 .38425 L
.64584 .39737 L
.65038 .40069 L
.67337 .42243 L
.67544 .42463 L
.69064 .44749 L
.70026 .47256 L
.7005 .47354 L
.70338 .49762 L
.7005 .5217 L
.70026 .52268 L
.69064 .54774 L
.67544 .5706 L
.67337 .57281 L
.65038 .59454 L
.64584 .59787 L
.62531 .61098 L
.60025 .62274 L
.59978 .62293 L
.57519 .63128 L
.55013 .63704 L
.52506 .64038 L
.5 .64147 L
.47494 .64038 L
.44987 .63704 L
.42481 .63128 L
.40022 .62293 L
.39975 .62274 L
.37469 .61098 L
.35416 .59787 L
.34962 .59454 L
.32663 .57281 L
.32456 .5706 L
.30936 .54774 L
.29974 .52268 L
.2995 .5217 L
.29662 .49762 L
.2995 .47354 L
.29974 .47256 L
.30936 .44749 L
.32456 .42463 L
Mistroke
.32663 .42243 L
.34962 .40069 L
.35416 .39737 L
.37469 .38425 L
.39975 .3725 L
.40022 .37231 L
.42481 .36395 L
Mfstroke
[ .15 .05 ] 0 setdash
.02381 .47857 m
.04486 .47256 L
.04887 .47141 L
.07393 .46425 L
.099 .45709 L
.12406 .44993 L
.13258 .44749 L
.14912 .44277 L
.17419 .43561 L
.19925 .42845 L
.2203 .42243 L
.22431 .42129 L
.24937 .41412 L
.27444 .40696 L
.2995 .3998 L
.30802 .39737 L
.32456 .39264 L
.34962 .38548 L
.37469 .37832 L
.39574 .37231 L
.39975 .37116 L
.42481 .364 L
.44987 .35684 L
.47494 .34968 L
.48346 .34724 L
.5 .34252 L
.52506 .33536 L
.55013 .3282 L
.57118 .32218 L
.57519 .32103 L
.60025 .31387 L
.62531 .30671 L
.65038 .29955 L
.6589 .29712 L
.67544 .29239 L
.7005 .28523 L
.72556 .27807 L
.74662 .27206 L
.75063 .27091 L
.77569 .26375 L
.80075 .25659 L
.82581 .24943 L
.83434 .24699 L
.85088 .24227 L
.87594 .23511 L
.901 .22794 L
.92206 .22193 L
.92607 .22078 L
.95113 .21362 L
.97619 .20646 L
Mistroke
Mfstroke
0 .4 1 r
[ ] 0 setdash
.5 .49762 m
.5 .49762 L
.5 .49762 L
.5 .49762 L
.5 .49762 L
s
[ .15 .05 ] 0 setdash
.02381 .87857 m
.03008 .87356 L
.04887 .85852 L
.0614 .8485 L
.07393 .83847 L
.09273 .82343 L
.099 .81842 L
.12406 .79837 L
.12406 .79837 L
.14912 .77832 L
.15539 .77331 L
.17419 .75827 L
.18672 .74825 L
.19925 .73822 L
.21805 .72318 L
.22431 .71817 L
.24937 .69812 L
.24937 .69812 L
.27444 .67807 L
.2807 .67306 L
.2995 .65802 L
.31203 .64799 L
.32456 .63797 L
.34336 .62293 L
.34962 .61792 L
.37469 .59787 L
.37469 .59787 L
.39975 .57782 L
.40602 .57281 L
.42481 .55777 L
.43734 .54774 L
.44987 .53772 L
.46867 .52268 L
.47494 .51767 L
.5 .49762 L
.5 .49762 L
.52506 .47757 L
.53133 .47256 L
.55013 .45752 L
.56266 .44749 L
.57519 .43747 L
.59398 .42243 L
.60025 .41742 L
.62531 .39737 L
.62531 .39737 L
.65038 .37732 L
.65664 .37231 L
.67544 .35727 L
.68797 .34724 L
.7005 .33722 L
Mistroke
.7193 .32218 L
.72556 .31717 L
.75063 .29712 L
.75063 .29712 L
.77569 .27707 L
.78195 .27206 L
.80075 .25702 L
.81328 .24699 L
.82581 .23697 L
.84461 .22193 L
.85088 .21692 L
.87594 .19687 L
.87594 .19687 L
.901 .17682 L
.90727 .1718 L
.92607 .15677 L
.9386 .14674 L
.95113 .13672 L
.96992 .12168 L
.97619 .11667 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{716, 644.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;<0002Q2000`400?l00000o`00003oo`3ooooo
0?ooolh0oooo003o0?ooool0oooocP3oool00?l0ooooo`3oooo>0?ooo`00o`3ooooo0?ooolh0oooo
003o0?ooool0oooocP3oool00?l0ooooo`3oooo>0?ooo`00o`3ooomX0?ooo`030=nLB00000000000
00@0000000P0001d0;ooo`3oool0oooo0?oog`2LB00004RL0=ooo`80oooo00<0omnL04P000000000
0P0000001`1d_ol0oooo0?ooo`3ooml0W4P00018W03Oool00P3oool00`3ooml0W4P0001d_`060?oo
o`030;md00000000M;oo00D0oooo00<0okmd00000018W=l0o`3ooolc0?ooo`00o`3ooomX0?ooo`03
0=nLB0000000000000D0000000T0001809cOo`3oool0oooO09a80000B9`0gooo0?ooo`3o_g@01P00
00001P18W=l0oooo0?oog`2LB00004RL0=ooo`80oooo00<0oooO09a80000M;l01P3oool0103ooml0
W4P00000M02oool30?ooo`040?oo_`1d0000001d0;ooool0oooo<`3oool00?l0ooooJ03oool00`3O
W4P0001d0;ooo`040?ooo`0<0=nLB000000007Bo0?ooo`3ooml0W4P00018W03Oool0oono07@00000
04P0W=oo0P3oool0203ooml0W4P00000M02oool0oooO09a80000B9`0gooo0P3oool00`3ooml0W4P0
001d_`070?ooo`030?oOW018000007Bo00<0oooo00<0_g@00000001d_ol0o`3ooold0?ooo`00o`3o
oomX0?ooo`030=nLB00007@0_ooo00@0oooo00/0oooO09a80000B9`0gooo0?oog`2LB00004RL0=oo
o`3ogi`0B00007Boo`070?ooo`040?oog`2LB00004RL0=ooo`80oooo00<0oooO09a80000M;l0203o
ool01`3OW4P0001809cOo`3oool0okmd00000000M;l0o`3ooole0?ooo`00o`3ooomX0?ooo`030=nL
B00007@0_ooo00@0oooo00T0oooO09a80000B9`0gooo0?oog`2LB00004RL0=ooo`3o_g@01`000000
1P0004P0W=oo0?oog`2LB00004RL0=ooo`80oooo00<0oooO09a80000M;l0203oool01`3ooml0W4P0
0018W03Ookl0M0000000M02oool0o`3ooole0?ooo`00o`3ooomX0?ooo`030=nLB00007@0_ooo00@0
oooo00T0gia800000018W=l0oooo0?oog`2LB00004RL0=ooo`3o_g@01`0000001P0004P0W=oo0?oo
g`2LB00004RL0=ooo`80oooo00<0oooO09a80000M;l02@3oool01@3ogi`0B000000000000000M;oo
0?l0oooo=P3oool00?l0ooooJ03oool00`3OW4P00000000000050000000:001d_`3oool0oooo0?oo
g`2LB00004RL0=ooo`3ogi`0B00007Boo`@0oooo00L0gia80000M02oool0oooO09a8000007@0_ooo
0080oooo00<0oono07@00000M;l02P3oool00`3OW4P00000001d_`3o0?ooocL0oooo003o0?ooofP0
oooo00<0gia80000000000001@0000002`1d_ol0oooo0?ooo`3ooml0W4P00018W03Oool0oooO09a8
000004P0W=oo0080oooo00P0omnL04P00000M;l0oooo0?oog`2LB0000000001d_`80oooo00<0gia8
00000000M;l02@3oool01@3ooml0W4P000000000B9`0gooo0?l0oooo=P3oool00?l0ooooJ03oool0
0`3OW4P0001d0;ooo`040?ooo`0:0;md000004P0W=oo0?ooo`3ooml0W4P00018W03Oool0oooo0?no
M0D0000000D0001809cOo`3oool0oooO09a800060000000307Boo`3oool0oooo00L0oooo00D0gia8
0000001dW9`0B00004RLg`3o0?ooocH0oooo003o0?ooofP0oooo00<0gia80000M02oool0103oool0
203o_g@0000007Boo`3oool0oooO09a80000B9`0gooo0P3oool01P3ogi`0B000000000000000001d
0;ooo`80oooo00@0oooO09a80000B9`0gkmd0`0000000`18W=l0oooo0?ooo`070?ooo`070?oOW018
000007Bo0?ooo`3OW4P0001809cOo`3o0?ooocD0oooo003o0?ooofP0oooo00<0gia80000M02oool0
103oool00`2oM000000007Boo`0O0?ooo`090?oog`2LB000001809cOo`3oool0oooO09a80000B9`0
gooo0?l0oooo=03oool00?l0ooooJ03oool00`3OW4P0000000000005000000070018W03Oool0oooo
0?oog`2LB00004RL0=ooo`0J0?ooo`030?noM0000000B9cO00<0oooo00<0omnL04P00018W=l0o`3o
oold0?ooo`00o`3ooomX0?ooo`030=nLB0000000000000@0000000P007Bo0?ooo`3oool0oooo0?oo
g`2LB00004RL0=oooaT0oooo00@0oono07@00000B9`0gooo103oool00`3OW4P0001809cOo`3o0?oo
oc<0oooo003o0?ooool0oooocP3oool00?l0ooooo`3oooo>0?ooo`00o`3ooooo0?ooolh0oooo003o
0?ooool0oooocP3oool00?l0ooooo`3oooo>0?ooo`00o`3ooooo0?ooolh0oooo003o0?ooool0oooo
cP3oool00?l0ooooo`3oooo>0?ooo`00o`3ooooo0?ooolh0oooo001E0?ooo`060?oo_`1d00000000
0000000007@0_oooJP3oool00`3o_g@0000000000005000000060000M02oool0oooo0?ooo`3ookl0
M0000P0000000`0007@0_ooo0?ooo`1X0?ooo`030?oo_`1d000007Bo00@0oooo00H0oono07@00000
000000000000M02ooomW0?ooo`060?oo_`1d000000000000000004P0W=oo103oool01P3ookl0M000
000000000000001d0;ooofL0oooo00H0omnL04P00000000000000000B02Lgol40?ooo`060?oo_`1d
000000000000000007@0_oooI03oool00`3ookl0M000001d_`050?ooo`060?oo_`1d000000000000
000007@0_ooo103oool01P3ookl0M000000000000000001d0;oooaD0oooo001D0?ooo`030?oOW018
0000000000<0000000<0001d0;ooo`3oool0J03oool00`3ookl0M00000000005000000050000M02o
ool0oooo0?oOW0180000100000000`0007@0_ooo0?ooo`1W0?ooo`030?oo_`1d000007Bo00<0oooo
00<0omnL04P0000000000`0000000`0007@0_ooo0?ooo`1T0?ooo`030?oOW0180000000000@00000
00D0M;oo0?ooo`3oool0omnL04P00004000000030000M02oool0oooo06@0oooo00<0gia800000000
0000100000001@18W=l0oooo0?ooo`3ogi`0B00000@0000000<0001d0;ooo`3oool0HP3oool00`3o
okl0M000001d_`040?ooo`030?oOW0180000000000<0000000H0001d0;ooo`3oool0oooo0?oOW018
0004000000030000M02oool0oooo01<0oooo001D0?ooo`030;md00000000B9cO0080oooo00<0_g@0
00000018W=l0JP3oool00`3o_g@0001809cOo`070?ooo`030;md00000000B9cO0080oooo00<0_g@0
00000018W=l0J03oool00`3ookl0M000001d_`030?ooo`030;md00000000B9cO0080oooo00<0_g@0
00000018W=l0I03oool0103ooml0W4P00000M02oool20?ooo`080?oo_`1d000004RL0=ooo`3oool0
_g@000000018W=l20?ooo`030;md00000000B9cO06@0oooo00@0oono07@0000004P0W=oo0P3oool0
203ogi`0B0000000M02oool0oooo0;md00000000B9cO0P3oool00`2oM000000004RLg`1S0?ooo`03
0?oo_`1d000007Bo00@0oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`020?ooo`03
0;md00000000B9cO0080oooo00<0_g@000000018W=l0503oool005<0oooo00@0oono07@00000B9`0
gooo0P3oool0103ooml0W4P00018W03OoomZ0?ooo`030?noM00004P0W=oo00D0oooo00@0oono07@0
0000B9`0gooo0P3oool0103ooml0W4P00018W03OoomR0?ooo`030=nLB0000000000000D0000000H0
001809cOo`3ookl0M0000018W03Oool20?ooo`040?oog`2LB00004RL0=ooof<0oooo00<0omnL04P0
001d_ol0103oool01`3OW4P0001809cOo`3ookl0M0000018W03Oool00P3oool0103ooml0W4P00018
W03OoomS0?ooo`030?oOW0180000B9cO00@0oooo00L0gia80000B02Lgol0oono07@00000B9`0gooo
0080oooo00@0oooO09a80000B9`0goooHP3oool00`3ookl0M000001d_`030?ooo`040?oo_`1d0000
04RL0=ooo`80oooo00P0oooO09a80000B9`0gooo0?oo_`1d000004RL0=ooo`80oooo00@0oooO09a8
0000B9`0gooo4`3oool005<0oooo00<0omnL04P00018W=l0103oool00`3OW4P0001d0;ooo`1[0?oo
o`030?oOW0180000M;oo00@0oooo00<0omnL04P00018W=l0103oool00`3OW4P0001d0;ooo`1R0?oo
o`030=nLB0000000000000D0000000D0001809cOo`3ogi`0B00004RLg`040?ooo`030=nLB00007@0
_ooo06<0oooo00<0okmd0000B02Lgol0103oool01P3OW4P0001809cOo`3ogi`0B00004RLg`@0oooo
00<0gia80000M02oool0H`3oool00`3ogi`0B00004RLg`040?ooo`060=nLB00004P0W=oo0?oOW018
0000B9cO103oool00`3OW4P0001d0;ooo`1R0?ooo`030?oo_`1d000007Bo00<0oooo00<0omnL04P0
0018W=l0103oool01P3OW4P0001d0;ooo`3ogi`0B00004RLg`@0oooo00<0gia80000M02oool04`3o
ool005<0oooo00<0omnL04P0001d_ol0103oool00`3OW4P0001809cOo`1/0?ooo`030?oog`2LB000
B9cO00<0oooo00<0omnL04P0001d_ol0103oool00`3OW4P0001809cOo`1R0?ooo`030?oOW0180000
B9cO0080oooo00<0oono07@00000M;l00P3oool00`3ogi`0B00007Boo`040?ooo`030=nLB00004P0
W=oo06<0oooo00@0gia80000000007@0_ooo0P3oool01`3ookl0M0000000M02oool0omnL04P0001d
_ol0103oool00`3OW4P0001809cOo`1S0?ooo`040?oog`2LB000001809cOo`80oooo00L0omnL04P0
0000B9`0gooo0?oOW0180000M;oo00@0oooo00<0gia80000B02Lgol0HP3oool00`3ookl0M000001d
_`030?ooo`030?oOW0180000M;oo00@0oooo00H0gia80000B02Lgol0omnL04P0001d_ol40?ooo`03
0=nLB00004P0W=oo01<0oooo001C0?ooo`030?noM0000000M;oo00@0oooo00<0gia80000B02Lgol0
K@3oool00`3ooml0W4P0001d_`020?ooo`030?noM0000000M;oo00@0oooo00<0gia80000B02Lgol0
H`3oool01`3o_g@0001809cOo`3oool0oono07@00000M;l00P3oool00`3o_g@0000007Boo`040?oo
o`030=nLB00004P0W=oo06<0oooo00<0gia80000B018B0001@0000001@18W=l0oooo0?noM0000000
M;oo00@0oooo00<0gia80000B02Lgol0I03oool00`3ookl0M00000000003000000060000M02oool0
oooo0?noM0000000M;oo103oool00`3OW4P0001809cOo`1R0?ooo`030?oo_`1d000007Bo00<0oooo
00<0okmd0000001d_ol0103oool01P3OW4P0001809cOo`3o_g@0000007Boo`@0oooo00<0gia80000
B02Lgol04`3oool005<0oooo00<0omnL04P0001d_ol0103oool00`3OW4P0001809cOo`1^0?ooo`07
0?oo_`1d0000B9cO0?ooo`3ogi`0B00007Boo`040?ooo`030=nLB00004P0W=oo06@0oooo00H0_g@0
0018W03Oool0oono07@00000M;l20?ooo`030?oOW0180000M;oo00@0oooo00<0gia80000B02Lgol0
H`3oool0103o_g@0001809cOo`3OW4P30000000607Boo`3oool0oooo0?oOW0180000M;oo103oool0
0`3OW4P0001809cOo`1U0?ooo`030;md0000000000000080000000H007Bo0?ooo`3oool0omnL04P0
001d_ol40?ooo`030=nLB00004P0W=oo0680oooo00<0oono07@00000M;l00`3oool00`3ogi`0B000
07Boo`040?ooo`060=nLB00004P0W=oo0?oOW0180000M;oo103oool00`3OW4P0001809cOo`0C0?oo
o`00D`3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00007@0_ooo06l0oooo00H0_g@00018W03O
ool0omnL04P00018W=l40?ooo`030=nLB00007@0_ooo06@0oooo00H0oono07@00000M;l0oono07@0
0000M;l20?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000M02oool0H`3oool00`3o_g@00000
07Boo`070?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000M02oool0I03oool00`3OW4P00000
07Boo`020?ooo`070=nLB0000000B9cO0?ooo`3ogi`0B00004RLg`040?ooo`030=nLB00007@0_ooo
05l0oooo00H0oono07Ad_`3oool0oono07@00000M;l30?ooo`030?oOW0180000B9cO00@0oooo00H0
gia80000M02oool0omnL04P00018W=l40?ooo`030=nLB00007@0_ooo01<0oooo001C0?ooo`040?oo
_`1d000004RL0=ooo`80oooo00@0oooO09a80000B9`0goooJ03oool00`3ogi`0B00004RLg`040?oo
o`070;md000007@0_ooo0?oo_`1d000004RL0=ooo`020?ooo`040?oog`2LB00004RL0=ooofD0oooo
00D0omnL04P0001d_kl0M000001d_`020?ooo`040?oo_`1d000004RL0=ooo`80oooo00@0oooO09a8
0000B9`0goooH`3oool0103ookl0M0000018W03Oool60?ooo`040?oo_`1d000004RL0=ooo`80oooo
00@0oooO09a80000B9`0goooI03oool00`2oM00004RL0=ooo`020?ooo`080?oo_`1d000007Bo0?oo
o`3ookl0M0000018W03Oool20?ooo`040?oog`2LB00004RL0=oooel0oooo00H0oono07@000000000
M;no07@00000M;l30?ooo`040?oo_`1d000004RL0=ooo`80oooo00P0oooO09a80000B9`0gooo0?oo
_`1d000004RL0=ooo`80oooo00@0oooO09a80000B9`0gooo4`3oool005@0oooo00<0_g@000000018
W=l00P3oool00`2oM000000004RLg`1Y0?ooo`040?oog`2LB000001809cOo`80oooo00P0okmd0000
000007@0_ooo0?ooo`2oM000000004RLg`80oooo00<0_g@000000018W=l0I`3oool0103OW4P00000
00000000M;l30?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l0I@3oool00`2oM000
000007Boo`020?ooo`080?oo_`1d000004RL0=ooo`3oool0_g@000000018W=l20?ooo`030;md0000
0000B9cO06D0oooo00<0_g@00000001d_ol00P3oool00`3OW4P0000004RLg`020?ooo`030;md0000
0000B9cO0080oooo00<0_g@000000018W=l0HP3oool0102oM000000000000000M;l40?ooo`030;md
00000000B9cO0080oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`020?ooo`030;md
00000000B9cO01@0oooo001D0?ooo`030?oOW0180000000000<0000000<0001d0;ooo`3oool0J@3o
ool00`3o_g@00000000000040000000504RLg`3oool0oooo0?oOW0180000100000000`0007@0_ooo
0?ooo`1W0?ooo`030;md0000000007Bo00<0oooo00<0omnL04P0000000000`0000000`0007@0_ooo
0?ooo`1T0?ooo`030?oOW0180000000000@0000000D0M;oo0?ooo`3oool0omnL04P0000400000003
0000M02oool0oooo06@0oooo00<0omnL04P0000000000`0000001P0004P0W=oo0?ooo`3oool0omnL
04P000@0000000<0001d0;ooo`3oool0HP3oool00`3OW4P00000001d_`040?ooo`030?oOW0180000
000000<0000000H0001d0;ooo`3oool0oooo0?oOW0180004000000030000M02oool0oooo01<0oooo
001E0?ooo`060?oo_`1d000000000000000007@0_oooK03oool00`3ogi`0B0000000000200000003
07Boo`3oool0oooo0080oooo00H0oono07@00000000000000000M02ooomY0?ooo`030?oo_`1d0000
07Bo00@0oooo00H0oono07@00000000000000000M02ooomW0?ooo`030?oog`2LB000000000800000
00<0M;oo0?ooo`3oool00P3oool01P3ookl0M000000000000000001d0;ooofL0oooo00H0omnL04P0
0000000000000000M02oool40?ooo`060?oo_`1d000000000000000007@0_oooI@3oool00`2oM000
07Bo0?ooo`040?ooo`060?oo_`1d000000000000000007@0_ooo103oool01P3ookl0M00000000000
0000001d0;oooaD0oooo003o0?ooool0oooocP3oool00?l0ooooo`3oooo>0?ooo`00o`3ooooo0?oo
olh0oooo003o0?ooool0oooocP3oool00?l0ooooo`3oooo>0?ooo`00o`3ooooo0?ooolh0oooo003o
0?ooool0oooocP3oool00?l0ooooo`3oooo>0?ooo`00o`3ooooo0?ooolh0oooo003o0?ooool0oooo
cP3oool00?l0ooooo`3oooo>0?ooo`00B@3ooooo00000?l00000L`00000B0?ooo`00B@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`1d0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0M03oool00`000000oooo
0?ooo`1d0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo07@0oooo00<0
00000?ooo`3oool0L`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo07@0oooo00<0
00000?ooo`3oool0M03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0100oooo0019
0?ooo`030000003oool0oooo0?l0ooooo`3ooom_0?ooo`030000003oool0oooo0100oooo00190?oo
o`030000003oool0oooo0?l0ooooo`3ooom_0?ooo`030000003oool0oooo0100oooo00190?ooo`03
0000003oool0oooo0?l0ooooo`3ooom_0?ooo`030000003oool0oooo0100oooo000g0?ooo`060?oo
_`1d000000000000000007@0_ooo303oool00`000000oooo0?ooo`3o0?ooool0ooooK`3oool00`00
0000oooo0?ooo`0@0?ooo`00=P3oool00`3ogi`0B00000000003000000030000M02oool0oooo00X0
oooo00<000000?ooo`3oool0o`3ooooo0?ooofl0oooo00<000000?ooo`3oool0403oool003H0oooo
00<0_g@000000018W=l00P3oool00`2oM000000004RLg`0;0?ooo`030000003oool0oooo0?l0oooo
o`3ooom_0?ooo`030000003oool0oooo0100oooo000e0?ooo`040?oo_`1d000004RL0=ooo`80oooo
00@0oooO09a80000B9`0gooo2P3oool00`000000oooo0?ooo`3o0?ooool0ooooK`3oool00`000000
oooo0?ooo`0@0?ooo`00=@3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00007@0_ooo00X0oooo
00<000000?ooo`3oool0o`3ooooo0?ooofl0oooo00<000000?ooo`3oool0403oool003D0oooo00<0
omnL04P0001d_ol0103oool00`3OW4P0001809cOo`0:0?ooo`D00000o`3ooooo0?ooofT0oooo1@00
000B0?ooo`00=@3oool00`3o_g@0000007Boo`040?ooo`030=nLB00004P0W=oo00X0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooofl0oooo00<000000?ooo`3oool0403oool003D0oooo00<0omnL04P0
001d_ol0103oool00`3OW4P0001809cOo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooom_0?oo
o`030000003oool0oooo0100oooo000e0?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000M02o
ool02P3oool00`000000oooo0?ooo`3o0?ooool0ooooK`3oool00`000000oooo0?ooo`0@0?ooo`00
=@3oool0103ookl0M0000018W03Oool20?ooo`040?oog`2LB00004RL0=ooo`X0oooo00<000000?oo
o`3oool0o`3ooooo0?ooofl0oooo00<000000?ooo`3oool0403oool003H0oooo00<0_g@000000018
W=l00P3oool00`2oM000000004RLg`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooom_0?ooo`03
0000003oool0oooo0100oooo000f0?ooo`030?oOW0180000000000<0000000<0001d0;ooo`3oool0
2P3oool00`000000oooo0?ooo`3o0?ooool0ooooK`3oool00`000000oooo0?ooo`0@0?ooo`00=`3o
ool01P3ookl0M000000000000000001d0;ooo``0oooo00<000000?ooo`3oool0o`3ooooo0?ooofl0
oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0o`3ooooo0?ooofl0oooo
00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0o`3ooooo0?ooofl0oooo00<0
00000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0o`3ooooo0?ooofl0oooo00<00000
0?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0o`3ooooo0?ooofl0oooo00<000000?oo
o`3oool0403oool004T0oooo00<000000?ooo`3oool0o`3ooooo0?ooofl0oooo00<000000?ooo`3o
ool0403oool004T0oooo00<000000?ooo`3oool0o`3ooooo0?ooofl0oooo00<000000?ooo`3oool0
403oool004T0oooo00<000000?ooo`3oool0o`3ooooo0?ooofl0oooo00<000000?ooo`3oool0403o
ool004T0oooo00<000000?ooo`3oool0o`3ooooo0?ooofl0oooo00<000000?ooo`3oool0403oool0
04T0oooo00<000000?ooo`3oool0o`3ooooo0?ooofl0oooo00<000000?ooo`3oool0403oool004T0
oooo00<000000?ooo`3oool0o`3ooooo0?ooofl0oooo00<000000?ooo`3oool0403oool004T0oooo
00<000000?ooo`3oool0o`3ooooo0?ooofl0oooo00<000000?ooo`3oool0403oool004T0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooofl0oooo00<000000?ooo`3oool0403oool004T0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooofl0oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?oo
o`3oool0o`3ooooo0?ooofl0oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooofl0oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0
o`3ooooo0?ooofl0oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0o`3o
oooo0?ooofl0oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0o`3ooooo
0?ooofl0oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ofl0oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0o`3ooooo0?ooofl0
oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0o`3ooooo0?ooofl0oooo
00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0o`3ooooo0?ooofl0oooo00<0
00000?ooo`3oool0403oool004T0oooo0`00003o0?ooool0ooooK03oool400000180oooo00190?oo
o`030000003oool0oooo0?l0ooooo`3ooom_0?ooo`030000003oool0oooo0100oooo00190?ooo`03
0000003oool0oooo0?l0ooooo`3ooom_0?ooo`030000003oool0oooo0100oooo00190?ooo`030000
003oool0oooo0?l0ooooo`3ooom_0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003o
ool0oooo0?l0ooooo`3ooom_0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0
oooo0?l0ooooo`3ooom_0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo
0?l0ooooo`3ooom_0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0
ooooo`3ooom_0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0oooo
o`3ooom_0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0ooooo`3o
oom_0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0ooooo`3ooom_
0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0ooooo`3ooom_0?oo
o`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0ooooo`3ooom_0?ooo`03
0000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0ooooo`3ooom_0?ooo`030000
003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0ooooo`3ooom_0?ooo`030000003o
ool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0ooooo`3ooom_0?ooo`030000003oool0
oooo0100oooo00190?ooo`030000003oool0oooo0?l0ooooo`3ooom_0?ooo`030000003oool0oooo
0100oooo00190?ooo`030000003oool0oooo0?l0ooooo`3ooom_0?ooo`030000003oool0oooo0100
oooo00190?ooo`030000003oool0oooo0?l0ooooo`3ooom_0?ooo`030000003oool0oooo0100oooo
00190?ooo`030000003oool0oooo0?l0ooooo`3ooom_0?ooo`030000003oool0oooo0100oooo0019
0?ooo`030000003oool0oooo0?l0ooooo`3ooom_0?ooo`030000003oool0oooo0100oooo00190?oo
o`030000003oool0oooo0?l0ooooo`3ooom_0?ooo`030000003oool0oooo0100oooo00190?ooo`03
0000003oool0oooo0?l0ooooo`3ooom_0?ooo`030000003oool0oooo0100oooo00190?ooo`030000
003oool0oooo0?l0ooooo`3ooom_0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003o
ool0oooo0?l0ooooo`3ooom_0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0
oooo0?l0ooooo`3ooom_0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo
0?l0ooooo`3ooom_0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0
ooooo`3ooom_0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0oooo
o`3ooom_0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0ooooo`3o
oomO0?ooo`<006Ko3@3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool300000?l0ooooo`3ooomN
0?ooo`@006Ko2P3oool400000180oooo00190?ooo`030000003oool0oooo0?l0ooooo`3ooomM0?oo
o`D006Ko3@3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`3o0?ooool0
ooooF`3oool5001Vo`l0oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0
o`3ooooo0?oooeX0oooo1@00I_l@0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003o
ool0oooo0?l0ooooo`3ooomI0?ooo`D006Ko4@3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooF03oool4001Voa<0oooo00<000000?ooo`3oool0403oool0
04T0oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo1000I_lD0?ooo`030000003oool0oooo
0100oooo00190?ooo`030000003oool0oooo0?l0ooooo`3ooomE0?ooo`D006Ko5@3oool00`000000
oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`3o0?ooool0ooooE03oool5001VoaH0oooo
00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0o`3ooooo0?oooeD0oooo0P00
I_lH0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0ooooo`3ooom_
0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0ooooo`3ooom_0?oo
o`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0ooooo`3ooom_0?ooo`03
0000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0ooooo`3ooom_0?ooo`030000
003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0ooooo`3ooom_0?ooo`030000003o
ool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0ooooo`3ooom_0?ooo`030000003oool0
oooo0100oooo00190?ooo`030000003oool0oooo0?l0ooooo`3ooom_0?ooo`030000003oool0oooo
0100oooo00190?ooo`030000003oool0oooo0?l0ooooo`3ooom_0?ooo`030000003oool0oooo0100
oooo00190?ooo`030000003oool0oooo0?l0ooooo`3ooom_0?ooo`030000003oool0oooo0100oooo
00190?ooo`030000003oool0oooo0?l0ooooo`3ooom_0?ooo`030000003oool0oooo0100oooo0019
0?ooo`030000003oool0oooo0?l0ooooo`3ooom_0?ooo`030000003oool0oooo0100oooo00190?oo
o`030000003oool0oooo0?l0ooooo`3ooom_0?ooo`030000003oool0oooo0100oooo00190?ooo`03
0000003oool0oooo0?l0ooooo`3ooom_0?ooo`030000003oool0oooo0100oooo00190?ooo`030000
003oool0oooo0?l0ooooo`3ooom_0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003o
ool0oooo0?l0ooooo`3ooom_0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0
oooo0?l0ooooo`3ooom_0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo
0?l0ooooo`3ooolm0?ooo`<006Ko;`3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000
oooo0?ooo`3o0?ooool0oooo?03oool4001Vobl0oooo00<000000?ooo`3oool0403oool004T0oooo
00<000000?ooo`3oool0o`3ooooo0?oooc/0oooo1@00I_l_0?ooo`030000003oool0oooo0100oooo
00190?ooo`030000003oool0oooo0?l0ooooo`3oooli0?ooo`D006Ko<@3oool00`000000oooo0?oo
o`0@0?ooo`00B@3oool300000?l0ooooo`3ooolh0?ooo`D006Ko;`3oool400000180oooo00190?oo
o`030000003oool0oooo0?l0ooooo`3ooolg0?ooo`D006Ko<`3oool00`000000oooo0?ooo`0@0?oo
o`00B@3oool00`000000oooo0?ooo`3o0?ooool0oooo=P3oool4001VocD0oooo00<000000?ooo`3o
ool0403oool004T0oooo00<000000?ooo`3oool0o`3ooooo0?oooc@0oooo1@00I_lf0?ooo`030000
003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0ooooo`3ooolc0?ooo`D006Ko=`3o
ool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`3o0?ooool0oooo<P3oool5
001VocP0oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oc00oooo1@00I_lj0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0
ooooo`3oool_0?ooo`D006Ko>`3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo
0?ooo`3o0?ooool0oooo;P3oool5001Voc`0oooo00<000000?ooo`3oool0403oool004T0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooobd0oooo1000I_ln0?ooo`030000003oool0oooo0100oooo0019
0?ooo`030000003oool0oooo0?l0ooooo`3oool/0?ooo`@006Ko?`3oool00`000000oooo0?ooo`0@
0?ooo`00B@3oool00`000000oooo0?ooo`3o0?ooool0oooo:P3oool5001Vod00oooo00<000000?oo
o`3oool0403oool004T0oooo00<000000?ooo`3oool0o`3ooooo0?ooobT0oooo1@00I_m10?ooo`03
0000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0ooooo`3ooolX0?ooo`@006Ko
@`3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`3o0?ooool0oooo9`3o
ool4001Vod@0oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0o`3ooooo
0?ooobD0oooo1@00I_m50?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo
0?l0ooooo`3ooolT0?ooo`D006KoAP3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000
oooo0?ooo`3o0?ooool0oooo8`3oool4001VodP0oooo00<000000?ooo`3oool0403oool004T0oooo
00<000000?ooo`3oool0o`3ooooo0?ooob80oooo1000I_m90?ooo`030000003oool0oooo0100oooo
00190?ooo`030000003oool0oooo0?l0ooooo`3ooolP0?ooo`D006KoBP3oool00`000000oooo0?oo
o`0@0?ooo`00B@3oool00`000000oooo0?ooo`3o0?ooool0oooo7`3oool5001Vod/0oooo00<00000
0?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0o`3ooooo0?oooah0oooo1@00I_m<0?oo
o`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0ooooo`3ooolM0?ooo`@0
06KoCP3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`3o0?ooool0oooo
703oool4001Vodl0oooo00<000000?ooo`3oool0403oool002/0oooo00<0okmd0000000000001@00
00001P0007@0_ooo0?ooo`3oool0oono07@00080000000<0001d0;ooo`3oool02`3oool00`000000
oooo0?ooo`3o0?ooool0oooo6P3oool5001Voe00oooo00<000000?ooo`3oool0403oool002/0oooo
00<0oono07@0000000001@0000001@0007@0_ooo0?ooo`3ogi`0B00000@0000000<0001d0;ooo`3o
ool02P3oool00`000000oooo0?ooo`3o0?ooool0oooo6@3oool5001Voe40oooo00<000000?ooo`3o
ool0403oool002`0oooo00<0okmd0000B02Lgol01`3oool00`2oM000000004RLg`020?ooo`030;md
00000000B9cO00/0oooo00<000000?ooo`3oool0o`3ooooo0?oooaP0oooo1000I_mC0?ooo`030000
003oool0oooo0100oooo000]0?ooo`030?noM00004P0W=oo00D0oooo00@0oono07@00000B9`0gooo
0P3oool0103ooml0W4P00018W03Oool:0?ooo`030000003oool0oooo0?l0ooooo`3ooolF0?ooo`D0
06KoE03oool00`000000oooo0?ooo`0@0?ooo`00;P3oool00`3ogi`0B00007Boo`040?ooo`030?oO
W0180000B9cO00@0oooo00<0gia80000M02oool02P3oool00`000000oooo0?ooo`3o0?ooool0oooo
5@3oool5001VoeD0oooo00<000000?ooo`3oool0403oool002l0oooo00<0oooO09a80018W=l00`3o
ool00`3ogi`0B00007Boo`040?ooo`030=nLB00004P0W=oo00X0oooo1@00003o0?ooool0oooo4P3o
ool4001Voe<0oooo1@00000B0?ooo`00<03oool00`3ooml0W4P0001d_`020?ooo`030?noM0000000
M;oo00@0oooo00<0gia80000B02Lgol02P3oool00`000000oooo0?ooo`3o0?ooool0oooo4P3oool5
001Voc@0oooo103o000P0?ooo`030000003oool0oooo0100oooo000a0?ooo`070?oo_`1d0000B9cO
0?ooo`3ogi`0B00007Boo`040?ooo`030=nLB00004P0W=oo00X0oooo00<000000?ooo`3oool0o`3o
oooo0?oooa40oooo1@00I_lb0?ooo`L0o`00803oool00`000000oooo0?ooo`0@0?ooo`00<P3oool0
1P2oM00004RL0=ooo`3ogi`0B00004RLg`@0oooo00<0gia80000M02oool02P3oool00`000000oooo
0?ooo`3o0?ooool0oooo403oool5001Voc40oooo2@3o000P0?ooo`030000003oool0oooo0100oooo
000[0?ooo`030?oOW0180000B9cO00@0oooo00L0_g@00000M02oool0oono07@00000B9`0gooo0080
oooo00@0oooO09a80000B9`0gooo2P3oool00`000000oooo0?ooo`3o0?ooool0oooo3`3oool4001V
oc00oooo2@3o000S0?ooo`030000003oool0oooo0100oooo000[0?ooo`040?oog`2LB000001809cO
o`80oooo00P0okmd0000000007@0_ooo0?ooo`2oM000000004RLg`80oooo00<0_g@000000018W=l0
2`3oool00`000000oooo0?ooo`3o0?ooool0oooo3P3oool4001Vobd0oooo2P3o000V0?ooo`030000
003oool0oooo0100oooo000/0?ooo`030?noM0000000000000@0000000D0B9cO0?ooo`3oool0omnL
04P00004000000030000M02oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`d0oooo
1000I_l[0?ooo`/0o`00:03oool00`000000oooo0?ooo`0@0?ooo`00;@3oool00`3ogi`0B0000000
00020000000307Boo`3oool0oooo0080oooo00H0oono07@00000000000000000M02oool<0?ooo`03
0000003oool0oooo0?l0ooooo`3oool<0?ooo`@006Ko:03oool<0?l002/0oooo00<000000?ooo`3o
ool0403oool004T0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`/0oooo1@00I_lT0?ooo``0o`00
;`3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`3o0?ooool0oooo2@3o
ool5001Vob40oooo3@3o000c0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0
oooo0?l0ooooo`3oool80?ooo`D006Ko7`3oool<0?l003L0oooo00<000000?ooo`3oool0403oool0
04T0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`L0oooo1@00I_lM0?ooo`/0o`00>`3oool00`00
0000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`3o0?ooool0oooo1@3oool5001Voa`0
oooo2P3o000o0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0oooo
o`3oool40?ooo`D006Ko6P3oool:0?l00480oooo00<000000?ooo`3oool0403oool004T0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooo`<0oooo1@00I_lH0?ooo`X0o`00A@3oool00`000000oooo0?oo
o`0@0?ooo`00B@3oool00`000000oooo0?ooo`3o0?ooool0oooo0@3oool5001VoaH0oooo2`3o0018
0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0ooooo`3oool5001V
oa<0oooo303o001;0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0
oooooP3oool5001Voa00oooo303o001?0?ooo`030000003oool0oooo0100oooo00190?ooo`030000
003oool0oooo0?l0ooooo03oool5001Vo`l0oooo2`3o001C0?ooo`030000003oool0oooo0100oooo
00190?ooo`030000003oool0oooo0?l0oooon`3oool5001Vo``0oooo2`3o001G0?ooo`030000003o
ool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0oooon@3oool6001Vo`T0oooo2`3o001K
0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0oooon03oool5001V
o`P0oooo2`3o001N0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0
oooom`3oool5001Vo`H0oooo2P3o001R0?ooo`030000003oool0oooo0100oooo00190?ooo`030000
003oool0oooo0?l0oooomP3oool5001Vo`D0oooo203o001V0?ooo`030000003oool0oooo0100oooo
00190?ooo`030000003oool0oooo0?l0oooom@3oool4001Vo`<0oooo2P3o001X0?ooo`030000003o
ool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0oooom03oool4001Vo`/0o`00J`3oool0
0`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`3o0?oooo<0oooo1000I_l90?l0
06h0oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0o`3ooooa0?ooo`03
0?l00000I_l006Ko008006Ko1P3o001b0?ooo`030000003oool0oooo0100oooo00190?ooo`030000
003oool0oooo0?l0ooool@3oool20?l0008006Ko0`3o001f0?ooo`030000003oool0oooo0100oooo
00190?ooo`030000003oool0oooo0?l0ooool@3oool30?l007X0oooo00<000000?ooo`3oool0403o
ool004T0oooo0`00003o0?ooool0ooooK03oool400000180oooo00190?ooo`030000003oool0oooo
0?l0ooooo`3ooom_0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0
ooooo`3ooom_0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0oooo
o`3ooom_0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0ooooo`3o
oom_0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0ooood`3oool3
0?l009P0oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0o`3ooooA0?oo
o`D0o`00V03oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`3o0?ooolh0
oooo203o002H0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0oooo
b`3oool90?l009X0oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0o`3o
ooo80?ooo`X0o`00W03oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`3o
0?ooolD0oooo2P3o002O0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo
0?l0oooo`@3oool;0?l00:80oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3o
ool0o`3ooonm0?ooo``0o`00Y@3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo
0?ooo`3o0?oookX0oooo303o002X0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003o
ool0oooo0?l0oooo]P3oool;0?l00:d0oooo00<000000?ooo`3oool0403oool004T0oooo00<00000
0?ooo`3oool0o`3ooona0?ooo``0o`007P3oool3001Voi00oooo00<000000?ooo`3oool0403oool0
04T0oooo00<000000?ooo`3oool0o`3ooon^0?ooo``0o`00803oool4001Voi00oooo00<000000?oo
o`3oool0403oool004T0oooo00<000000?ooo`3oool0o`3ooon[0?ooo`/0o`008P3oool6001Voi00
oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`X0o`00
9@3oool5001Voi80oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0o`3o
oonU0?ooo`X0o`009`3oool5001Voi<0oooo00<000000?ooo`3oool0403oool004T0oooo00<00000
0?ooo`3oool0o`3ooonQ0?ooo`/0o`00:03oool5001VoiD0oooo00<000000?ooo`3oool0403oool0
04T0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`d0o`00:P3oool5001VoiH0oooo00<000000?oo
o`3oool0403oool004T0oooo00<000000?ooo`3oool0o`3ooonH0?ooo`h0o`00:`3oool6001VoiL0
oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0o`3ooonE0?ooo``0o`00
;`3oool5001VoiT0oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0o`3o
oonB0?ooo`X0o`00<`3oool5001VoiX0oooo00<000000?ooo`3oool0403oool004T0oooo00<00000
0?ooo`3oool0o`3ooon>0?ooo`/0o`00=@3oool4001Voi`0oooo00<000000?ooo`3oool0403oool0
04T0oooo00<000000?ooo`3oool0o`3ooon;0?ooo`/0o`00=`3oool4001Void0oooo00<000000?oo
o`3oool0403oool004T0oooo00<000000?ooo`3oool0o`3ooon70?ooo`/0o`00>P3oool4001Voih0
oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0o`3ooon20?ooo``0o`00
?@3oool4001Voil0oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0o`3o
oomo0?ooo``0o`00?P3oool5001Voj00oooo00<000000?ooo`3oool0403oool004T0oooo0`00003o
0?ooog`0oooo2`3o00110?ooo`D006KoWP3oool400000180oooo00190?ooo`030000003oool0oooo
0?l0ooooN@3oool:0?l004@0oooo1000I_nS0?ooo`030000003oool0oooo0100oooo00190?ooo`03
0000003oool0oooo0?l0ooooN@3oool70?l004H0oooo1000I_nT0?ooo`030000003oool0oooo0100
oooo00190?ooo`030000003oool0oooo0?l0ooooN@3oool40?l004P0oooo1000I_nU0?ooo`030000
003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0ooooa03oool4001VojH0oooo00<0
00000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0o`3oooo20?ooo`D006KoY`3oool0
0`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`3o0?oool40oooo1@00I_nX0?oo
o`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0oooo`03oool5001VojT0
oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`D006Ko
Z`3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`3o0?oookd0oooo1@00
I_n/0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0ooooFP3oool4
0?l005h0oooo1@00I_n]0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo
0?l0ooooE`3oool70?l005`0oooo1@00I_n_0?ooo`030000003oool0oooo0100oooo00190?ooo`03
0000003oool0oooo0?l0ooooD`3oool;0?l005/0oooo1@00I_n`0?ooo`030000003oool0oooo0100
oooo00190?ooo`030000003oool0oooo0?l0ooooC`3oool<0?l005d0oooo1@00I_na0?ooo`030000
003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0ooooC03oool<0?l005h0oooo1@00
I_nc0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0ooooB03oool;
0?l00680oooo1@00I_nd0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo
0?l0oooo@`3oool<0?l006D0oooo1@00I_ne0?ooo`030000003oool0oooo0100oooo00190?ooo`03
0000003oool0oooo0?l0oooo@03oool<0?l006H0oooo1@00I_ng0?ooo`030000003oool0oooo0100
oooo00190?ooo`030000003oool0oooo0?l0oooo?@3oool;0?l006T0oooo1@00I_nh0?ooo`030000
003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0oooo>`3oool90?l006`0oooo1@00
I_ni0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0oooo>03oool9
0?l006h0oooo1000I_nk0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo
0?l0oooo=03oool:0?l00700oooo1000I_nl0?ooo`030000003oool0oooo0100oooo00190?ooo`03
0000003oool0oooo0?l0oooo<@3oool;0?l00740oooo1000I_nm0?ooo`030000003oool0oooo0100
oooo00190?ooo`030000003oool0oooo0?l0oooo;P3oool;0?l007<0oooo1000I_nn0?ooo`030000
003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0oooo:@3oool<0?l007D0oooo1@00
I_no0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0oooo903oool>
0?l007L0oooo1@00I_o00?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo
0?l0oooo8@3oool>0?l007T0oooo1@00I_o10?ooo`030000003oool0oooo0100oooo00190?ooo`03
0000003oool0oooo0?l0oooo7P3oool;0?l007d0oooo1@00I_o30?ooo`030000003oool0oooo0100
oooo00190?ooo`030000003oool0oooo0?l0oooo703oool/0?l005d0oooo1@00I_o40?ooo`030000
003oool0oooo0100oooo00190?ooo`<00000o`3ooolI0?oooc@0o`00E`3oool5001Vol80oooo1000
000B0?ooo`00B@3oool00`000000oooo0?ooo`3o0?oooaD0oooo?P3o001?0?ooo`D006Koa`3oool0
0`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`3o0?oooa40oooo4`3o000T0?oo
oa00o`00B@3oool5001VolP0oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3o
ool0o`3oool>0?oooa40o`00;P3oool@0?l004<0oooo1@00I_o90?ooo`030000003oool0oooo0100
oooo00190?ooo`030000003oool0oooo0?l0oooo2P3oool@0?l003T0oooo403o000l0?ooo`@006Ko
b`3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`3o0?ooo`D0oooo403o
00130?ooo`l0o`00=`3oool4001Vol`0oooo00<000000?ooo`3oool0403oool004T0oooo00<00000
0?ooo`3oool0o`3oool20?ooo`d0o`00CP3oool=0?l00380oooo1@00I_o=0?ooo`030000003oool0
oooo0100oooo00190?ooo`030000003oool0oooo0?h0oooo2`3o001I0?ooo`X0o`00;P3oool5001V
olh0oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0n`3oool;0?l005l0
oooo2P3o000Z0?ooo`@006Kod03oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo
0?ooo`3h0?ooo`/0o`00I@3oool:0?l002D0oooo1@00I_oA0?ooo`030000003oool0oooo0100oooo
00190?ooo`030000003oool0oooo0?D0oooo2P3o001/0?ooo`X0o`008@3oool5001Vom80oooo00<0
00000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0l`3oool90?l00780oooo2@3o000N
0?ooo`D006Kod`3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`3a0?oo
o`P0o`00N03oool80?l001/0oooo1000I_oE0?ooo`030000003oool0oooo0100oooo00190?ooo`03
0000003oool0oooo0>l0oooo1`3o001n0?ooo`L0o`00603oool4001VomH0oooo00<000000?ooo`3o
ool0403oool004T0oooo00<000000?ooo`3oool0kP3oool60?l00880oooo1`3o000E0?ooo`@006Ko
e`3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`3Q0?ooo`@0o`001`3o
ool60?l008H0oooo1`3o000B0?ooo`@006Kof03oool00`000000oooo0?ooo`0@0?ooo`00B@3oool0
0`000000oooo0?ooo`3N0?ooo`L0o`001@3oool60?l008X0oooo1`3o000?0?ooo`D006Kof03oool0
0`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`3L0?ooo`T0o`000`3oool70?l0
08d0oooo1`3o000;0?ooo`D006KofP3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000
oooo0?ooo`3I0?ooo`T0o`00103oool70?l00940oooo1`3o00080?ooo`D006Kof`3oool00`000000
oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`3E0?ooo`X0o`001P3oool60?l009D0oooo
1P3o00060?ooo`D006Kog03oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?oo
o`3A0?ooo``0o`001P3oool60?l009T0oooo1P3o00020?ooo`D006KogP3oool00`000000oooo0?oo
o`0@0?ooo`00B@3oool00`000000oooo0?ooo`3>0?ooo``0o`001`3oool60?l009d0oooo1@3o0005
001Voml0oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0bP3oool;0?l0
00/0oooo1P3o002O0?ooo`<0o`001@00I_oP0?ooo`030000003oool0oooo0100oooo00190?ooo`03
0000003oool0oooo0<D0oooo303o000=0?ooo`H0o`00XP3oool5001Vo`80o`00h03oool00`000000
oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`320?ooo``0o`003P3oool60?l00:<0oooo
1@00I_l50?l00=h0oooo00<000000?ooo`3oool0403oool00300oooo00<0oono07@00000M;l0103o
ool01P3ookl0M000000000000000001d0;ooo``0oooo00<000000?ooo`3oool0_`3oool;0?l00140
oooo1P3o002S0?ooo`D006Ko00<0oooo0?l0003o0000103o003M0?ooo`030000003oool0oooo0100
oooo000`0?ooo`030?oo_`1d000007Bo00<0oooo00<0omnL04P0000000000`0000000`0007@0_ooo
0?ooo`0:0?ooo`030000003oool0oooo0;`0oooo2P3o000C0?ooo`H0o`00X`3oool5001Vo`D0oooo
1P3o003K0?ooo`030000003oool0oooo0100oooo000`0?ooo`030?oo_`1d000007Bo00<0oooo00<0
_g@000000018W=l00P3oool00`2oM000000004RLg`0;0?ooo`030000003oool0oooo0;T0oooo2P3o
000E0?ooo`D0o`00Y03oool5001Vo`P0oooo1@3o003J0?ooo`030000003oool0oooo0100oooo000[
0?ooo`030=nLB0000000000000D0000000H0001809cOo`3ookl0M0000018W03Oool20?ooo`040?oo
g`2LB00004RL0=ooo`X0oooo00<000000?ooo`3oool0]P3oool:0?l001H0oooo1P3o002T0?ooo`D0
06Ko2P3oool50?l00=T0oooo00<000000?ooo`3oool0403oool002/0oooo00<0gia8000000000000
1@0000001@0004P0W=oo0?oOW0180000B9cO00@0oooo00<0gia80000M02oool02P3oool00`000000
oooo0?ooo`2b0?ooo`/0o`00603oool50?l00:D0oooo1000I_l>0?ooo`@0o`00f03oool00`000000
oooo0?ooo`0@0?ooo`00:`3oool00`3ogi`0B00004RLg`020?ooo`030?oo_`1d000007Bo0080oooo
00<0omnL04P0001d_ol0103oool00`3OW4P0001809cOo`0:0?ooo`D00000[@3oool;0?l001X0oooo
1@3o002U0?ooo`@006Ko403oool40?l00=<0oooo1@00000B0?ooo`00;03oool01`3o_g@0001809cO
o`3oool0oono07@00000M;l00P3oool00`3o_g@0000007Boo`040?ooo`030=nLB00004P0W=oo00X0
oooo00<000000?ooo`3oool0Z`3oool;0?l001d0oooo103o002U0?ooo`D006Ko4P3oool40?l00=H0
oooo00<000000?ooo`3oool0403oool002d0oooo00H0_g@00018W03Oool0oono07@00000M;l20?oo
o`030?oOW0180000M;oo00@0oooo00<0gia80000B02Lgol02P3oool00`000000oooo0?ooo`2V0?oo
o``0o`00803oool40?l00:D0oooo1@00I_lD0?ooo`@0o`00e@3oool00`000000oooo0?ooo`0@0?oo
o`00;@3oool01P3ookl0M000001d_`3ookl0M000001d_`80oooo00<0omnL04P00018W=l0103oool0
0`3OW4P0001d0;ooo`0:0?ooo`030000003oool0oooo0:80oooo3@3o000R0?ooo`@0o`00Y@3oool4
001VoaL0oooo103o003D0?ooo`030000003oool0oooo0100oooo000^0?ooo`050?oOW0180000M;no
07@00000M;l00P3oool0103ookl0M0000018W03Oool20?ooo`040?oog`2LB00004RL0=ooo`X0oooo
00<000000?ooo`3oool0W`3oool<0?l002D0oooo103o002U0?ooo`@006Ko6@3oool40?l00=<0oooo
00<000000?ooo`3oool0403oool00180oooo00<0oono07@0000000002P0000000`0007@0_ooo0?oo
o`0=0?ooo`040=nLB00000000000001d_`<0oooo00<0_g@000000018W=l00P3oool00`2oM0000000
04RLg`0;0?ooo`030000003oool0oooo09/0oooo2`3o000Y0?ooo`@0o`00Y03oool5001Voa/0oooo
103o003B0?ooo`030000003oool0oooo0100oooo000B0?ooo`030?oo_`1d0000000000X0000000<0
001d0;ooo`3oool03P3oool00`2oM0000000001d_`030?ooo`030?oOW0180000000000<0000000<0
001d0;ooo`3oool02P3oool00`000000oooo0?ooo`2F0?ooo``0o`00;03oool40?l00:@0oooo1@00
I_lM0?ooo`@0o`00d@3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`3ookl0M00004RLg`03
0?ooo`030=nLB00007@0_ooo00<0oooo00<0gia80000M02oool03`3oool00`3ookl0M000001d_`04
0?ooo`060?oo_`1d000000000000000007@0_ooo303oool00`000000oooo0?ooo`2C0?ooo``0o`00
;P3oool40?l00:@0oooo1000I_lP0?ooo`@0o`00d03oool00`000000oooo0?ooo`0@0?ooo`004P3o
ool00`3ookl0M00004RLg`030?ooo`030=nLB00007@0_ooo00<0oooo00<0gia80000M02oool0:03o
ool00`000000oooo0?ooo`2@0?ooo`/0o`00<@3oool40?l00:@0oooo1000I_lR0?ooo`@0o`00c`3o
ool00`000000oooo0?ooo`0@0?ooo`004P3oool00`3ookl0M00004RLg`030?ooo`030=nLB00007@0
_ooo00<0oooo00<0gia80000M02oool0:03oool00`000000oooo0?ooo`2>0?ooo`T0o`00=03oool4
0?l00:<0oooo1@00I_lT0?ooo`@0o`00cP3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`3o
okl0M00004RLg`030?ooo`030=nLB00007@0_ooo00<0oooo00<0gia80000M02oool0:03oool00`00
0000oooo0?ooo`2;0?ooo`T0o`00=P3oool40?l00:80oooo1P00I_lV0?ooo`@0o`00c@3oool00`00
0000oooo0?ooo`0@0?ooo`004P3oool00`3ookl0M000001d_`030?ooo`030;md000004P0W=oo00<0
oooo00<0_g@00018W03Oool0:03oool00`000000oooo0?ooo`280?ooo`T0o`00>03oool40?l00:<0
oooo1@00I_lX0?ooo`@0o`00c03oool00`000000oooo0?ooo`0@0?ooo`004`3oool0202oM0000018
09cOo`3oool0omnL04P000000000M;oo0P3oool00`3ogi`0B000001d_`0Y0?ooo`030000003oool0
oooo08P0oooo1`3o000i0?ooo`@0o`00Y03oool3001Vob/0oooo103o003;0?ooo`030000003oool0
oooo0100oooo000C0?ooo`030?noM000000000000080000000<004RL09ad000000000`0000000`00
04P0W=oo0?ooo`0X0?ooo`030000003oool0oooo08P0oooo103o000j0?ooo`D0o`00e03oool40?l0
0<X0oooo00<000000?ooo`3oool0403oool001@0oooo00L0okmd00000000000004RL0=ooo`3oool0
_g@00080000000<0001809cOo`3oool0:@3oool00`000000oooo0?ooo`360?ooo`@0o`00eP3oool4
0?l00<T0oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0a@3oool40?l0
0=P0oooo103o00380?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0<@0
oooo103o003J0?ooo`@0o`00a`3oool00`000000oooo0?ooo`0@0?ooo`004P3oool01@3ookl0M000
001d_`3oool0_g@000P0000000<0001d0;ooo`3oool09`3oool00`000000oooo0?ooo`340?ooo`<0
o`00g03oool30?l00<L0oooo00<000000?ooo`3oool0403oool00180oooo00D0oono07@00000M;l0
oooo0;md0008000000030000M02oool0oooo02L0oooo00<000000?ooo`3oool0J`3oool00`3o0000
oooo0?ooo`1E0?ooo`@0o`00g03oool40?l00<H0oooo00<000000?ooo`3oool0403oool004T0oooo
00<000000?ooo`3oool0JP3oool30?l005D0oooo103o003N0?ooo`@0o`00a@3oool00`000000oooo
0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`1X0?ooo`D0o`00E@3oool30?l00>00oooo103o
00340?ooo`030000003oool0oooo0100oooo000H0?ooo`030=nLB000000000000080000000<004RL
0=ooo`3oool0:@3oool00`000000oooo0?ooo`1T0?ooo`P0o`00E@3oool40?l00>40oooo0`3o0034
0?ooo`030000003oool0oooo0100oooo000F0?ooo`030?oog`2LB000000000D0000000<0001809cO
o`3oool0:03oool00`000000oooo0?ooo`1Q0?ooo`/0o`00E@3oool30?l00>80oooo103o00330?oo
o`030000003oool0oooo0100oooo000F0?ooo`0:0?noM000000007Bo0?oo_`1d0000B9cO0?ooo`3O
W4P00000001d_bT0oooo00<000000?ooo`3oool0G@3oool;0?l005P0oooo103o003S0?ooo`@0o`00
`P3oool00`000000oooo0?ooo`0@0?ooo`005P3oool01P2oM00004RL0=ooo`3ookl0M00004RLg`80
oooo00<0_g@00000M02oool0:03oool00`000000oooo0?ooo`1H0?ooo``0o`00F`3oool40?l00>D0
oooo0`3o00320?ooo`030000003oool0oooo0100oooo000F0?ooo`060;md0000B9`0gooo0?oo_`1d
0000B9cO0P3oool00`3OW4P0001d0;ooo`0X0?ooo`030000003oool0oooo05D0oooo303o001N0?oo
o`<0o`00iP3oool40?l00<40oooo00<000000?ooo`3oool0403oool001H0oooo00/0gia800000018
W=l0oono07@00018W=l0oooo0?oOW018000004RL0=ooo`0X0?ooo`030000003oool0oooo0580oooo
2`3o001Q0?ooo`@0o`00i`3oool40?l00<00oooo00<000000?ooo`3oool0403oool001H0oooo00<0
oooO09a8000000000P0000001@18W=l0oono07@000000000M;oo02T0oooo00<000000?ooo`3oool0
CP3oool;0?l006@0oooo103o003Y0?ooo`@0o`00_`3oool00`000000oooo0?ooo`0@0?ooo`00603o
ool01`3OW4P0000000000018W=l0oono07@0B02Lgol0:P3oool00`000000oooo0?ooo`1<0?ooo`X0
o`00I`3oool30?l00>/0oooo0`3o002o0?ooo`030000003oool0oooo0100oooo00190?ooo`030000
003oool0oooo04T0oooo2P3o001Y0?ooo`@0o`00j`3oool40?l00;h0oooo00<000000?ooo`3oool0
403oool004T0oooo0`0000150?ooo`X0o`00K@3oool30?l009X0oooo0P00I_mA0?ooo`<0o`00^`3o
ool400000180oooo000F0?ooo`030;md00000000000000H0000000<0001d0;ooo`3oool09`3oool0
0`000000oooo0?ooo`110?ooo``0o`00K`3oool30?l009P0oooo1@00I_m@0?ooo`<0o`00_P3oool0
0`000000oooo0?ooo`0@0?ooo`005P3oool00`2oM000000000000006000000030000M02oool0oooo
02L0oooo00<000000?ooo`3oool0?@3oool<0?l00780oooo103o002G0?ooo`D006KoD@3oool40?l0
0;d0oooo00<000000?ooo`3oool0403oool001H0oooo00<0oooO09a80000M;l0<03oool00`000000
oooo0?ooo`0i0?ooo``0o`00MP3oool30?l009L0oooo1000I_mD0?ooo`<0o`00_@3oool00`000000
oooo0?ooo`0@0?ooo`005P3oool00`3OW4P0001d0;ooo`0`0?ooo`030000003oool0oooo03H0oooo
2`3o001j0?ooo`<0o`00U@3oool5001VoeD0oooo0`3o002m0?ooo`030000003oool0oooo0100oooo
000F0?ooo`030;md0000B9`0gooo0300oooo00<000000?ooo`3oool0<`3oool:0?l007d0oooo103o
002D0?ooo`D006KoEP3oool40?l00;`0oooo00<000000?ooo`3oool0403oool001H0oooo00<0_g@0
0000001d_ol0<03oool00`000000oooo0?ooo`0`0?ooo`X0o`00P03oool30?l009@0oooo1@00I_mH
0?ooo`<0o`00_03oool00`000000oooo0?ooo`0@0?ooo`005P3oool00`3o_g@00000000000060000
00030000M02oool0oooo02L0oooo00<000000?ooo`3oool0;@3oool:0?l00880oooo103o002B0?oo
o`D006KoFP3oool40?l00;/0oooo00<000000?ooo`3oool0403oool001L0oooo00<0gia800000000
00001@0000000`0007@0_ooo0?ooo`0W0?ooo`030000003oool0oooo02T0oooo2`3o00250?ooo`<0
o`00TP3oool5001Voe`0oooo0`3o002k0?ooo`030000003oool0oooo0100oooo00190?ooo`030000
003oool0oooo02D0oooo303o00280?ooo`<0o`00T@3oool5001Voed0oooo0`3o002k0?ooo`030000
003oool0oooo0100oooo00190?ooo`030000003oool0oooo0280oooo303o002:0?ooo`@0o`00S`3o
ool5001Voel0oooo103o002j0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0
oooo01h0oooo2`3o002?0?ooo`<0o`00S`3oool5001Vof40oooo0`3o002j0?ooo`030000003oool0
oooo0100oooo00190?ooo`030000003oool0oooo01X0oooo2`3o002C0?ooo`<0o`00SP3oool5001V
of80oooo0`3o002j0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo01L0
oooo2`3o002E0?ooo`@0o`00S03oool5001Vof@0oooo103o002i0?ooo`030000003oool0oooo0100
oooo00190?ooo`030000003oool0oooo01@0oooo2P3o002I0?ooo`<0o`00S03oool5001VofH0oooo
0`3o002i0?ooo`030000003oool0oooo0100oooo000B0?ooo`030?oo_`1dB9`0gooo03@0oooo00<0
00000?ooo`3oool0403oool;0?l009`0oooo0`3o002;0?ooo`D006KoI`3oool30?l00;T0oooo00<0
00000?ooo`3oool0403oool00180oooo00@0oono07@000000000M;oo<`3oool00`000000oooo0?oo
o`0@0?ooo`L0o`00X03oool30?l008T0oooo1@00I_mY0?ooo`<0o`00^@3oool00`000000oooo0?oo
o`0@0?ooo`004`3oool01@3o_g@0000000000000B9`0gooo0340oooo00<000000?ooo`3oool0403o
ool40?l00:<0oooo0`3o00280?ooo`D006KoJP3oool30?l00;T0oooo00<000000?ooo`3oool0403o
ool001@0oooo00D0oooO09a800000000000007Boo`0`0?ooo`030000003oool0oooo0;L0oooo0`3o
00270?ooo`D006KoJ`3oool30?l00;T0oooo00<000000?ooo`3oool0403oool001H0oooo00D0okmd
00000000000004RL0=ooo`0^0?ooo`030000003oool0oooo0;H0oooo0`3o00270?ooo`@006KoKP3o
ool30?l00;P0oooo00<000000?ooo`3oool0403oool001P0oooo00<0_g@000000000000010000000
0`0007@0_ooo0?ooo`0W0?ooo`030000003oool0oooo0;H0oooo0`3o00260?ooo`@006KoK`3oool3
0?l00;P0oooo00<000000?ooo`3oool0403oool001P0oooo00<0gia8000000000000100000000`00
07@0_ooo0?ooo`0W0?ooo`030000003oool0oooo0;H0oooo0`3o00250?ooo`@006KoL03oool30?l0
0;P0oooo00<000000?ooo`3oool0403oool001H0oooo00D0oono07@00000000004RL0=ooo`0^0?oo
o`030000003oool0oooo0;H0oooo0`3o00240?ooo`@006KoL@3oool30?l00;P0oooo00<000000?oo
o`3oool0403oool001D0oooo00@0gia8000000000000M;oo<03oool00`000000oooo0?ooo`2f0?oo
o`<0o`00PP3oool5001Vog80oooo0`3o002h0?ooo`030000003oool0oooo0100oooo000C0?ooo`05
0?oOW018000000000018W03Oool0<@3oool00`000000oooo0?ooo`2f0?ooo`<0o`00P@3oool5001V
og<0oooo0`3o002h0?ooo`030000003oool0oooo0100oooo000B0?ooo`040?oo_`1d0000000007Bo
oc<0oooo00<000000?ooo`3oool0]P3oool30?l00800oooo1000I_me0?ooo`<0o`00^03oool00`00
0000oooo0?ooo`0@0?ooo`004P3oool00`3ookl0M4RL0=ooo`0d0?ooo`030000003oool0oooo0;H0
oooo0`3o001o0?ooo`@006KoMP3oool30?l00;P0oooo00<000000?ooo`3oool0403oool004T0oooo
00<000000?ooo`3oool0]@3oool30?l007l0oooo1000I_mh0?ooo`<0o`00]`3oool00`000000oooo
0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`2e0?ooo`<0o`00OP3oool4001VogT0oooo0`3o
002g0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0;D0oooo0`3o001l
0?ooo`D006KoNP3oool30?l00;L0oooo00<000000?ooo`3oool0403oool004T0oooo0`00002e0?oo
o`<0o`00N`3oool5001Vog/0oooo0`3o002d0?ooo`@000004P3oool004T0oooo00<000000?ooo`3o
ool0]@3oool30?l007X0oooo1@00I_ml0?ooo`<0o`00]`3oool00`000000oooo0?ooo`0@0?ooo`00
B@3oool00`000000oooo0?ooo`2e0?ooo`<0o`00N03oool5001Vogh0oooo0`3o002g0?ooo`030000
003oool0oooo0100oooo00190?ooo`030000003oool0oooo0;D0oooo0`3o001g0?ooo`D006KoO`3o
ool30?l00;L0oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0]P3oool3
0?l007D0oooo1@00I_mo0?ooo`<0o`00^03oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`00
0000oooo0?ooo`2f0?ooo`<0o`00L`3oool5001Voh40oooo0`3o002h0?ooo`030000003oool0oooo
0100oooo00190?ooo`030000003oool0oooo0;H0oooo0`3o001b0?ooo`D006KoPP3oool30?l00;P0
oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0]P3oool30?l00740oooo
1@00I_n30?ooo`<0o`00^03oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?oo
o`2f0?ooo`<0o`00K`3oool5001VohD0oooo0`3o002h0?ooo`030000003oool0oooo0100oooo0019
0?ooo`030000003oool0oooo0;H0oooo0`3o001^0?ooo`D006KoQP3oool30?l00;P0oooo00<00000
0?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0]P3oool30?l006d0oooo1@00I_n70?oo
o`<0o`00^03oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`2f0?ooo`<0
o`00J`3oool5001VohT0oooo0`3o002h0?ooo`030000003oool0oooo0100oooo00190?ooo`030000
003oool0oooo0;L0oooo0`3o001Y0?ooo`D006KoR@3oool30?l00;T0oooo00<000000?ooo`3oool0
403oool004T0oooo00<000000?ooo`3oool0]`3oool30?l006P0oooo1@00I_n:0?ooo`<0o`00^@3o
ool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`2g0?ooo`<0o`00IP3oool5
001Voh`0oooo0`3o002i0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo
0;L0oooo0`3o001U0?ooo`D006KoS@3oool30?l00;T0oooo00<000000?ooo`3oool0403oool004T0
oooo00<000000?ooo`3oool0]`3oool40?l006<0oooo1@00I_n=0?ooo`@0o`00^@3oool00`000000
oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`2h0?ooo`<0o`00HP3oool4001Vohl0oooo
0`3o002j0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0;P0oooo0`3o
001Q0?ooo`@006KoT03oool30?l00;X0oooo00<000000?ooo`3oool0403oool004T0oooo00<00000
0?ooo`3oool0^03oool40?l005l0oooo1000I_n@0?ooo`@0o`00^P3oool00`000000oooo0?ooo`0@
0?ooo`00B@3oool00`000000oooo0?ooo`2i0?ooo`<0o`00GP3oool4001Voi40oooo0`3o002k0?oo
o`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0;T0oooo0`3o001M0?ooo`@0
06KoTP3oool30?l00;/0oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0
^@3oool40?l005/0oooo1000I_nB0?ooo`@0o`00^`3oool00`000000oooo0?ooo`0@0?ooo`00B@3o
ool00`000000oooo0?ooo`2j0?ooo`<0o`00FP3oool4001Voi<0oooo0`3o002l0?ooo`030000003o
ool0oooo0100oooo00190?ooo`030000003oool0oooo0;X0oooo103o001G0?ooo`D006KoT`3oool4
0?l00;`0oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0^`3oool30?l0
05H0oooo1@00I_nD0?ooo`<0o`00_@3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000
oooo0?ooo`2k0?ooo`<0o`00E03oool6001VoiD0oooo0`3o002m0?ooo`030000003oool0oooo0100
oooo00190?ooo`030000003oool0oooo0;/0oooo103o001B0?ooo`D006KoUP3oool40?l00;d0oooo
00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0_03oool30?l00500oooo1P00
I_nG0?ooo`<0o`00_P3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool300000;`0oooo0`3o001@
0?ooo`@006KoV@3oool30?l00;/0oooo1000000B0?ooo`00B@3oool00`000000oooo0?ooo`2l0?oo
o`@0o`00C`3oool3001VoiT0oooo103o002n0?ooo`030000003oool0oooo0100oooo00190?ooo`03
0000003oool0oooo0;d0oooo0`3o003[0?ooo`<0o`00_`3oool00`000000oooo0?ooo`0@0?ooo`00
B@3oool00`000000oooo0?ooo`2m0?ooo`@0o`00j@3oool40?l00;l0oooo00<000000?ooo`3oool0
403oool004T0oooo00<000000?ooo`3oool0_P3oool40?l00>L0oooo103o00300?ooo`030000003o
ool0oooo0100oooo00190?ooo`030000003oool0oooo0;l0oooo0`3o003V0?ooo`@0o`00`@3oool0
0`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`2o0?ooo`@0o`00i@3oool30?l0
0<80oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0`03oool40?l00><0
oooo103o00320?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0<40oooo
0`3o003R0?ooo`@0o`00``3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?oo
o`310?ooo`@0o`00h@3oool30?l00<@0oooo00<000000?ooo`3oool0403oool004T0oooo00<00000
0?ooo`3oool0`P3oool30?l00>00oooo103o00340?ooo`030000003oool0oooo0100oooo00190?oo
o`030000003oool0oooo0<80oooo103o003N0?ooo`@0o`00a@3oool00`000000oooo0?ooo`0@0?oo
o`00B@3oool00`000000oooo0?ooo`330?ooo`@0o`00g03oool40?l00<H0oooo00<000000?ooo`3o
ool0403oool004T0oooo00<000000?ooo`3oool0a03oool30?l00=`0oooo0`3o00370?ooo`030000
003oool0oooo0100oooo00190?ooo`030000003oool0oooo0<@0oooo103o003J0?ooo`@0o`00a`3o
ool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`350?ooo`@0o`00f03oool4
0?l00<P0oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0aP3oool40?l0
0=H0oooo103o00390?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0<H0
oooo1@3o003D0?ooo`@0o`00bP3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo
0?ooo`380?ooo`@0o`00:`3oool00`00I_l0oooo0?ooo`2T0?ooo`@0o`00b`3oool00`000000oooo
0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`390?ooo`@0o`00:@3oool3001Voj@0oooo103o
003<0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0<X0oooo103o000W
0?ooo`@006KoX`3oool40?l00<d0oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?oo
o`3oool0b`3oool40?l002D0oooo1@00I_nR0?ooo`@0o`00cP3oool00`000000oooo0?ooo`0@0?oo
o`00B@3oool00`000000oooo0?ooo`3<0?ooo`@0o`008`3oool5001Voj80oooo103o003?0?ooo`03
0000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0<d0oooo103o000Q0?ooo`@006Ko
X`3oool40?l00=00oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0cP3o
ool40?l001l0oooo1000I_nS0?ooo`@0o`00d@3oool00`000000oooo0?ooo`0@0?ooo`00;@3oool0
1P3ookl0M000000000000000001809cOo`@0oooo00H0oono07@00000000000000000M02oool<0?oo
o`030000003oool0oooo0<l0oooo103o000L0?ooo`D006KoX`3oool40?l00=80oooo00<000000?oo
o`3oool0403oool002`0oooo00<0omnL04P000000000100000001@1d_ol0oooo0?ooo`3ogi`0B000
00@0000000<0001d0;ooo`3oool02P3oool00`000000oooo0?ooo`3@0?ooo`@0o`006P3oool5001V
oj<0oooo103o003C0?ooo`030000003oool0oooo0100oooo000[0?ooo`040?oog`2LB000001d0;oo
o`80oooo00P0oono07@00000B9`0gooo0?ooo`2oM000000004RLg`80oooo00<0_g@000000018W=l0
2`3oool00`000000oooo0?ooo`3A0?ooo`@0o`00603oool4001Voj@0oooo103o003D0?ooo`030000
003oool0oooo0100oooo000[0?ooo`030?oOW0180000M;oo00@0oooo00L0gia80000B02Lgol0oono
07@00000B9`0gooo0080oooo00@0oooO09a80000B9`0gooo2P3oool00`000000oooo0?ooo`3B0?oo
o`@0o`005@3oool5001Voj@0oooo103o003E0?ooo`030000003oool0oooo0100oooo000[0?ooo`03
0?noM00004P0W=oo00@0oooo00H0gia80000B02Lgol0omnL04P00018W=l40?ooo`030=nLB00007@0
_ooo00X0oooo00<000000?ooo`3oool0d`3oool40?l001<0oooo1@00I_nT0?ooo`@0o`00eP3oool0
0`000000oooo0?ooo`0@0?ooo`00:`3oool0103OW4P000000000M02oool20?ooo`070?oo_`1d0000
001d0;ooo`3ogi`0B00007Boo`040?ooo`030=nLB00004P0W=oo00X0oooo1@00003B0?ooo`D0o`00
403oool4001VojD0oooo103o003C0?ooo`D000004P3oool002/0oooo00<0gia80000B018B0001@00
00001@18W=l0oooo0?noM0000000M;oo00@0oooo00<0gia80000B02Lgol02P3oool00`000000oooo
0?ooo`3E0?ooo`D0o`003P3oool4001VojD0oooo103o003H0?ooo`030000003oool0oooo0100oooo
000[0?ooo`040?noM00004P0W=oo0=nLB0<0000000H0M;oo0?ooo`3oool0omnL04P0001d_ol40?oo
o`030=nLB00004P0W=oo00X0oooo00<000000?ooo`3oool0eP3oool60?l000X0oooo1@00I_nT0?oo
o`D0o`00f@3oool00`000000oooo0?ooo`0@0?ooo`00:`3oool00`3o_g@0000007Boo`070?ooo`03
0?oOW0180000B9cO00@0oooo00<0gia80000M02oool02P3oool00`000000oooo0?ooo`3H0?ooo`D0
o`00203oool5001Voj@0oooo1@3o003J0?ooo`030000003oool0oooo0100oooo000[0?ooo`040?oo
_`1d000004RL0=ooo`H0oooo00@0oono07@00000B9`0gooo0P3oool0103ooml0W4P00018W03Oool:
0?ooo`030000003oool0oooo0=T0oooo1P3o00050?ooo`D006KoX`3oool60?l00=/0oooo00<00000
0?ooo`3oool0403oool002`0oooo00<0_g@00000001d_ol00P3oool0203ookl0M0000018W03Oool0
oooo0;md00000000B9cO0P3oool00`2oM000000004RLg`0;0?ooo`030000003oool0oooo0=/0oooo
1P3o00020?ooo`@006KoX`3oool60?l00=d0oooo00<000000?ooo`3oool0403oool002`0oooo00<0
omnL04P000000000100000001@1d_ol0oooo0?ooo`3ogi`0B00000@0000000<0001d0;ooo`3oool0
2P3oool00`000000oooo0?ooo`3L0?ooo`H0o`001000I_nS0?ooo`H0o`00gP3oool00`000000oooo
0?ooo`0@0?ooo`00;@3oool00`3ooml0W4P0000000020000000307Boo`3oool0oooo0080oooo00H0
oono07@00000000000000000M02oool<0?ooo`030000003oool0oooo0=h0oooo0P3o0005001Voj80
oooo1P3o003P0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0=l0oooo
1@00I_l20?l009l0oooo1P3o003R0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003o
ool0oooo0=h0oooo1000I_l50?l009d0oooo1P3o003S0?ooo`030000003oool0oooo0100oooo0019
0?ooo`030000003oool0oooo0=d0oooo1000I_l20?ooo`H0o`00V@3oool60?l00>D0oooo00<00000
0?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0f`3oool5001Vo`D0oooo1P3o002E0?oo
o`H0o`00i`3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`3J0?ooo`D0
06Ko1`3oool70?l00940oooo1`3o003X0?ooo`030000003oool0oooo0100oooo00190?ooo`030000
003oool0oooo0=T0oooo1000I_l;0?ooo`L0o`00S@3oool70?l00>X0oooo00<000000?ooo`3oool0
403oool004T0oooo00<000000?ooo`3oool0f03oool4001Vo`h0oooo1P3o002:0?ooo`L0o`00k03o
ool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`3F0?ooo`D006Ko4@3oool6
0?l008H0oooo1`3o003^0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo
0=D0oooo1@00I_lD0?ooo`H0o`00PP3oool70?l00?00oooo00<000000?ooo`3oool0403oool004T0
oooo00<000000?ooo`3oool0e03oool5001VoaH0oooo1`3o001n0?ooo`L0o`00lP3oool00`000000
oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`3B0?ooo`D006Ko6P3oool80?l007P0oooo
203o003d0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0=40oooo1@00
I_lM0?ooo`T0o`00LP3oool90?l00?H0oooo00<000000?ooo`3oool0403oool004T0oooo00<00000
0?ooo`3oool0d03oool5001Vob00oooo2P3o001/0?ooo`X0o`00n03oool00`000000oooo0?ooo`0@
0?ooo`00B@3oool00`000000oooo0?ooo`3>0?ooo`D006Ko9@3oool:0?l006H0oooo2P3o003k0?oo
o`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0<d0oooo1@00I_lY0?ooo`X0
o`00H03oool:0?l00?h0oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0
c03oool5001Vobd0oooo2P3o001J0?ooo`X0o`00o`3oool20?ooo`030000003oool0oooo0100oooo
00190?ooo`030000003oool0oooo0<X0oooo1@00I_lb0?ooo`/0o`00DP3oool;0?l00?l0oooo1@3o
ool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`390?ooo`D006Ko=P3oool<
0?l004X0oooo303o003o0?ooo`P0oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?oo
o`3oool0b03oool5001Voc/0oooo303o00120?ooo``0o`00o`3oool<0?ooo`030000003oool0oooo
0100oooo00190?ooo`030000003oool0oooo0<H0oooo1@00I_m10?ooo`h0o`00=P3oool>0?l00?l0
oooo403oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`350?ooo`D006Ko
AP3ooolB0?l002H0oooo4P3o003o0?oooa@0oooo00<000000?ooo`3oool0403oool004T0oooo00<0
00000?ooo`3oool0a03oool5001Vod/0oooo@P3o003o0?oooaP0oooo00<000000?ooo`3oool0403o
ool004T0oooo0`0000330?ooo`@006KoD`3ooolf0?l00?l0oooo6`3oool400000180oooo00190?oo
o`030000003oool0oooo0<80oooo1000I_mL0?ooobH0o`00o`3ooolV0?ooo`030000003oool0oooo
0100oooo00190?ooo`030000003oool0oooo0<40oooo1000I_oo0?ooojT0oooo00<000000?ooo`3o
ool0403oool004T0oooo00<000000?ooo`3oool0_`3oool5001Vool0ooooZP3oool00`000000oooo
0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`2n0?ooo`D006Koo`3ooon[0?ooo`030000003o
ool0oooo0100oooo00190?ooo`030000003oool0oooo0;d0oooo1@00I_oo0?oooj`0oooo00<00000
0?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0_03oool4001Vool0oooo[P3oool00`00
0000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`2k0?ooo`@006Koo`3ooon_0?ooo`03
0000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0;X0oooo1000I_oo0?oook00oooo
00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0^@3oool4001Vool0oooo/@3o
ool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`2g0?ooo`D006Koo`3ooonb
0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0;H0oooo1@00I_oo0?oo
ok<0oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0]03oool6001Vool0
oooo]03oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`2c0?ooo`D006Ko
o`3ooonf0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0;80oooo1@00
I_oo0?oookL0oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0/03oool5
001Vool0oooo^@3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`2_0?oo
o`D006Koo`3ooonj0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0:d0
oooo1P00I_oo0?oook/0oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0
[@3oool4001Vool0oooo_@3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?oo
o`2]0?ooo`<006Koo`3ooonn0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0
oooo0?l0ooooo`3ooom_0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo
0?l0ooooo`3ooom_0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0
ooooo`3ooom_0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0oooo
o`3ooom_0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0ooooo`3o
oom_0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0ooooo`3ooom_
0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0ooooo`3ooom_0?oo
o`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0ooooo`3ooom_0?ooo`03
0000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0ooooo`3ooom_0?ooo`030000
003oool0oooo0100oooo00190?ooo`<00000o`3ooooo0?ooof`0oooo1000000B0?ooo`00B@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooK`3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooK`3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000
oooo0?ooo`3o0?ooool0ooooK`3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo
0?ooo`3o0?ooool0ooooK`3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?oo
o`3o0?ooool0ooooK`3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`3o
0?ooool0ooooK`3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooK`3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`2E0?ooo`<0
06Koo`3ooooF0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo09@0oooo
1000I_oo0?ooomH0oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0T`3o
ool5001Vool0ooooeP3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`2A
0?ooo`D006Koo`3ooooH0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo
0900oooo1@00I_oo0?ooomT0oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3o
ool0S`3oool5001Vool0oooofP3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo
0?ooo`2>0?ooo`@006Koo`3ooooL0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003o
ool0oooo08`0oooo1@00I_oo0?ooomd0oooo00<000000?ooo`3oool0403oool004T0oooo00<00000
0?ooo`3oool0R`3oool5001Vool0oooogP3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`00
0000oooo0?ooo`2:0?ooo`D006Koo`3ooooO0?ooo`030000003oool0oooo0100oooo00190?ooo`03
0000003oool0oooo08P0oooo1@00I_oo0?ooon40oooo00<000000?ooo`3oool0403oool004T0oooo
00<000000?ooo`3oool0Q`3oool5001Vool0oooohP3oool00`000000oooo0?ooo`0@0?ooo`00B@3o
ool00`000000oooo0?ooo`260?ooo`D006Koo`3ooooS0?ooo`030000003oool0oooo0100oooo0019
0?ooo`030000003oool0oooo08@0oooo1@00I_oo0?ooonD0oooo00<000000?ooo`3oool0403oool0
04T0oooo00<000000?ooo`3oool0P`3oool5001Vool0ooooiP3oool00`000000oooo0?ooo`0@0?oo
o`00B@3oool00`000000oooo0?ooo`220?ooo`D006Koo`3ooooW0?ooo`030000003oool0oooo0100
oooo00190?ooo`030000003oool0oooo0840oooo1000I_oo0?ooonT0oooo00<000000?ooo`3oool0
403oool004T0oooo00<000000?ooo`3oool0P03oool4001Vool0oooojP3oool00`000000oooo0?oo
o`0@0?ooo`00B@3oool00`000000oooo0?ooo`1n0?ooo`D006Koo`3oooo[0?ooo`030000003oool0
oooo0100oooo00190?ooo`030000003oool0oooo07d0oooo1@00I_oo0?ooon`0oooo00<000000?oo
o`3oool0403oool004T0oooo00<000000?ooo`3oool0O03oool4001Vool0ooookP3oool00`000000
oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`1k0?ooo`@006Koo`3oooo_0?ooo`030000
003oool0oooo0100oooo00190?ooo`<00000NP3oool4001Vool0ooook@3oool400000180oooo0019
0?ooo`030000003oool0oooo07P0oooo1@00I_oo0?oooo40oooo00<000000?ooo`3oool0403oool0
04T0oooo00<000000?ooo`3oool0M`3oool5001Vool0oooolP3oool00`000000oooo0?ooo`0@0?oo
o`00B@3oool00`000000oooo0?ooo`1f0?ooo`D006Koo`3ooooc0?ooo`030000003oool0oooo0100
oooo00190?ooo`030000003oool0oooo07@0oooo1@00I_oo0?ooooD0oooo00<000000?ooo`3oool0
403oool004T0oooo00<000000?ooo`3oool0L`3oool5001Vool0oooomP3oool00`000000oooo0?oo
o`0@0?ooo`00B@3oool00`000000oooo0?ooo`1b0?ooo`D006Koo`3oooog0?ooo`030000003oool0
oooo0100oooo00190?ooo`030000003oool0oooo0700oooo1@00I_oo0?ooooT0oooo00<000000?oo
o`3oool0403oool004T0oooo00<000000?ooo`3oool0K`3oool5001Vool0oooonP3oool00`000000
oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`1^0?ooo`D006Koo`3ooook0?ooo`030000
003oool0oooo0100oooo00190?ooo`030000003oool0oooo06d0oooo1000I_oo0?ooood0oooo00<0
00000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0K03oool4001Vool0oooooP3oool0
0`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`1[0?ooo`@006Koo`3ooooo0?oo
o`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo06T0oooo1@00I_oo0?ooool0
oooo0@3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`1X0?ooo`D006Ko
o`3ooooo0?ooo`80oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0I`3o
ool5001Vool0ooooo`3oool30?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0
oooo06H0oooo1000I_oo0?ooool0oooo1@3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`00
0000oooo0?ooo`1U0?ooo`@006Koo`3ooooo0?ooo`H0oooo00<000000?ooo`3oool0403oool004T0
oooo00<000000?ooo`3oool0H`3oool5001Vool0ooooo`3oool70?ooo`030000003oool0oooo0100
oooo00190?ooo`030000003oool0oooo0680oooo1@00I_oo0?ooool0oooo203oool00`000000oooo
0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`1Q0?ooo`@006Koo`3ooooo0?ooo`X0oooo00<0
00000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0H03oool4001Vool0ooooo`3oool;
0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo05l0oooo1000I_oo0?oo
ool0oooo303oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`1M0?ooo`D0
06Koo`3ooooo0?ooo`d0oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0
G03oool5001Vool0ooooo`3oool>0?ooo`030000003oool0oooo0100oooo000]0?ooo`060?oOW018
000000000000000004P0W=oo103oool01P3ookl0M000000000000000001d0;ooo``0oooo00<00000
0?ooo`3oool0F`3oool5001Vool0ooooo`3oool?0?ooo`030000003oool0oooo0100oooo000/0?oo
o`030=nLB0000000000000@0000000D0B9cO0?ooo`3oool0omnL04P00004000000030000M02oool0
oooo00X0oooo00<000000?ooo`3oool0F@3oool5001Vool0ooooo`3ooolA0?ooo`030000003oool0
oooo0100oooo000[0?ooo`040?oo_`1d0000001809cOo`80oooo00P0omnL04P0000007@0_ooo0?oo
o`2oM000000004RLg`80oooo00<0_g@000000018W=l02`3oool00`000000oooo0?ooo`1H0?ooo`D0
06Koo`3ooooo0?oooa80oooo00<000000?ooo`3oool0403oool002/0oooo00<0omnL04P00018W=l0
103oool01`3OW4P0001809cOo`3ookl0M0000018W03Oool00P3oool0103ooml0W4P00018W03Oool:
0?ooo`030000003oool0oooo05L0oooo1@00I_oo0?ooool0oooo4`3oool00`000000oooo0?ooo`0@
0?ooo`00:`3oool00`3ogi`0B00004RLg`040?ooo`060=nLB00004P0W=oo0?oOW0180000B9cO103o
ool00`3OW4P0001d0;ooo`0:0?ooo`030000003oool0oooo05D0oooo1@00I_oo0?ooool0oooo5@3o
ool00`000000oooo0?ooo`0@0?ooo`00:`3oool0103ooml0W4P00000B02Lgol20?ooo`070?oOW018
000004RL0=ooo`3ogi`0B00007Boo`040?ooo`030=nLB00004P0W=oo00X0oooo1@00001B0?ooo`D0
06Koo`3ooooo0?oooa80oooo1@00000B0?ooo`00;03oool00`3ookl0M00000000003000000060000
M02oool0oooo0?noM0000000M;oo103oool00`3OW4P0001809cOo`0:0?ooo`030000003oool0oooo
05<0oooo1@00I_oo0?ooool0oooo5`3oool00`000000oooo0?ooo`0@0?ooo`00;@3oool00`2oM000
00000000000200000006001d_`3oool0oooo0?oOW0180000M;oo103oool00`3OW4P0001809cOo`0:
0?ooo`030000003oool0oooo0580oooo1000I_oo0?ooool0oooo6@3oool00`000000oooo0?ooo`0@
0?ooo`00;03oool00`3OW4P0000007Boo`020?ooo`070=nLB0000000B9cO0?ooo`3ogi`0B00004RL
g`040?ooo`030=nLB00007@0_ooo00X0oooo00<000000?ooo`3oool0D03oool5001Vool0ooooo`3o
oolJ0?ooo`030000003oool0oooo0100oooo000/0?ooo`030;md0000B9`0gooo0080oooo00P0oono
07@00000M;l0oooo0?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000B9`0gooo2P3oool00`00
0000oooo0?ooo`1?0?ooo`D006Koo`3ooooo0?oooa/0oooo00<000000?ooo`3oool0403oool002`0
oooo00<0_g@00000001d_ol00P3oool00`3OW4P0000004RLg`020?ooo`030;md00000000B9cO0080
oooo00<0_g@000000018W=l02`3oool00`000000oooo0?ooo`1>0?ooo`D006Koo`3ooooo0?oooa`0
oooo00<000000?ooo`3oool0403oool002`0oooo00<0omnL04P0000000000`0000001P0004P0W=oo
0?ooo`3oool0omnL04P000@0000000<0001d0;ooo`3oool02P3oool00`000000oooo0?ooo`1<0?oo
o`D006Koo`3ooooo0?oooah0oooo00<000000?ooo`3oool0403oool002d0oooo00H0omnL04P00000
000000000000M02oool40?ooo`060?oo_`1d000000000000000007@0_ooo303oool00`000000oooo
0?ooo`1<0?ooo`@006Koo`3ooooo0?oooal0oooo00<000000?ooo`3oool0403oool004T0oooo00<0
00000?ooo`3oool0C03oool3001Vool0ooooo`3ooolP0?ooo`030000003oool0oooo0100oooo0019
0?ooo`030000003oool0oooo0?l0ooooo`3ooom_0?ooo`030000003oool0oooo0100oooo00190?oo
o`030000003oool0oooo0?l0ooooo`3ooom_0?ooo`030000003oool0oooo0100oooo00190?ooo`03
0000003oool0oooo0?l0ooooo`3ooom_0?ooo`030000003oool0oooo0100oooo00190?ooo`030000
003oool0oooo0?l0ooooo`3ooom_0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003o
ool0oooo0?l0ooooo`3ooom_0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0
oooo0?l0ooooo`3ooom_0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo
0?l0ooooo`3ooom_0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0
ooooo`3ooom_0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0oooo
o`3ooom_0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0ooooo`3o
oom_0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0ooooo`3ooom_
0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0ooooo`3ooom_0?oo
o`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0ooooo`3ooom_0?ooo`03
0000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0ooooo`3ooom_0?ooo`030000
003oool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0ooooo`3ooom_0?ooo`030000003o
ool0oooo0100oooo00190?ooo`030000003oool0oooo0?l0ooooo`3ooom_0?ooo`030000003oool0
oooo0100oooo00190?ooo`030000003oool0oooo0?l0ooooo`3ooom_0?ooo`030000003oool0oooo
0100oooo00190?ooo`030000003oool0oooo03<0oooo0`00I_oo0?ooool0oooo>@3oool00`000000
oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`0b0?ooo`@006Koo`3ooooo0?ooocT0oooo
00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0<@3oool5001Vool0ooooo`3o
ooli0?ooo`030000003oool0oooo0100oooo00190?ooo`<00000;`3oool5001Vool0ooooo`3ooolh
0?ooo`@000004P3oool004T0oooo00<000000?ooo`3oool0;P3oool5001Vool0ooooo`3oooll0?oo
o`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo02d0oooo1@00I_oo0?ooool0
oooo?@3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`0/0?ooo`@006Ko
o`3ooooo0?ooocl0oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0:P3o
ool5001Vool0ooooo`3ooom00?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0
oooo02T0oooo1@00I_oo0?ooool0oooo@@3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`00
0000oooo0?ooo`0X0?ooo`D006Koo`3ooooo0?oood80oooo00<000000?ooo`3oool0403oool004T0
oooo00<000000?ooo`3oool09P3oool5001Vool0ooooo`3ooom40?ooo`030000003oool0oooo0100
oooo00190?ooo`030000003oool0oooo02D0oooo1@00I_oo0?ooool0ooooA@3oool00`000000oooo
0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`0T0?ooo`D006Koo`3ooooo0?ooodH0oooo00<0
00000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool08P3oool5001Vool0ooooo`3ooom8
0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo0240oooo1@00I_oo0?oo
ool0ooooB@3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`0P0?ooo`D0
06Koo`3ooooo0?ooodX0oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0
7`3oool4001Vool0ooooo`3ooom<0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003o
ool0oooo01h0oooo1000I_oo0?ooool0ooooC@3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool0
0`000000oooo0?ooo`0M0?ooo`@006Koo`3ooooo0?ooodh0oooo00<000000?ooo`3oool0403oool0
04T0oooo00<000000?ooo`3oool0703oool4001Vool0ooooo`3ooom?0?ooo`030000003oool0oooo
0100oooo00190?ooo`030000003oool0oooo01/0oooo1000I_oo0?ooool0ooooD03oool00`000000
oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`0I0?ooo`D006Koo`3ooooo0?oooe40oooo
00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool0603oool5001Vool0ooooo`3o
oomB0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo01L0oooo1000I_oo
0?ooool0ooooE03oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`0F0?oo
o`@006Koo`3ooooo0?oooeD0oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3o
ool0503oool5001Vool0ooooo`3ooomF0?ooo`030000003oool0oooo0100oooo00190?ooo`030000
003oool0oooo01<0oooo1@00I_oo0?ooool0ooooE`3oool00`000000oooo0?ooo`0@0?ooo`00B@3o
ool00`000000oooo0?ooo`0B0?ooo`@006Koo`3ooooo0?oooeT0oooo00<000000?ooo`3oool0403o
ool004T0oooo00<000000?ooo`3oool04@3oool4001Vool0ooooo`3ooomJ0?ooo`030000003oool0
oooo0100oooo00190?ooo`030000003oool0oooo00l0oooo1@00I_oo0?ooool0ooooF`3oool00`00
0000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`0>0?ooo`D006Koo`3ooooo0?oooe`0
oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3oool03@3oool5001Vool0oooo
o`3ooomM0?ooo`030000003oool0oooo0100oooo00190?ooo`030000003oool0oooo00/0oooo1@00
I_oo0?ooool0ooooG`3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool3000000/0oooo1000I_oo
0?ooool0ooooG@3oool400000180oooo00190?ooo`030000003oool0oooo00/0oooo0`00I_oo0?oo
ool0ooooH@3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`3o0?ooool0
ooooK`3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`3o0?ooool0oooo
K`3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`3o0?ooool0ooooK`3o
ool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`3o0?ooool0ooooK`3oool0
0`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`3o0?ooool0ooooK`3oool00`00
0000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`3o0?ooool0ooooK`3oool00`000000
oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`3o0?ooool0ooooK`3oool00`000000oooo
0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`3o0?ooool0ooooK`3oool00`000000oooo0?oo
o`0@0?ooo`00B@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo07@0oooo00<00000
0?ooo`3oool0L`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo07@0oooo00<00000
0?ooo`3oool0M03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0100oooo00190?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0403oool004T0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0@0?ooo`00B@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0100oooo00190?ooool00000o`00001c00000180oooo003o0?ooool0oooocP3oool0
0?l0ooooo`3oooo>0?ooo`00o`3ooooo0?ooolh0oooo003o0?ooool0oooocP3oool00?l0ooooo`3o
ooo>0?ooo`00o`3ooooo0?ooolh0oooo003o0?ooool0oooocP3oool00?l0ooooo`3oooo>0?ooo`00
o`3oool_0?ooo`030;md000004P0W=oo0:00oooo00@0omnL04P00000B9`0gooom`3oool00?l0oooo
;P3oool00`3OW4P0001d0;ooo`2R0?ooo`030?oo_`1d000007Bo0?L0oooo003o0?ooobd0oooo00<0
oooO09a80018W=l0CP3oool00`3ogi`0B4RL0=ooo`1C0?ooo`030=nLB000B9`0gooo0?H0oooo003o
0?ooobd0oooo00<0oooO09a80018W=l0C`3oool00`2oM4P0W=oo0?ooo`1B0?ooo`030=nLB000B9`0
gooo0?H0oooo003o0?ooobd0oooo00<0oooO09a80018W=l00`3oool00`3oW4P0o`1d0?ooo`080?oo
o`030?oog`3oB000odRL00D0oooo00<0omnL0?l0003o00000P3o00000`3o_ol0oooo0?ooo`020?oo
o`050?noM03o0000o`000?l0003o_ol00P3oool00`3ooml0odP00?m8W0030?ooo`050?oOW03o0000
o`000?l0003o07@0103oool00`3ooml0odP00?l000020?l000030?md_`3oool0oooo00T0oooo00<0
oono0?l0003oM;l0103oool00`3o_g@0000007Boo`070?ooo`030=nio`00I_l0_ooo00T0oooo00<0
W8Go0025o`3Oool0103oool00`3oj?l0B6Ko001Vo`02001Vo`0307CBo`3oool0oooo0080oooo00D0
om;o001Vo`00I_l006Ko07CBo`030?ooo`0309b5o`00QOl0gooo0080oooo00<0onSo04QVo`00I_l0
0P00I_l00`2oool0oooo0?ooo`020?ooo`0509b5o`00I_l006Ko001Vo`00Wol01`3oool00`3od_l0
06Ko001Vo`06001Vo`060;ooo`3oool0oooo0=nLB000B9`0gooomP3oool00?l0oooo;@3oool00`3o
oml0W4P004RLg`030?ooo`030?nLB03o07@0oooo00P0oooo00<0oooO0?m8003oB9`0103oool00`3o
_g@0o`000?l000040?l000040?nLg`3oool0oooo0?noM0D0o`0000D0okoo0?ooo`3ooml0odP00?m8
W0020?ooo`030?noM03o0000o`0000<0o`0000D0o`180?oOo`3oool0oooO0?m800050?l000030?md
_`3oool0oooo00P0oooo00<0oono0?l0003oM;l0103oool00`3o_g@0000007Boo`070?ooo`030=ni
o`00I_l0_ooo00T0oooo00<0W8Go0025o`3Oool00`3oool00`3od_l006Ko001Vo`04001Vo`0404Ri
o`3oool0oooo0?oBo`D006Ko00P0M=;o0?ooo`3oool0W8Go0025o`3Oool0oooo0?oBo`H006Ko00@0
W>So0?ooo`3oool0W8Go1@00I_l00`00Wol0oooo0?ooo`050?ooo`0307AVo`00I_l006Ko00D006Ko
00H0_ooo0?ooo`3oool0gia80018W03Oooof0?ooo`00o`3oool]0?ooo`030?oog`2LB000B9cO00<0
oooo00<0oia80?l0M03oool0203oool00`3ooml0odP00?m8W0030?ooo`040?oo_`3o0000o`180?oO
o`80oooo01D0oooO0?m8003o07@0oooo0?oog`3oB000o`180?oOo`3oool0oono0?l0003oB9`0oooo
0?oog`3oB000odRL0?ooo`3ooml0odP00?l0003o_ol00P3oool01`3oW4P0o`000?m8W03oool0okmd
0?l0003oW=l00`3oool00`3oM000o`180?oOo`090?ooo`030?oo_`3o0000ogBo00h0oooo00<0gkWo
001Vo`2oool02@3oool00`2LQOl008Go0=ooo`030?ooo`0307AVo`00I_l0W>So00<0oooo00L0W8Go
001Vo`2oool0oooo09b5o`00I_l0W>So0080oooo00/0M6Ko0025o`3Oool0oooo09b5o`00QOl0gooo
0?ooo`2LQOl006Ko07CBo`020?ooo`070=nio`00I_l008Go0=ooo`3od_l006Ko04Rio`030?ooo`03
0;nOo`00I_l0W>So00H0oooo00<0om;o001Vo`2Lj?l0203oool00`3OW4P004RL0=ooo`3f0?ooo`00
o`3oool]0?ooo`030?oo_`1d0000M;oo00<0oooo00<0oia80?l0M03oool0203oool00`3ooml0odP0
0?m8W0030?ooo`030?oOW03o0000okoo00L0oooo00<0omnL0?l0003oW=l01P3oool01`3ooml0odP0
0?m8W03oool0omnL0?l0003oM;l0103oool00`3oM000o`180?oOo`050?ooo`040?oog`3oB000o`18
0?oOo`T0oooo00<0oono0?l0003oM;l03P3oool00`3O^Ol006Ko0;ooo`090?ooo`0309b5o`00QOl0
gooo0080oooo00<0onSo04QVo`1dd_l01`3oool00`3oj?l0B6Ko04Rio`070?ooo`0609b5o`00QOl0
gooo0?oXo`18I_l009oo103oool00`2oWol006Ko09cXo`060?ooo`0309b5o`00I_l0W>So00L0oooo
00<0om;o001Vo`2Lj?l01`3oool00`3o_g@0001d0;ooo`3f0?ooo`00o`3oool/0?ooo`030?oOW018
04P0W=oo00@0oooo00<0oia80?l0M03oool0203oool00`3ooml0odP00?m8W0030?ooo`030?noM03o
0000o`0000D0o`0000D0o`180?oOo`3ogi`0o`000?noo`060?ooo`070?oog`3oB000odRL0?ooo`3o
gi`0o`000?noo`040?ooo`030?noM03o04P0omoo0080oooo00<0omnL0?l0003o00000P3o00000`3o
07@0oooo0?ooo`080?ooo`030?oo_`3o0000ogBo00h0oooo00<0gkWo001Vo`2oool02@3oool00`2L
QOl008Go0=ooo`020?ooo`030?oBo`00I_l006Ko00H006Ko00@0W>So0?oXo`18I_l0M=;o1`3oool0
1P2LQOl008Go0=ooo`3oj?l0B6Ko07CBo`@0oooo00<0om;o001Vo`2Lj?l00P3oool00`3oj?l0B6Ko
001Vo`03001Vo`030;ooo`3oool0oooo00H0oooo00<0onSo04QVo`1dd_l01`3oool00`3ogi`0B018
09cOo`3e0?ooo`00o`3oool]0?ooo`030?oo_`1d0000M;oo00<0oooo00<0oia80?l0003o0000103o
00001`3o04P0omoo0?ooo`3oool0oooO0?m8003oB9`00`3oool00`3o_g@0o`000?l000050?l00005
0?l0B03ogol0omnL0?l0003o_ol01P3oool01`3ooml0odP00?m8W03oool0omnL0?l0003o_ol0103o
ool01@3o_g@0o`180?oOo`3oool0og@000@0o`0000<0odRL0?ooo`3oool02@3oool00`3ookl0o`00
0?md_`0>0?ooo`030=nio`00I_l006Ko00D006Ko00L0W>So0?ooo`3oool0oooo09b5o`00QOl0gooo
0080oooo00<0om;o001Vo`00I_l01P00I_l0102Lj?l0onSo04QVo`1dd_l70?ooo`0609b5o`00QOl0
gooo0?oXo`18I_l0M=;o103oool01@3od_l006Ko09cXo`3oool0_ioo00@006Ko00<008Go0=ooo`3o
ool02P3oool00`2LQOl0B;Wo0?ooo`040?ooo`030?noM00007@0_ooo0?H0oooo003o0?ooobd0oooo
00<0oooO09a80018W=l00`3oool00`3oW4P0o`000?l000060?l000050?noo`3oool0oooO0?m8003o
07@00`3oool00`3ogi`0o`000?noo`040?ooo`060?nLB03o07@0oooo0?oOW03o0000oicO1P3oool0
1`3ooml0odP00?m8W03oool0omnL0?l0003oM;l0103oool0103oM000o`180?oOo`3ookl20?l00003
0?md_`3oool0oooo00`0oooo00<0oono0?l0003oM;l03P3oool00`3O^Ol006Ko001Vo`06001Vo`06
07CBo`3oool0oooo09b5o`00I_l0_ooo0P3oool00`3oj?l0B6Ko07CBo`040?ooo`060=nio`00I_l0
_ooo0?oXo`18I_l0B;Wo1`3oool01P2LQOl008Go0=ooo`3oj?l0B6Ko002Oo`@0oooo00L0_ioo001V
o`2Lj?l0oooo07AVo`00I_l009oo0100oooo00<0W8Go002Oo`3oool00`3oool00`3OW4P004RL0=oo
o`3f0?ooo`00o`3oool]0?ooo`030?oog`2LB000B9cO00<0oooo00<0oia80?l0M03oool0103oool0
203ogi`0o`000?l0M03oool0oooO0?m8003o0000oicO0P3oool0103ooml0odP00?l0B03ogol20?oo
o`0E0?oOW03o0000ogBo0?ooo`3ooml0odP00?l0B03ogol0oooo0?noM03o0000oicO0?ooo`3ooml0
odP00?m8W03oool0oooO0?m8003o0000okoo0080oooo00L0oia80?l0003oB9`0oooo0?oOW03o0000
ogBo0080oooo00<0omnL0?l0003oM;l02P3oool00`3ookl0o`000?md_`0>0?ooo`030=nio`00I_l0
_ooo00@0oooo00P0onSo04QVo`00I_l0_ooo0?ooo`2LQOl006Ko04Rio`<0oooo00<0W8Go001Vo`2L
j?l00P3oool00`3oj?l0B6Ko002Oo`020?ooo`0709b5o`00I_l0W>So0?ooo`3od_l006Ko04Rio`02
0?ooo`0709b5o`00QOl0gooo0?ooo`2LQOl006Ko07CBo`020?ooo`070=nio`00I_l008Go0=ooo`3o
j?l0B6Ko002Oo`020?ooo`030?oXo`18I_l009oo00d0oooo00<0M6Ko04Rio`3oool00P3oool00`3O
W4P004RL0=ooo`3f0?ooo`00o`3oool]0?ooo`030?oog`2LB000B9cO00<0oooo00<0oia80?l0M03o
ool01@3oool01P3oW4P0o`180?oOo`3ooml0odP00?m8B080o`0000<0odRL0?ooo`3o_g@01@3o0000
1@3o04P0omoo0?ooo`3oool0oia800@0o`0000H0o`180?oOo`3oool0oooO0?m8003oB9`20?ooo`03
0?noM03o0000o`0000<0o`0000D0o`180?oOo`3oool0oooO0?m800050?l000030?noo`3oool0oooo
00D0oooo00H0oono0?md_`3oool0oono0?l0003oM;l>0?ooo`030=nio`00I_l0_ooo00D0oooo00/0
gkWo001Vo`2Lj?l0oooo09b5o`00QOl0B6Ko001Vo`00QOl0gooo0?oBo`06001Vo`0409cXo`3oool0
oooo0=nio`D006Ko00P0W>So0?ooo`3oool0W8Go0025o`3Oool0oooo0?oBo`H006Ko00@0W>So0?oo
o`3oool0W8Go1@00I_l00`1dd_l0oooo0?ooo`0;0?ooo`030;nOo`00QOl0gooo0080oooo00<0gia8
0018W03Oool0mP3oool00?l0oooo;@3oool00`3ooml0W4P004RLg`030?ooo`030?nLB03o07@0oooo
00D0oooo00`0oia80?l0B03ogol0oooO0?m8003oM;l0oia80?l0003o04P0omoo0?ooo`3ogi`30?l0
00030?l0M03oool0oooo00<0oooo00D0okmd0?l0003o0000o`180?oOo`020?ooo`030?oog`3oB000
odRL00<0oooo00D0oono0?l0003o0000o`000?l0M0040?ooo`030?oog`3oB000o`000080o`0000<0
okoo0?ooo`3oool01P3oool01P3ookl0o`000?l0003o_kl0o`000?md_`h0oooo00<0gkWo001Vo`2o
ool01@3oool01`3O^Ol006Ko09cXo`3oool0W8Go002Oo`3O^Ol00P00I_l0102Lj?l0oooo0?oXo`18
I_l3001Vo`030;ooo`3oool0oooo0080oooo00D0om;o001Vo`00I_l006Ko09cXo`030?ooo`0309b5
o`00QOl0gooo00<0oooo00D0M6Ko001Vo`00I_l006Ko0;ooo`040?ooo`0509b5o`00I_l006Ko001V
o`1dd_l01`3oool00`3oj?l0B6Ko04Rio`040?ooo`030;nOo`00I_l0_ooo0080oooo00<0gia80018
W03Oool0mP3oool00?l0oooo;@3oool00`3ooml0W4P004RLg`030?ooo`030?nLB03o07@0oooo00@0
oooo00<0omnL0?l0003o07@0>@3oool0103oM000o`000?l0003oM;l>0?ooo`030=nio`00I_l0_ooo
00@0oooo00@0onSo04QVo`00I_l0_ooo=P3oool00`2LQOl006Ko09cXo`020?ooo`040?oBo`00I_l0
06Ko0;ooo`80oooo00<0gia80018W03Oool0mP3oool00?l0oooo;P3oool00`3OW4P0001d0;ooo`02
0?ooo`030?nLB03o0000o`0000H0o`0000<0oicO0?ooo`3oool0603oool00`3ooml0odP00?m8W00M
0?ooo`030?nLB03o0000ogBo00h0oooo00<0gkWo001Vo`00I_l01P00I_l00`18^Ol0oooo0?ooo`0I
0?ooo`0309b5o`00QOl0gooo01T0oooo00<0om;o001Vo`00I_l01000I_l01P18^Ol0oooo0?ooo`3o
okl0M000001d_oL0oooo003o0?ooobh0oooo00H0oooO09a8000004P0W=oo0?ooo`3oW4P70?l00003
0?noo`3oool0oooo01T0oooo00<0oooO0?m8003oB9`07P3oool00`3oM000ogBo0?ooo`0=0?ooo`03
0=nio`00I_l006Ko00D006Ko00<0M=;o0?ooo`3oool06P3oool00`2LQOl008Go0=ooo`0J0?ooo`03
0?oXo`18I_l006Ko008006Ko00L0M=;o0?ooo`3oool0omnL04P00000B9`0gooo0?L0oooo003o0?oo
ool0oooocP3oool00?l0ooooo`3oooo>0?ooo`00o`3ooooo0?ooolh0oooo003o0?ooool0oooocP3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 715}, {643.438, 0}} -> {-14.854, -11.0107, 0.168311, \
0.168311}}],

Cell[BoxData[
    InterpretationBox[\("La m\[AAcute]xima utilidad que se puede conseguir \
con una renta R1 = "\[InvisibleSpace]672\[InvisibleSpace]" y unos precios px1 \
= "\[InvisibleSpace]4\[InvisibleSpace]" y py1 = "\[InvisibleSpace]14\
\[InvisibleSpace]" es: "\[InvisibleSpace]3522.`\),
      SequenceForm[ 
      "La m\[AAcute]xima utilidad que se puede conseguir con una renta R1 = ",
         672, " y unos precios px1 = ", 4, " y py1 = ", 14, " es: ", 3522.0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Y se alcanza comprando: "\[InvisibleSpace]{x \[Rule] 
            42.`, y \[Rule] 36.`}\),
      SequenceForm[ "Y se alcanza comprando: ", {x -> 42.0, y -> 36.0}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("La m\[AAcute]xima utilidad que se puede conseguir \
con una renta R2 = "\[InvisibleSpace]450\[InvisibleSpace]" y unos precios px2 \
= "\[InvisibleSpace]4\[InvisibleSpace]" y py2 = "\[InvisibleSpace]5\
\[InvisibleSpace]" es: "\[InvisibleSpace]3750.`\),
      SequenceForm[ 
      "La m\[AAcute]xima utilidad que se puede conseguir con una renta R2 = ",
         450, " y unos precios px2 = ", 4, " y py2 = ", 5, " es: ", .375*^4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Y se alcanza comprando: "\[InvisibleSpace]{x \[Rule] 
            50.`, y \[Rule] 50.`}\),
      SequenceForm[ "Y se alcanza comprando: ", {x -> .5*^2, y -> .5*^2}],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Print["\<En el gr\[AAcute]fico no se ve la curva de indiferencia \
cuando pertenecemos al club porque en realidad es un punto (x = 50, y = 50). \
Estamos en la \"cumbre de la monta\[NTilde]a\".\>"];\)\)], "Input"],

Cell[BoxData[
    \("En el gr\[AAcute]fico no se ve la curva de indiferencia cuando \
pertenecemos al club porque en realidad es un punto (x = 50, y = 50). Estamos \
en la \"cumbre de la monta\[NTilde]a\"."\)], "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Problema 6", "Section"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[x, R, p];\)\), "\[IndentingNewLine]", 
    \(\(x[R_, p_] := 10 + R\/\(10  p\);\)\), "\[IndentingNewLine]", 
    \(\(Print["\<Inicialmente (p = 100) el consumidor demanda x[12000,100] = \
\>", \ \ x[12000, 
          100], "\< litros de leche.\>"];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<Cuando baja el precio a p = 80 el consumidor demanda \
x[12000,80] = \>", \ \ x[12000, 80], "\< litros de leche.\>"];\)\)}], "Input"],

Cell[BoxData[
    InterpretationBox[\("Inicialmente (p = 100) el consumidor demanda \
x[12000,100] = "\[InvisibleSpace]22\[InvisibleSpace]" litros de leche."\),
      SequenceForm[ 
      "Inicialmente (p = 100) el consumidor demanda x[12000,100] = ", 22, 
        " litros de leche."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Cuando baja el precio a p = 80 el consumidor demanda \
x[12000,80] = "\[InvisibleSpace]25\[InvisibleSpace]" litros de leche."\),
      SequenceForm[ 
      "Cuando baja el precio a p = 80 el consumidor demanda x[12000,80] = ", 
        25, " litros de leche."],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Print["\<Para calcular la renta que le permite consumir la cesta de \
consumo inicial (x=22 y todo lo que comprase adem\[AAcute]s con el resto de \
su renta) con los nuevos precios (p=80) debemos calcular el ahorro en renta \
que supone la bajada de precio. Este ahorro es igual al consumo inicial \
(x=22) multiplicado por la bajada del precio (100-80); el ahorro es igual a \
\>", \ 22*\((100 - 80)\)];\)\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("Para calcular la renta que le permite consumir la \
cesta de consumo inicial (x=22 y todo lo que comprase adem\[AAcute]s con el \
resto de su renta) con los nuevos precios (p=80) debemos calcular el ahorro \
en renta que supone la bajada de precio. Este ahorro es igual al consumo \
inicial (x=22) multiplicado por la bajada del precio (100-80); el ahorro es \
igual a "\[InvisibleSpace]440\),
      SequenceForm[ 
      "Para calcular la renta que le permite consumir la cesta de consumo \
inicial (x=22 y todo lo que comprase adem\[AAcute]s con el resto de su renta) \
con los nuevos precios (p=80) debemos calcular el ahorro en renta que supone \
la bajada de precio. Este ahorro es igual al consumo inicial (x=22) \
multiplicado por la bajada del precio (100-80); el ahorro es igual a ", 440],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Rf = 12000 - 440;\)\), "\[IndentingNewLine]", 
    \(\(Print["\<La renta (ficticia) es, por tanto, Rf = 12000 - 440 = \>", \ 
        Rf];\)\)}], "Input"],

Cell[BoxData[
    InterpretationBox[\("La renta (ficticia) es, por tanto, Rf = 12000 - 440 \
= "\[InvisibleSpace]11560\),
      SequenceForm[ 
      "La renta (ficticia) es, por tanto, Rf = 12000 - 440 = ", 11560],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(Print["\<La cantidad de leche demandada con Rf = \>", \ 
        Rf, "\< y p = 80 ser\[IAcute]a x[11560,80] = \>", 
        N[x[11560, 80]]];\)\(\ \)\)\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("La cantidad de leche demandada con Rf = "\
\[InvisibleSpace]11560\[InvisibleSpace]" y p = 80 ser\[IAcute]a x[11560,80] = \
"\[InvisibleSpace]24.45`\),
      SequenceForm[ 
      "La cantidad de leche demandada con Rf = ", 11560, 
        " y p = 80 ser\[IAcute]a x[11560,80] = ", 24.449999999999999],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Print["\<Luego el efecto sustituci\[OAcute]n ser\[AAcute] x[11560,80] \
- x[12000,100] = \>", 
        N[x[11560, 80]\  - \ x[12000, 100]]];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<y el efecto renta ser\[AAcute] x[12000,80] - x[11560,80] = \
\>", N[x[12000, 80]\  - \ x[11560, 80]]];\)\), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[
    InterpretationBox[\("Luego el efecto sustituci\[OAcute]n ser\[AAcute] \
x[11560,80] - x[12000,100] = "\[InvisibleSpace]2.45`\),
      SequenceForm[ 
      "Luego el efecto sustituci\[OAcute]n ser\[AAcute] x[11560,80] - \
x[12000,100] = ", 2.4500000000000002],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("y el efecto renta ser\[AAcute] x[12000,80] - \
x[11560,80] = "\[InvisibleSpace]0.55`\),
      SequenceForm[ 
      "y el efecto renta ser\[AAcute] x[12000,80] - x[11560,80] = ", \
.55000000000000004],
      Editable->False]], "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Problema 7", "Section"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[x, R, p];\)\), "\[IndentingNewLine]", 
    \(\(x[R_, p_] := \(2  R\)\/\(5  p\);\)\), "\[IndentingNewLine]", 
    \(\(Print["\<Inicialmente (px = 5) el consumidor demanda x[1000,5] = \>", \
\ \ x[1000, 5], "\< unidades.\>"];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<Cuando baja el precio a px = 4 el consumidor demanda \
x[1000,4] = \>", \ \ x[1000, 4], "\< unidades.\>"];\)\)}], "Input"],

Cell[BoxData[
    InterpretationBox[\("Inicialmente (px = 5) el consumidor demanda \
x[1000,5] = "\[InvisibleSpace]80\[InvisibleSpace]" unidades."\),
      SequenceForm[ 
      "Inicialmente (px = 5) el consumidor demanda x[1000,5] = ", 80, 
        " unidades."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Cuando baja el precio a px = 4 el consumidor demanda \
x[1000,4] = "\[InvisibleSpace]100\[InvisibleSpace]" unidades."\),
      SequenceForm[ 
      "Cuando baja el precio a px = 4 el consumidor demanda x[1000,4] = ", 
        100, " unidades."],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Print["\<Para calcular la renta que le permite consumir la cesta de \
consumo inicial (x=80 y todo lo que comprase adem\[AAcute]s con el resto de \
su renta) con los nuevos precios (px=4) debemos calcular el ahorro en renta \
que supone la bajada de precio. Este ahorro es igual al consumo inicial \
(x=80) multiplicado por la bajada del precio (5-4); el ahorro es igual a \
80.\>"];\)\)], "Input"],

Cell[BoxData[
    \("Para calcular la renta que le permite consumir la cesta de consumo \
inicial (x=80 y todo lo que comprase adem\[AAcute]s con el resto de su renta) \
con los nuevos precios (px=4) debemos calcular el ahorro en renta que supone \
la bajada de precio. Este ahorro es igual al consumo inicial (x=80) \
multiplicado por la bajada del precio (5-4); el ahorro es igual a 80."\)], \
"Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Rf = 1000 - 80;\)\), "\[IndentingNewLine]", 
    \(\(Print["\<La renta (ficticia) es, por tanto, Rf = 1000 - 80 = \>", \ 
        Rf];\)\)}], "Input"],

Cell[BoxData[
    InterpretationBox[\("La renta (ficticia) es, por tanto, Rf = 1000 - 80 = \
"\[InvisibleSpace]920\),
      SequenceForm[ 
      "La renta (ficticia) es, por tanto, Rf = 1000 - 80 = ", 920],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(Print["\<La cantidad demandada con Rf = \>", \ 
        Rf, "\< y p = 4 ser\[IAcute]a x[920,4] = \>", 
        N[x[920, 4]]];\)\(\ \)\)\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("La cantidad demandada con Rf = "\[InvisibleSpace]920\
\[InvisibleSpace]" y p = 4 ser\[IAcute]a x[920,4] = "\[InvisibleSpace]92.`\),
      SequenceForm[ 
      "La cantidad demandada con Rf = ", 920, 
        " y p = 4 ser\[IAcute]a x[920,4] = ", 92.0],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Print["\<Luego el efecto sustituci\[OAcute]n ser\[AAcute] x[920,4] - \
x[1000,5] = \>", N[x[920, 4]\  - \ x[1000, 5]]];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<y el efecto renta ser\[AAcute] x[1000,4] - x[920,4] = \>", 
        N[x[1000, 4]\  - \ x[920, 4]]];\)\)}], "Input"],

Cell[BoxData[
    InterpretationBox[\("Luego el efecto sustituci\[OAcute]n ser\[AAcute] \
x[920,4] - x[1000,5] = "\[InvisibleSpace]12.`\),
      SequenceForm[ 
      "Luego el efecto sustituci\[OAcute]n ser\[AAcute] x[920,4] - x[1000,5] \
= ", 12.0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("y el efecto renta ser\[AAcute] x[1000,4] - x[920,4] \
= "\[InvisibleSpace]8.`\),
      SequenceForm[ 
      "y el efecto renta ser\[AAcute] x[1000,4] - x[920,4] = ", 8.0],
      Editable->False]], "Print"]
}, Open  ]]
}, Closed]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1440}, {0, 821}},
WindowSize->{1019, 747},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
StyleDefinitions -> "DemoText.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 23, 0, 70, "Title"],
Cell[1780, 53, 42, 0, 41, "Subtitle"],

Cell[CellGroupData[{
Cell[1847, 57, 41, 0, 54, "Section"],
Cell[1891, 59, 133, 2, 60, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[2061, 66, 28, 0, 34, "Section"],
Cell[2092, 68, 14314, 263, 1920, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[16443, 336, 29, 0, 34, "Section"],

Cell[CellGroupData[{
Cell[16497, 340, 213, 4, 60, "Input"],

Cell[CellGroupData[{
Cell[16735, 348, 297802, 6387, 322, 102953, 3977, "GraphicsData", \
"PostScript", "Graphics"],
Cell[314540, 6737, 161870, 3010, 1267, 29448, 1371, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[476425, 9750, 369, 7, 25, "Print"],
Cell[476797, 9759, 232, 4, 25, "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[477078, 9769, 29, 0, 34, "Section"],

Cell[CellGroupData[{
Cell[477132, 9773, 452, 8, 140, "Input"],
Cell[477587, 9783, 73, 1, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[477697, 9789, 210, 3, 80, "Input"],
Cell[477910, 9794, 73482, 1890, 271, 28332, 1328, "GraphicsData", \
"PostScript", "Graphics"],
Cell[551395, 11686, 421, 7, 25, "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[551865, 11699, 29, 0, 34, "Section"],

Cell[CellGroupData[{
Cell[551919, 11703, 409, 9, 141, "Input"],
Cell[552331, 11714, 72, 1, 63, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[552440, 11720, 514, 10, 120, "Input"],
Cell[552957, 11732, 280, 7, 38, "Print"],
Cell[553240, 11741, 28808, 623, 342, 4507, 319, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[582085, 12369, 238, 4, 60, "Input"],
Cell[582326, 12375, 115, 2, 25, "Print"],
Cell[582444, 12379, 39, 1, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[582520, 12385, 272, 5, 60, "Input"],
Cell[582795, 12392, 143, 2, 25, "Print"],
Cell[582941, 12396, 39, 1, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[583017, 12402, 242, 4, 60, "Input"],
Cell[583262, 12408, 119, 2, 25, "Print"],
Cell[583384, 12412, 43, 1, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[583464, 12418, 240, 4, 60, "Input"],
Cell[583707, 12424, 117, 2, 25, "Print"],
Cell[583827, 12428, 39, 1, 49, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[583915, 12435, 29, 0, 34, "Section"],

Cell[CellGroupData[{
Cell[583969, 12439, 392, 6, 142, "Input"],
Cell[584364, 12447, 69, 1, 64, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[584470, 12453, 479, 8, 100, "Input"],
Cell[584952, 12463, 76, 1, 64, "Output"],
Cell[585031, 12466, 481, 9, 58, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[585549, 12480, 367, 7, 100, "Input"],
Cell[585919, 12489, 197, 4, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[586153, 12498, 2344, 45, 580, "Input"],
Cell[588500, 12545, 404, 7, 25, "Print"],
Cell[588907, 12554, 477, 9, 26, "Print"],
Cell[589387, 12565, 477, 9, 26, "Print"],
Cell[589867, 12576, 406, 7, 25, "Print"],
Cell[590276, 12585, 411, 8, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[590724, 12598, 5216, 104, 820, "Input"],

Cell[CellGroupData[{
Cell[595965, 12706, 311343, 6554, 317, 103359, 3982, "GraphicsData", \
"PostScript", "Graphics"],
Cell[907311, 19262, 319347, 5186, 2181, 32482, 1640, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1226719, 24455, 29, 0, 34, "Section"],

Cell[CellGroupData[{
Cell[1226773, 24459, 427, 8, 157, "Input"],
Cell[1227203, 24469, 165, 2, 67, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1227405, 24476, 275, 5, 60, "Input"],
Cell[1227683, 24483, 362, 7, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1228082, 24495, 335, 6, 120, "Input"],
Cell[1228420, 24503, 122, 2, 62, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1228579, 24510, 152, 3, 40, "Input"],
Cell[1228734, 24515, 48, 1, 62, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1228819, 24521, 170, 2, 40, "Input"],
Cell[1228992, 24525, 317, 6, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1229346, 24536, 794, 13, 240, "Input"],

Cell[CellGroupData[{
Cell[1230165, 24553, 297185, 6491, 311, 106063, 4127, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1527353, 31046, 83917, 2046, 265, 29105, 1365, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1611285, 33095, 347, 7, 25, "Print"],
Cell[1611635, 33104, 236, 4, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1611908, 33113, 436, 7, 100, "Input"],
Cell[1612347, 33122, 320, 7, 25, "Print"],
Cell[1612670, 33131, 141, 2, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1612848, 33138, 431, 6, 120, "Input"],
Cell[1613282, 33146, 303, 4, 44, "Print"],

Cell[CellGroupData[{
Cell[1613610, 33154, 312416, 7029, 318, 112119, 4552, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1926029, 40185, 89712, 2014, 374, 26725, 1232, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[2015756, 42202, 347, 7, 25, "Print"],
Cell[2016106, 42211, 236, 4, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2016379, 42220, 244, 4, 60, "Input"],
Cell[2016626, 42226, 101, 2, 25, "Print"],
Cell[2016730, 42230, 293431, 6795, 293, 112119, 4552, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2310164, 49027, 78, 1, 41, "Print"],
Cell[2310245, 49030, 103465, 2105, 661, 22218, 1097, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2413713, 51137, 503, 8, 25, "Print"],
Cell[2414219, 51147, 236, 4, 25, "Print"],
Cell[2414458, 51153, 502, 8, 25, "Print"],
Cell[2414963, 51163, 238, 4, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2415238, 51172, 235, 3, 60, "Input"],
Cell[2415476, 51177, 219, 3, 44, "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[2415744, 51186, 29, 0, 34, "Section"],

Cell[CellGroupData[{
Cell[2415798, 51190, 456, 7, 116, "Input"],
Cell[2416257, 51199, 320, 6, 25, "Print"],
Cell[2416580, 51207, 334, 6, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2416951, 51218, 441, 6, 100, "Input"],
Cell[2417395, 51226, 870, 13, 63, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2418302, 51244, 177, 3, 60, "Input"],
Cell[2418482, 51249, 248, 5, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2418767, 51259, 188, 3, 40, "Input"],
Cell[2418958, 51264, 373, 7, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2419368, 51276, 362, 6, 80, "Input"],
Cell[2419733, 51284, 311, 6, 25, "Print"],
Cell[2420047, 51292, 273, 6, 25, "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[2420369, 51304, 29, 0, 34, "Section"],

Cell[CellGroupData[{
Cell[2420423, 51308, 421, 6, 116, "Input"],
Cell[2420847, 51316, 298, 6, 25, "Print"],
Cell[2421148, 51324, 318, 6, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2421503, 51335, 420, 6, 100, "Input"],
Cell[2421926, 51343, 404, 6, 63, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2422367, 51354, 173, 3, 60, "Input"],
Cell[2422543, 51359, 240, 5, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2422820, 51369, 172, 3, 40, "Input"],
Cell[2422995, 51374, 325, 6, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2423357, 51385, 304, 4, 60, "Input"],
Cell[2423664, 51391, 284, 6, 25, "Print"],
Cell[2423951, 51399, 244, 5, 25, "Print"]
}, Open  ]]
}, Closed]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

